<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'ja', version '4.4'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - 鋭アクセント';
$string['aacute_caps'] = 'A - 鋭アクセント';
$string['acircumflex'] = 'a - 曲折アクセント';
$string['acircumflex_caps'] = 'A - 曲折アクセント';
$string['acuteaccent'] = '鋭アクセント';
$string['adiaeresis'] = 'a - 分音記号';
$string['adiaeresis_caps'] = 'A - 分音記号';
$string['agrave'] = 'a - 重アクセント';
$string['agrave_caps'] = 'A - 重アクセント';
$string['alefsymbol'] = 'アレフ記号';
$string['almostequalto'] = 'ほぼ等しい';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - 長音符号';
$string['amacron_caps'] = 'A - 長音符号';
$string['ampersand'] = 'アンパサンド';
$string['angle'] = '角';
$string['approximatelyequalto'] = 'ほぼ等しい';
$string['aringabove'] = 'a - 上リング';
$string['aringabove_caps'] = 'A - 上リング';
$string['asteriskoperator'] = 'アスタリスク';
$string['atilde'] = 'a - チルダ';
$string['atilde_caps'] = 'A - チルダ';
$string['backwarddifference'] = '後退差分';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'ブラッククラブスーツ';
$string['blackdiamondsuit'] = 'ブラックダイアモンドスーツ';
$string['blackheartsuit'] = 'ブラックハートスーツ';
$string['blackspadesuit'] = 'ブラックスペードスーツ';
$string['brokenbar'] = '縦棒';
$string['bullet'] = 'ビュレット';
$string['carriagereturn'] = 'キャリッジリターン';
$string['ccedilla'] = 'c - セディーユ';
$string['ccedilla_caps'] = 'C - セディーユ';
$string['cedilla'] = 'セディーユ';
$string['centsign'] = 'セント記号';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = '直和';
$string['circledtimes'] = '直積';
$string['circumflexaccent'] = '曲折アクセント';
$string['containsasmember'] = '元として含む';
$string['copyrightsign'] = '著作権記号';
$string['currencysign'] = '通貨記号';
$string['dagger'] = '短剣符';
$string['degreesign'] = '度記号';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = '分音記号';
$string['diameter'] = '直径';
$string['divisionsign'] = '割り算記号';
$string['dotoperator'] = 'ドット演算子';
$string['doubledagger'] = '二重短剣符';
$string['doublelow9quotationmark'] = 'ダブル下引用符';
$string['downwardsarrow'] = '下矢印';
$string['downwardsdoublearrow'] = '下二重矢印';
$string['eacute'] = 'e - 鋭アクセント';
$string['eacute_caps'] = 'E - 鋭アクセント';
$string['ecircumflex'] = 'e - 曲折アクセント';
$string['ecircumflex_caps'] = 'E - 曲折アクセント';
$string['ediaeresis'] = 'e - 分音記号';
$string['ediaeresis_caps'] = 'E - 分音記号';
$string['egrave'] = 'e - 重アクセント';
$string['egrave_caps'] = 'E - 重アクセント';
$string['elementof'] = '属する';
$string['emacron'] = 'e - 長音符号';
$string['emacron_caps'] = 'E - 長音符号';
$string['emdash'] = 'emダッシュ';
$string['emspace'] = 'emスペース';
$string['endash'] = 'enダッシュ';
$string['enspace'] = 'enスペース';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'ユーロ記号';
$string['feminineordinalindicator'] = '女性序数標識';
$string['finalsigma'] = 'ファイナルシグマ';
$string['forall'] = 'すべての';
$string['fractiononehalf'] = '分数1/2';
$string['fractiononequarter'] = '分数1/4';
$string['fractionslash'] = '分数用スラッシュ';
$string['fractionthreequarters'] = '分数3/4';
$string['functionflorin'] = '関数';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'より大きいまたは等しい';
$string['greaterthansign'] = '大なり記号';
$string['iacute'] = 'i - 鋭アクセント';
$string['iacute_caps'] = 'I - 鋭アクセント';
$string['icircumflex'] = 'i - 曲折アクセント';
$string['icircumflex_caps'] = 'I - 曲折アクセント';
$string['identicalto'] = '同一の';
$string['idiaeresis'] = 'i - 分音記号';
$string['idiaeresis_caps'] = 'I - 分音記号';
$string['igrave'] = 'i - 重アクセント';
$string['igrave_caps'] = 'I - 重アクセント';
$string['imacron'] = 'i - 長音符号';
$string['imacron_caps'] = 'I - 長音符号';
$string['imaginarypart'] = '虚数部';
$string['infinity'] = '無制限';
$string['insertcharacter'] = '文字を挿入する';
$string['integral'] = '積分';
$string['interrobang'] = 'インテロバング';
$string['intersection'] = '共通集合';
$string['invertedexclamationmark'] = '逆感嘆符';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = '左囲み上';
$string['leftdoublequotationmark'] = '左二重引用符';
$string['leftfloor'] = '左囲み下';
$string['leftpointinganglebracket'] = '左向き括弧';
$string['leftpointingguillemet'] = '始め二重山括弧引用記号';
$string['leftrightarrow'] = '左右矢印';
$string['leftrightdoublearrow'] = '左右二重矢印';
$string['leftsinglequotationmark'] = '左単一引用符';
$string['lefttorightmark'] = '左から右へ記号';
$string['leftwardsarrow'] = '左矢印';
$string['leftwardsdoublearrow'] = '左二重矢印';
$string['lessthanorequalto'] = 'より小さいまたは等しい';
$string['lessthansign'] = '小なり記号';
$string['ligatureae'] = 'リガチャae';
$string['ligatureae_caps'] = 'リガチャAE';
$string['ligatureoe'] = 'リガチャoe';
$string['ligatureoe_caps'] = 'リガチャOE';
$string['logicaland'] = '論理積';
$string['logicalor'] = '論理和';
$string['lozenge'] = 'ひし形';
$string['macron'] = '長音符号';
$string['masculineordinalindicator'] = '男性序数標識';
$string['microsign'] = 'マイクロ記号';
$string['middledot'] = '中点';
$string['minussign'] = 'マイナスサイン';
$string['minutesfeet'] = '分/フィート';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = '乗算記号';
$string['naryproduct'] = '総積';
$string['narysumation'] = '総和';
$string['nobreakspace'] = 'ノーブレークスペース';
$string['notanelementof'] = '属さない';
$string['notasubsetof'] = '含まれない';
$string['notequalto'] = '等しくない';
$string['notsign'] = '否定記号';
$string['ntilde'] = 'n - チルダ';
$string['ntilde_caps'] = 'N - チルダ';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - 鋭アクセント';
$string['oacute_caps'] = 'O - 鋭アクセント';
$string['ocircumflex'] = 'o - 曲折アクセント';
$string['ocircumflex_caps'] = 'O - 曲折アクセント';
$string['odiaeresis'] = 'o - 分音記号';
$string['odiaeresis_caps'] = 'O - 分音記号';
$string['ograve'] = 'o - 重アクセント';
$string['ograve_caps'] = 'O - 重アクセント';
$string['omacron'] = 'o - 長音符号';
$string['omacron_caps'] = 'O - 長音符号';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o - スラッシュ';
$string['oslash_caps'] = 'O - スラッシュ';
$string['otilde'] = 'o - チルダ';
$string['otilde_caps'] = 'O - チルダ';
$string['overline'] = '長音符';
$string['paragraphsign'] = '段落記号';
$string['partialdifferential'] = '偏微分';
$string['permillesign'] = 'パー・マイル記号';
$string['perpendicular'] = '垂直';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'パイ記号';
$string['pluginname'] = '文字を挿入する';
$string['plusminussign'] = 'プラスマイナス記号';
$string['poundsign'] = 'ポンド記号';
$string['privacy:metadata'] = 'atto_charmapプラグインはいかなる個人データも保存しません。';
$string['proportionalto'] = '比例';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = '引用符';
$string['realpartsymbol'] = '実数部';
$string['registeredsign'] = '登録商標記号';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = '右囲み上';
$string['rightdoublequotationmark'] = '右二重引用符';
$string['rightfloor'] = '右囲み下';
$string['rightpointinganglebracket'] = '右向き括弧';
$string['rightpointingguillemet'] = '終わり二重山括弧引用記号';
$string['rightsinglequotationmark'] = '右単一引用符';
$string['righttoleftmark'] = '右から左へ記号';
$string['rightwardsarrow'] = '右矢印';
$string['rightwardsdoublearrow'] = '右二重矢印';
$string['scaron'] = 's - キャロン';
$string['scaron_caps'] = 'S - キャロン';
$string['secondsinches'] = '秒/インチ';
$string['sectionsign'] = '節記号';
$string['sharpsesszed'] = 'シャープエス/エスツェット';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = '類似した';
$string['singleleftpointinganglequotationmark'] = '始め山括弧';
$string['singlelow9quotationmark'] = 'シングル下引用符';
$string['singlerightpointinganglequotationmark'] = '終わり山括弧';
$string['smalltilde'] = 'チルダ小';
$string['softhyphen'] = 'ソフトハイフン';
$string['squareroot'] = '平方根';
$string['subsetof'] = '含まれる';
$string['subsetoforequalto'] = '含まれるまたは等しい';
$string['superscriptone'] = '一乗';
$string['superscriptthree'] = '三乗';
$string['superscripttwo'] = '二乗';
$string['supersetof'] = '含む';
$string['supersetoforequalto'] = '含むまたは等しい';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = '存在する';
$string['therefore'] = 'ゆえに';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'シータ記号';
$string['thinspace'] = 'せまい空白';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = '3点リーダ';
$string['trademarksign'] = '商標記号';
$string['turnedquestionmark'] = '逆疑問符';
$string['uacute'] = 'u - 鋭アクセント';
$string['uacute_caps'] = 'U - 鋭アクセント';
$string['ucircumflex'] = 'u - 曲折アクセント';
$string['ucircumflex_caps'] = 'U - 曲折アクセント';
$string['udiaeresis'] = 'u - 分音記号';
$string['udiaeresis_caps'] = 'U - 分音記号';
$string['ugrave'] = 'u - 重アクセント';
$string['ugrave_caps'] = 'U - 重アクセント';
$string['umacron'] = 'u - 長音符号';
$string['umacron_caps'] = 'U - 長音符号';
$string['union'] = '合併集合';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon - フック記号';
$string['upwardsarrow'] = '上矢印';
$string['upwardsdoublearrow'] = '上二重矢印';
$string['weierstrassp'] = 'べき集合';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - 鋭アクセント';
$string['yacute_caps'] = 'Y - 鋭アクセント';
$string['ydiaeresis'] = 'y - 分音記号';
$string['ydiaeresis_caps'] = 'Y - 分音記号';
$string['yensign'] = '円記号';
$string['zerowidthjoiner'] = '合字強制';
$string['zerowidthnonjoiner'] = '合字禁止';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
