<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'ja', version '4.4'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = '許可されるタイプ';
$string['allowedtypes_desc'] = 'どのレコーディングボタンがAttoに表示されるか指定します。加えてこの設定では特定のコンテクストの特定のユーザに関してボタンへのアクセスをコントロールすることもできます。';
$string['attachrecording'] = 'レコーディングを添付する';
$string['audioandvideo'] = 'オーディオおよびビデオ';
$string['audiobitrate'] = 'オーディオビットレート';
$string['audiobitrate_desc'] = 'オーディオレコーディングの音質です (大きな数字ほど音質が高いことを意味します)';
$string['audiortc'] = 'オーディオをレコーディングする';
$string['audiotimelimit'] = 'オーディオ時間制限 (秒)';
$string['audiotimelimit_desc'] = 'オーディオクリップに許可される最大録音時間です。';
$string['gumabort'] = 'ウェブカメラ/マイクの使用を妨げる問題が発生しました。';
$string['gumabort_title'] = '問題発生';
$string['gumnotallowed'] = 'ユーザはブラウザによるウェブカメラ/マイクへのアクセスを許可する必要があります。';
$string['gumnotallowed_title'] = 'パーミッションが正しくありません。';
$string['gumnotfound'] = '入力デバイスが接続されていないか有効にされていません。';
$string['gumnotfound_title'] = 'デバイスがありません。';
$string['gumnotreadable'] = '何かがブラウザによるウェブカメラ/マイクへのアクセスを阻害しています。';
$string['gumnotreadable_title'] = 'ハードウェアエラー';
$string['gumnotsupported'] = 'あなたのブラウザは安全ではない接続によるレコーディングをサポートしていません。プラグインを閉じてください。';
$string['gumnotsupported_title'] = '安全ではない接続はサポートされていません。';
$string['gumoverconstrained'] = '現在、ウェブカメラ/マイクは必須制約のもとでストリームを生成できません。';
$string['gumoverconstrained_title'] = '制約問題';
$string['gumsecurity'] = 'あなたのブラウザは安全ではない接続によるレコーディングをサポートしていません。プラグインを閉じてください。';
$string['gumsecurity_title'] = '安全ではない接続はサポートされていません。';
$string['gumtype'] = 'ウェブカメラ/マイクからストリームを取得しようと試みましたが制約が指定されていませんでした。';
$string['gumtype_title'] = '制約が指定されていません。';
$string['insecurealert'] = 'あなたのブラウザはHTTPSまたはローカルホスト以外でのこのプラグインの動作を許可していないようです。';
$string['insecurealert_title'] = '安全ではない接続!';
$string['nearingmaxsize'] = 'あなたはファイルアップロードの最大サイズ制限に到達しました。';
$string['nearingmaxsize_title'] = 'レコーディングを停止しました。';
$string['norecordingfound'] = '何か問題が発生しました。何もレコーディングされていないようです。';
$string['norecordingfound_title'] = 'レコーディングが見つかりませんでした。';
$string['nowebrtc'] = 'あなたのブラウザはWebRTCテクノロジを制限しているかまだサポートしていないため、このプラグインを使用できません。あなたのブラウザを変えるかアップグレードしてください。';
$string['nowebrtc_title'] = 'WebRTCがサポートされていません。';
$string['onlyaudio'] = 'オーディオのみ';
$string['onlyvideo'] = 'ビデオのみ';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'RecordRTCはいかなる個人データも保存しません。';
$string['recordagain'] = '再度レコーディングする';
$string['recordingfailed'] = 'レコーディング失敗、再度お試しください。';
$string['recordrtc:recordaudio'] = 'テキストエディタにオーディオを直接録音する';
$string['recordrtc:recordvideo'] = 'テキストエディタにビデオを直接録画する';
$string['settings'] = 'RecordRTC設定';
$string['startrecording'] = 'レコーディングを開始する';
$string['stoprecording'] = 'レコーディングを終了する';
$string['timelimitwarning'] = 'あなたはゼロより大きな数字を入力する必要があります。';
$string['uploadaborted'] = 'アップロード中止:';
$string['uploadfailed'] = 'アップロード失敗:';
$string['uploadfailed404'] = 'アップロード失敗: ファイルが大きすぎます。';
$string['uploadprogress'] = '完了';
$string['videobitrate'] = 'ビデオビットレート';
$string['videobitrate_desc'] = 'ビデオレコーディングの画質です (大きな数字ほど画質が高いことを意味します)';
$string['videortc'] = 'ビデオをレコーディングする';
$string['videotimelimit'] = 'ビデオ時間制限 (秒)';
$string['videotimelimit_desc'] = 'ビデオクリップに許可される最大録画時間です。';
