<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'ja', version '4.4'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = '1学期制 (カレンダー年は分割されません)';
$string['activityoverview'] = 'あなたには注意が必要な {$a} があります。';
$string['all'] = 'すべて';
$string['appearancesettingheading'] = 'アピアランス';
$string['blocktitle'] = 'ブロックタイトル';
$string['blocktitle_desc'] = 'この表示名はブロックのタイトルとして表示されます。';
$string['blocktitledefault'] = 'コース概要';
$string['category'] = '親カテゴリ';
$string['categorycoursefilter'] = '親カテゴリフィルタを有効にする';
$string['categorycoursefilter_desc'] = 'ユーザが親カテゴリでコースをフィルタできるようにします。';
$string['categorycoursefilterdisplayname'] = '親カテゴリフィルタの表示名';
$string['categorycoursefilterdisplayname_desc'] = 'この表示名は親カテゴリフィルタの上に表示されます。<br />この設定は親カテゴリフィルタが有効にされた場合のみ適用されます。';
$string['categorycoursefiltersettingheading'] = '親カテゴリフィルタ: フィルタ有効化';
$string['course_overview_campus:addinstance'] = '新しいコース概要キャンパスブロックを追加する';
$string['course_overview_campus:myaddinstance'] = 'ダッシュボードに新しいコース概要キャンパスブロックを追加する';
$string['defaultterm'] = 'デフォルト学期を使用する';
$string['defaultterm_desc'] = '前にユーザが学期をフィルタするための学期を選択していない場合、ユーザのために学期が選択されます。最初の選択は現在の学期です。現在の学期でユーザがどのコースにも登録されていない場合、直前の学期が選択されます。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['enablehidecourses'] = 'コース秘匿を有効にする';
$string['enablehidecourses_desc'] = 'ユーザがコース概要リストからコースを隠せるコース秘匿を有効にします。';
$string['firstrowcoursename'] = '最初の行: コース名スタイル';
$string['firstrowcoursename_desc'] = 'コース概要リストエントリの最初の行にコースフルネームまたはコース省略名を表示します。';
$string['hiddencourses'] = '秘匿コース';
$string['hidecourse'] = 'コース概要リストのコースを隠す';
$string['hidecoursessettingheading'] = 'コースを隠す';
$string['listentriessettingheading'] = 'コース概要リスト: エントリ';
$string['managehiddencourses'] = '秘匿コースを管理する';
$string['mergehomonymouscategories'] = '同名の親カテゴリを統合する';
$string['mergehomonymouscategories_desc'] = '異なる親カテゴリの複数コースが存在して親カテゴリ名が同じ場合、親カテゴリフィルタはデフォルトで同名の複数のカテゴリをフィルタします。これによりユーザが混乱する場合が考えられます。あなたが親カテゴリ使用時にすべての同名の親カテゴリを1つのフィルタエントリに統合したい場合、この設定を有効にしてください。この設定は親カテゴリフィルタが有効にされた場合のみ適用されます。';
$string['mergehomonymouscategoriessettingheading'] = '親カテゴリフィルタ: 同名の親カテゴリを結合する';
$string['nocourses'] = '現在、あなたはどのコースにも登録されていません。';
$string['noteacher'] = '教師は登録されていません。';
$string['noteachertext'] = '教師未登録テキスト';
$string['noteachertext_desc'] = 'コースに教師が登録されていない場合、このテキストは教師名の代わりに表示されます。あなたがプレースホルダテキストの表示を希望しない場合、このテキストを削除してください。<br />この設定は教師名の表示が有効にされた場合のみ適用されます。';
$string['ordersettingheading'] = 'コース概要リスト: 順番';
$string['other'] = 'その他';
$string['pluginname'] = 'コース概要キャンパス';
$string['prioritizemyteachedcourses'] = '私が教えるコースを優先する';
$string['prioritizemyteachedcourses_desc'] = 'ユーザが教師ロールを持つコースがコース概要リストの先頭に一覧表示されます。';
$string['privacy:metadata:preference:hidecourse'] = 'コース概要リスト内コースの表示/秘匿ステータスです。';
$string['privacy:metadata:preference:local_boostcoc-activefilters'] = 'コンパニオンプラグイン「Boost course overview campus」で使用される現在有効にされているフィルタの一覧です。';
$string['privacy:metadata:preference:local_boostcoc-notshowncourses'] = 'コンパニオンプラグイン「Boost course overview campus」で使用される現在表示されていないコースの一覧です。';
$string['privacy:metadata:preference:selectedcategory'] = '親カテゴリフィルタの現在の選択です。';
$string['privacy:metadata:preference:selectedteacher'] = '教師フィルタの現在の選択です。';
$string['privacy:metadata:preference:selectedterm'] = '学期フィルタの現在の選択です。';
$string['privacy:metadata:preference:selectedtoplevelcategory'] = 'トップレベルカテゴリフィルタの現在の選択です。';
$string['privacy:request:preference:hidecourse'] = 'コース概要リストのコース {$a->item} の表示/秘匿ステータスは次のとおりです: {$a->value}';
$string['privacy:request:preference:local_boostcoc-activefilters'] = 'コンパニオンプラグイン「Boost course overview campus」で使用される現在有効にされているフィルタの一覧は次のとおりです: {$a->value}';
$string['privacy:request:preference:local_boostcoc-notshowncourses'] = 'コンパニオンプラグイン「Boost course overview campus」で使用される現在表示されていないコースの一覧は次のとおりです: {$a->value}';
$string['privacy:request:preference:selectedcategory'] = '親カテゴリフィルタの現在の選択は次のとおりです: {$a->value}';
$string['privacy:request:preference:selectedteacher'] = '教師フィルタの現在の選択は次のとおりです: {$a->value}';
$string['privacy:request:preference:selectedterm'] = '学期フィルタの現在の選択は次のとおりです: {$a->value}';
$string['privacy:request:preference:selectedtoplevelcategory'] = 'トップレベルカテゴリフィルタの現在の選択は次のとおりです: {$a->value}';
$string['secondrowhideonphones'] = '2番目の行: スマートフォンで隠す';
$string['secondrowhideonphones_desc'] = 'スペースを空けるため、スマートフォンで2番目の行を隠します。';
$string['secondrowshowcategoryname'] = '2番目の行: 親カテゴリ名を表示する';
$string['secondrowshowcategoryname_desc'] = 'コース概要リストエントリの2番目の行にコースの親カテゴリ名を表示します。';
$string['secondrowshowshortname'] = '2番目の行: 省略名を表示する';
$string['secondrowshowshortname_desc'] = 'コース概要リストエントリの2番目の行にコース省略名を表示します。';
$string['secondrowshowteachername'] = '2番目の行: 教師名を表示する';
$string['secondrowshowteachername_desc'] = 'コース概要リストエントリの2番目の行に教師名を表示します。2人以上の教師がいる場合、教師名は最初に<a href="/admin/roles/manage.php">ロールのグローバル順</a>、次に教師の姓によって並べ替えられます。';
$string['secondrowshowteachernamestyle'] = '2番目の行: 教師名のスタイル';
$string['secondrowshowteachernamestyle_desc'] = '教師名がコース概要リストエントリの2番目の行にどのように表示されるか設定してください。<br />この設定は教師フィルタが有効にされた場合のみ適用されます。';
$string['secondrowshowtermname'] = '2番目の行: 学期名を表示する';
$string['secondrowshowtermname_desc'] = 'コース概要リストエントリの2番目の行にコースの学期名を表示します。';
$string['secondrowshowtoplevelcategoryname'] = '2番目の行: トップレベルカテゴリ名を表示する';
$string['secondrowshowtoplevelcategoryname_desc'] = 'コース概要リストエントリの2番目の行にコースのトップレベルカテゴリ名を表示します。';
$string['semester_desc'] = '2学期制 (カレンダー年は2学期に分割されます)';
$string['settingspage_categoryfilter'] = '親カテゴリフィルタ';
$string['settingspage_courseoverviewlist'] = 'コース概要リスト';
$string['settingspage_general'] = '一般';
$string['settingspage_hidecourses'] = 'コースを隠す';
$string['settingspage_teacherfilter'] = '教師フィルタ';
$string['settingspage_teacherroles'] = '教師ロール';
$string['settingspage_termfilter'] = '学期フィルタ';
$string['settingspage_toplevelcategoryfilter'] = 'トップレベルカテゴリフィルタ';
$string['showcourse'] = 'コースを表示する';
$string['stopmanaginghiddencourses'] = '秘匿コースの管理を中止する';
$string['submitfilter'] = '私のコースをフィルタする!';
$string['teachercoursefilter'] = '教師フィルタを有効にする';
$string['teachercoursefilter_desc'] = 'ユーザが教師でコースをフィルタできるようにします。';
$string['teachercoursefilterdisplayname'] = '教師フィルタの表示名';
$string['teachercoursefilterdisplayname_desc'] = 'この表示名は教師フィルタの上に表示されます<br />この設定は教師フィルタが有効にされた場合のみ適用されます。';
$string['teachercoursefiltersettingheading'] = '教師フィルタ: フィルタ有効化';
$string['teachernamestylefirstname'] = '名';
$string['teachernamestylefullname'] = '姓名';
$string['teachernamestylefullnamedisplay'] = 'Moodleコア設定「fullnamedisplay」に基づく教師の氏名スタイル (現在の設定: {$a})';
$string['teachernamestylelastname'] = '姓';
$string['teacherroles'] = '教師ロール';
$string['teacherroles_desc'] = 'どのロールがこのプラグインによって教師として扱われるか設定してください。<br />この設定は「教師名を表示する」が有効にされた場合のみ、教師フィルタが有効にされた場合のみ、または「私が教えるコースを優先する」が有効にされた場合のみ適用されます。';
$string['teacherroleshidesuspended'] = '利用停止の教師を隠す';
$string['teacherroleshidesuspended_desc'] = '指定した教師ロールの教師を探す場合、所与のロールの1つが割り当てられた教師を探すのみではなく、登録されているコースが有効であるかも確認します (例　教師のコース登録が利用停止ではない + 現在の日時が教師の登録の開始日および終了日の間である + 教師の登録の登録方法がコース内で有効にされている)。コースでの教師の登録が有効ではない場合、このコースの教師と看做されません。<br />この設定は「教師名を表示する」または教師フィルタが有効にされている場合のみ適用されます。<br />警告: あなたがこの設定を有効にした場合、必要な追加チェックのためのコースリスト作成のため、データベースの負荷が少しだけ増します。そのため、あなたが必要な場合のみ、この設定を有効にしてください。';
$string['teacherrolesparent'] = '親コンテクスト教師ロールを含む';
$string['teacherrolesparent_desc'] = '指定した教師ロールの教師を探す場合、親コンテクスト (コースカテゴリまたはシステムレベル) でロールが割り当てられた教師を含みます。<br />この設定は「教師名を表示する」が有効にされた場合、または教師フィルタが有効にされた場合のみ適用されます。<br /><em>警告: あなたがこれを「No」または「ユーザの「moodle/course:reviewotherusers」ケイパビリティに依存する」に設定した場合、「私が教えるコースを優先する」も影響を受けます。そして、親コンテクストで教師ロールが割り当てられている教師ユーザのコースは優先されません。';
$string['teacherrolesparentcapability'] = 'ユーザの「moodle/course:reviewotherusers」ケイパビリティに依存する';
$string['teacherrolessettingheading'] = '教師ロール';
$string['term'] = '学期';
$string['term1'] = '学期1';
$string['term1name'] = '学期1名';
$string['term1name_desc'] = 'あなたのキャンパスの用語に沿って学期1の記述名に変更してください (またはあなたが1学期制の年号のみ使用したい場合、空白のままにしてください)。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['term1startday'] = '学期1開始日';
$string['term1startday_desc'] = '学期1が始まる月日です。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['term2'] = '学期2';
$string['term2name'] = '学期2名';
$string['term2name_desc'] = 'あなたのキャンパスの用語に沿って学期2の記述名に変更してください。<br />この設定は学期フィルタが有効にされて学期モードが「2学期制」「3学期制」「4学期制」に設定された場合のみ適用されます。';
$string['term2startday'] = '学期2開始日';
$string['term2startday_desc'] = '学期2が始まる月日です。<br />この設定は学期フィルタが有効にされて学期モードが「2学期制」「3学期制」「4学期制」に設定された場合のみ適用されます。';
$string['term3'] = '学期3';
$string['term3name'] = '学期3名';
$string['term3name_desc'] = 'あなたのキャンパスの用語に沿って学期3の記述名に変更してください。<br />この設定は学期フィルタが有効にされて学期モードが「3学期制」「4学期制」に設定された場合のみ適用されます。';
$string['term3startday'] = '学期3開始日';
$string['term3startday_desc'] = '学期3が始まる月日です。<br />この設定は学期フィルタが有効にされて学期モードが「3学期制」「4学期制」に設定された場合のみ適用されます。';
$string['term4'] = '学期4';
$string['term4name'] = '学期4名';
$string['term4name_desc'] = 'あなたのキャンパスの用語に沿って学期4の記述名に変更してください。<br />この設定は学期フィルタが有効にされて学期モードが「4学期制」に設定された場合のみ適用されます。';
$string['term4startday'] = '学期4開始日';
$string['term4startday_desc'] = '学期4が始まる月日です。<br />この設定は学期フィルタが有効にされて学期モードが「4学期制」に設定された場合のみ適用されます。';
$string['termbehavioursettingheading'] = '学期フィルタ: 学期動作';
$string['termcoursefilter'] = '学期フィルタを有効にする';
$string['termcoursefilter_desc'] = 'ユーザが学期でコースをフィルタできるようにします。';
$string['termcoursefilterdisplayname'] = '学期フィルタの表示名';
$string['termcoursefilterdisplayname_desc'] = 'この表示名は学期フィルタの上に表示されます。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['termcoursefiltersettingheading'] = '学期フィルタ: フィルタ有効化';
$string['termmode'] = '学期モード';
$string['termmode_desc'] = '学期フィルタの学期モードを設定します。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['termnamesettingheading'] = '学期フィルタ: 学期名';
$string['termsettingerror'] = '設定された学期の日付けが意味を成しません。学期2が学期1の後に始まることを確認してください。あなたがこれを修正するまでユーザは学期フィルタを利用できません。';
$string['termsettingheading'] = '学期フィルタ: 学期定義';
$string['termyearpos'] = '学期名および年のポジション';
$string['termyearpos_desc'] = '学期の年を学期名の先頭に付けるか末尾に付けるか選択してください。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['termyearposprefixnospace_desc'] = '年は学期名の接頭辞としてスペースなしに追加されます (例: 2013夏)';
$string['termyearposprefixspace_desc'] = '年は学期名の接頭辞としてスペースと共にに追加されます (例: 2013 夏学期)';
$string['termyearpossuffixnospace_desc'] = '年は学期名の接尾辞としてスペースなしに追加されます (例: 夏2013)';
$string['termyearpossuffixspace_desc'] = '年は学期名の接尾辞としてスペースと共にに追加されます (例: 夏学期　2013)';
$string['termyearseparation'] = '学期名の次年分離';
$string['termyearseparation_desc'] = '学期の期間が新年を跨ぐ場合、どのように初年から次年を分けるか選択してください。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['termyearseparationhyphen_desc'] = 'ハイフンで分離する (例: 2020-2021)';
$string['termyearseparationnosecondyear_desc'] = '次年を追加しない (例: 2020)';
$string['termyearseparationslash_desc'] = 'スラッシュで分離する (例: 2020/2021)';
$string['termyearseparationunderscore_desc'] = 'アンダースコアで分離する (例: 2020_2021)';
$string['tertial_desc'] = '3学期制 (カレンダー年は3学期に分割されます)';
$string['timelesscourses'] = '時間制限なしコース';
$string['timelesscourses_desc'] = '学期フィルタで時間制限なしコースをサポートする場合に有効にしてください。時間制限なしコースは特定の学期には関連付けられません。<br />この設定は学期フィルタが有効にされた場合のみ適用されます。';
$string['timelesscoursesname'] = '時間制限なしコースの表示名';
$string['timelesscoursesname_desc'] = 'この表示名は時間制限なしコースの学期フィルタで表示されます。<br />この設定は学期フィルタが有効にされて時間制限なしコースが有効にされた場合のみ適用されます。';
$string['timelesscoursessettingheading'] = '学期フィルタ: 時間制限なしコース';
$string['timelesscoursesthreshold'] = '時間制限なしコース閾値';
$string['timelesscoursesthreshold_desc'] = 'この年より前の (そして同じではない) 開始年のコースを時間制限なしコースとして設定してください。<br />この設定は学期フィルタが有効にされて時間制限なしコースが有効にされた場合のみ適用されます。';
$string['toplevelcategory'] = 'トップレベルカテゴリ';
$string['toplevelcategorycoursefilter'] = 'トップレベルカテゴリフィルタを有効にする';
$string['toplevelcategorycoursefilter_desc'] = 'ユーザがトップレベルカテゴリでコースをフィルタできるようにします。';
$string['toplevelcategorycoursefilterdisplayname'] = 'トップレベルカテゴリフィルタの表示名';
$string['toplevelcategorycoursefilterdisplayname_desc'] = 'この表示名はトップレベルカテゴリフィルタの上に表示されます。<br />この設定はトップレベルカテゴリが有効にされた場合のみ適用されます。';
$string['toplevelcategorycoursefiltersettingheading'] = 'トップレベルカテゴリフィルタ: フィルタ有効化';
$string['trimester_desc'] = '4学期制 (カレンダー年は4学期に分割されます)';
$string['youhave'] = 'あなたには次があります:';
