<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_statistics', language 'ja', version '4.4'.
 *
 * @package     block_course_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access_button'] = '統計';
$string['access_info'] = '管理者 / 教師:';
$string['accessdenied'] = 'アクセス拒否';
$string['action'] = 'アクション';
$string['activities'] = '活動';
$string['activitysessions'] = '活動セッション';
$string['answers'] = '解答';
$string['attempt'] = '受験';
$string['attempts'] = '受験';
$string['averagetime'] = '平均時間';
$string['averageusedinsessions'] = 'セッション平均利用';
$string['avgactivitytime'] = 'セッション平均時間';
$string['avgnumberactionsessions'] = 'セッションあたりの平均アクション数';
$string['avgscore'] = '平均評点';
$string['avgtimesession'] = 'セッションあたりの平均時間';
$string['capability_admin'] = 'コース統計, 管理ダッシュボード';
$string['check_schedule_task'] = 'Moodleログから直接ではなく、プラグインテーブルからデータを取得します。';
$string['config_course_selection'] = '統計測定のためにコースを選択します。';
$string['config_course_selection_header'] = '統計測定のためのコース選択';
$string['config_course_selection_title'] = 'コース選択';
$string['copy'] = 'コピー';
$string['course_statistics:addinstance'] = 'コース統計プラグインの追加を許可する';
$string['course_statistics:admin'] = '管理者によるコース統計プラグイン使用を許可する';
$string['course_statistics:myaddinstance'] = 'コース統計プラグインをダッシュボードに追加する';
$string['course_statistics:student'] = '学生によるコース統計プラグイン使用を許可する';
$string['course_statistics:teacher'] = '教師によるコース統計プラグイン使用を許可する';
$string['courseactivity'] = 'コース活動';
$string['courseid'] = 'コースID';
$string['courses'] = 'コース';
$string['coursestatistics_settings'] = 'コース統計設定';
$string['coursetitle'] = 'コースタイトル';
$string['coursetotalsessions'] = 'コース合計セッション';
$string['end_period'] = '終了期間:';
$string['enrolments'] = '登録';
$string['export'] = 'エクスポート';
$string['filter'] = 'フィルタ';
$string['forum'] = 'フォーラム';
$string['forums'] = 'フォーラム';
$string['generalmeasures'] = '一般測定';
$string['invaliddates'] = '提供された日付が有効ではありません。 終了日が開始日より早く設定されています。';
$string['measures_per_period'] = '期間ごとの測定';
$string['measuresfortheforum'] = 'フォーラム測定';
$string['measuresinquizzes'] = '小テスト測定';
$string['measurespertool'] = 'ツールごとの測定';
$string['numberofactions'] = 'アクション数';
$string['numberofsessions'] = 'セッション数';
$string['pausemeasure'] = '測定を一時停止する';
$string['pluginname'] = 'コース統計';
$string['postanswers'] = '投稿回答';
$string['postreads'] = '投稿既読';
$string['posts'] = '投稿';
$string['privacy:metadata'] = 'コース統計ブロックはコースに関する情報のみ表示します。データ自体は保存しません。';
$string['privacy:metadata:block_course_statistics_ases'] = '活動セッション統計テーブルです。';
$string['privacy:metadata:block_course_statistics_ases:activity'] = 'コース内活動です。';
$string['privacy:metadata:block_course_statistics_ases:activitysessions'] = '合計活動セッション数です。';
$string['privacy:metadata:block_course_statistics_ases:activitytime'] = '活動時間です。';
$string['privacy:metadata:block_course_statistics_ases:activitytitle'] = '活動タイトル';
$string['privacy:metadata:block_course_statistics_ases:cminstance'] = 'コースモジュールインスタンスです。';
$string['privacy:metadata:block_course_statistics_ases:courseid'] = 'コースIDです。';
$string['privacy:metadata:block_course_statistics_ases:userid'] = 'ユーザIDです。';
$string['privacy:metadata:block_course_statistics_cses'] = 'コースセッション統計テーブルです。';
$string['privacy:metadata:block_course_statistics_cses:actions'] = 'セッションアクションです。';
$string['privacy:metadata:block_course_statistics_cses:courseid'] = 'コースIDです。';
$string['privacy:metadata:block_course_statistics_cses:endsession'] = 'コースセッション終了時間です。';
$string['privacy:metadata:block_course_statistics_cses:sessiontime'] = '合計セッション時間です。';
$string['privacy:metadata:block_course_statistics_cses:startsession'] = 'コースセッション開始時間です。';
$string['privacy:metadata:block_course_statistics_cses:userid'] = 'ユーザIDです。';
$string['question'] = '問題';
$string['questiontime'] = '問題時間';
$string['quiz'] = '小テスト';
$string['quizzes'] = '小テスト';
$string['resetmeasure'] = '測定をリセットする';
$string['scheduletask_description'] = 'スケジュールタスクを有効にした場合、Moodleログから統計情報を事前に計算します。';
$string['scheduletask_title'] = 'スケジュールタスクを有効にする';
$string['search'] = '検索';
$string['select_course'] = 'コースを選択する:';
$string['select_courses'] = 'コースを選択する:';
$string['sessions'] = 'セッション';
$string['skip'] = '問題をスキップする';
$string['start_period'] = '開始期間:';
$string['startmeasure'] = '測定開始';
$string['topic'] = 'トピック';
$string['topicinitialized'] = 'トピック初期化';
$string['topics'] = 'トピック';
$string['totaltime'] = '合計時間';
$string['totaltimededicated'] = '合計取り組み時間';
$string['totaltimeinsubject'] = '合計滞在時間';
$string['user_access_info'] = '学生コース統計:';
$string['users'] = 'ユーザ';
$string['viewattempt'] = '表示';
