<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_faq_list', language 'ja', version '4.4'.
 *
 * @package     block_faq_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin:faqcategorytitle'] = 'FAQリスト';
$string['admin:faqmanageitem'] = 'FAQリストアイテム管理 (質問および回答)';
$string['admin:faqmanagelist'] = 'FAQリスト管理';
$string['blockname'] = 'FAQリスト';
$string['button:addfaqitem'] = '新しい質問を追加する';
$string['button:addfaqtitle'] = 'タイトル翻訳を作成する';
$string['button:backtofaqlist'] = 'FAQリストに戻る';
$string['button:deletefaqitem'] = '削除';
$string['button:deletefaqlist'] = '削除';
$string['button:editfaqitem'] = '編集';
$string['button:editfaqlist'] = '編集';
$string['button:editfaqtitle'] = 'タイトル翻訳を編集する';
$string['cachedef_last_edit'] = '最終編集アイテム';
$string['error:required'] = 'このフィールドは必須です。';
$string['error:unique'] = 'この省略名はすでに存在します。';
$string['faq_list:addinstance'] = 'インスタンスを追加する';
$string['faq_list:createormodify'] = 'FAQリストおよびアイテムを作成または修正する';
$string['faq_list:delete'] = 'FAQリストおよびアイテムを削除する';
$string['faq_list:myaddinstance'] = '独自インスタンスを追加する';
$string['faq_list:read'] = 'FAQリストおよびアイテムを閲覧する';
$string['header:faqitemadd'] = '新しい質問を作成する';
$string['header:faqitemdelete'] = '質問を削除する';
$string['header:faqitemedit'] = '質問を編集する';
$string['header:faqitemlist'] = '質問および回答リスト';
$string['header:faqlist'] = 'FAQリスト';
$string['header:faqlistadd'] = '新しいFAQリストを作成する';
$string['header:faqlistdelete'] = 'FAQリストを削除する';
$string['header:faqlistedit'] = 'FAQリストを編集する';
$string['header:faqtitle'] = 'タイトル';
$string['header:faqtitlemanagement'] = 'FAQリストタイトル翻訳';
$string['label:colactiondelete'] = '削除';
$string['label:colactionedit'] = '編集';
$string['label:coldescription'] = '説明';
$string['label:colfaqitem'] = '質問および回答';
$string['label:colshortname'] = '省略名';
$string['label:configblocktitle'] = 'ブロックタイトルを表示する';
$string['label:configblocktitle_help'] = 'ブロックタイトルの表示方法を選択してください。あなたがFAQタイトルとして表示するを選択した場合、このタイトルは現在の言語に対応する必要があることに留意してください。';
$string['label:configblocktitlefaq'] = '選択したFAQリストのタイトルとしてブロックタイトルを表示する';
$string['label:configblocktitlenone'] = 'なし - ブロックタイトルを秘匿する';
$string['label:configblocktitlepluginname'] = 'プラグイン名としてブロックタイトルを表示する';
$string['label:configdisplaytype'] = 'FAQリストを表示する';
$string['label:configfaqlistid'] = 'FAQリスト';
$string['label:configfaqlistid_help'] = 'どのFAQリストを表示するか選択してください。';
$string['label:configshowfaqtitle'] = 'FAQリストタイトルを表示する';
$string['label:configshowfaqtitle_help'] = 'FAQリストタイトルを表示するかどうか指定してください。あなたが注意しない場合、同じタイトルが2回表示されてしまうことがあります。';
$string['label:faqanswer'] = '回答';
$string['label:faqanswer_help'] = '質問の回答テキストを入力してください。';
$string['label:faqitemdeletequestion'] = 'FAQアイテムを削除してもよろしいですか?';
$string['label:faqlistdeletequestion'] = 'FAQリストを削除してもよろしいですか?';
$string['label:faqlistdescription'] = '説明';
$string['label:faqlistdescription_help'] = '短い説明';
$string['label:faqlistshortname'] = 'ユニークな省略名';
$string['label:faqlistshortname_help'] = 'ユニークな名称を入力してください。使用できる文字は次の通りです: [0-9][A-Z][a-z][_]';
$string['label:faqquestion'] = '質問';
$string['label:faqquestion_help'] = '質問テキストを入力してください。';
$string['label:faqtitle'] = 'FAQタイトル翻訳';
$string['label:faqtitle_help'] = '選択した言語の翻訳タイトルを入力してください。';
$string['label:moveitemdown'] = 'アイテムを下に移動する';
$string['label:moveitemup'] = 'アイテムを上に移動する';
$string['msgfaqitemcreated'] = '質問および回答が正常に作成されました。';
$string['msgfaqitemdeleted'] = '質問および回答が正常に削除されました。';
$string['msgfaqitemnotexist'] = '質問が存在しません。';
$string['msgfaqitemupdated'] = '質問および回答が正常に更新されました。';
$string['msgfaqlistcreated'] = 'FAQリストが正常に作成されました。';
$string['msgfaqlistdeleted'] = 'FAQリストが正常に削除されました。';
$string['msgfaqlistnotexist'] = 'FAQリストが存在しません。';
$string['msgfaqlistupdated'] = 'FAQリストが正常に更新されました。';
$string['msgfaqtitlecreated'] = 'FAQタイトルが正常に作成されました。';
$string['msgfaqtitlenotexist'] = 'FAQタイトル翻訳が存在しません。';
$string['msgfaqtitleupdated'] = 'FAQタイトルが正常に更新されました。';
$string['pluginname'] = 'FAQリスト';
$string['privacy:metadata'] = 'FAQリストブロックはいかなるユーザデータも保存しません。';
$string['tabfaqlist'] = 'FAQリスト';
$string['tabfaqlistadd'] = '新しいFAQリストを作成する';
$string['tabfaqlistaddtitle'] = '新しいFAQリストを作成するか、既存のものを編集する';
$string['tabfaqlisttitle'] = 'すべてのFAQリスト';
