<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_socialcomments', language 'ja', version '4.4'.
 *
 * @package     block_socialcomments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '操作';
$string['activity'] = '活動';
$string['allgroups'] = 'すべてのグループ';
$string['author'] = '投稿者';
$string['commentdeleted'] = 'あなたのコメントが削除されました。';
$string['commentscount'] = 'コメント: {$a}';
$string['commentsperpage'] = '1ページあたりのコメント数';
$string['commentsperpagedesc'] = '1ページあたりに表示されるコメント合計数を設定します。';
$string['config_hidepins'] = 'ピン留めを秘匿する';
$string['content'] = 'コンテンツ';
$string['deletecheck'] = '本当にこの投稿を削除してもよろしいですか?';
$string['digestpercourse'] = '1コースあたりのダイジェスト';
$string['digestpersite'] = '1サイトあたりのダイジェスト';
$string['digestsubject'] = 'ソーシャルコメントのダイジェスト';
$string['digesttype'] = 'ダイジェストタイプ';
$string['digesttypedesc'] = 'あなたはサイト全体で1つのダイジェストまたはコースごとに1つのダイジェストを送信できます。';
$string['errormissingcommentid'] = 'コメントIDがありません。';
$string['errormissingcontextid'] = 'コンテクストIDがありません。';
$string['errormissingcourseid'] = 'コースIDがありません。';
$string['eventcommentcreated'] = '新しいソーシャルコメントです。';
$string['eventreplycreated'] = '新しいソーシャル返信です。';
$string['fromdate'] = 'From';
$string['haction'] = '操作';
$string['hactivity'] = '活動/リソース';
$string['hauthor'] = '投稿者';
$string['hcomment'] = 'コメント';
$string['hcommentscount'] = 'コメント数';
$string['hdate'] = '日時';
$string['htopicname'] = 'トピック名';
$string['limitreplies'] = '返信数を制限する';
$string['limitrepliesdesc'] = 'コメント一覧に表示されるコメントごとの返信数を制限します。';
$string['messageprovider:digest'] = '新しいソーシャルコメントの通知';
$string['newsfeed'] = '新しいフィード';
$string['nonewcommentssince'] = '{$a} 以来、新しい投稿はありません。';
$string['nopinnedcomments'] = 'コースにピン留めされたコメントはありません: {$a}';
$string['pin'] = 'ピン留め';
$string['pinboard'] = 'ボードをピン留めする';
$string['pincommenttooltip'] = 'コメントをピン留め/ピン留め解除する';
$string['pinpage'] = 'ページをピン留めする';
$string['pleaseinputtext'] = 'コメントを投稿するにはテキストを入力してください。';
$string['pluginname'] = 'ソーシャルコメント';
$string['post'] = '投稿';
$string['postcommentoncourse'] = 'このコースにコメントを投稿する ...';
$string['postcommentonmod'] = 'このモジュールにコメントを投稿する ...';
$string['privacy:commentspath'] = 'コメント';
$string['privacy:metadata:block_socialcomments_cmmnts'] = '特定のページに表示されるそれぞれのコメントに関する詳細です。';
$string['privacy:metadata:block_socialcomments_cmmnts:content'] = 'このコメントのコンテンツです。';
$string['privacy:metadata:block_socialcomments_cmmnts:contextid'] = '&nbsp;';
$string['privacy:metadata:block_socialcomments_cmmnts:courseid'] = 'このコメントのコースIDです。';
$string['privacy:metadata:block_socialcomments_cmmnts:groupid'] = '&nbsp;';
$string['privacy:metadata:block_socialcomments_cmmnts:timemodified'] = 'コメントが最後に修正された日時です。';
$string['privacy:metadata:block_socialcomments_cmmnts:userid'] = 'このコメントのユーザIDです。';
$string['privacy:metadata:block_socialcomments_pins'] = 'ユーザがピン留めした活動、コース、リソースまたはコメントです。';
$string['privacy:metadata:block_socialcomments_pins:itemid'] = 'ピン留めされたレコードIDです。';
$string['privacy:metadata:block_socialcomments_pins:itemtype'] = 'ピン留めされたレコードIDです (例 活動、コースまたはリソース)。';
$string['privacy:metadata:block_socialcomments_pins:userid'] = 'このピン留めのユーザIDです。';
$string['privacy:metadata:block_socialcomments_replies'] = 'コメントに対するそれぞれの返信の詳細です。';
$string['privacy:metadata:block_socialcomments_replies:commentid'] = 'この返信に関するコメントレコードIDです。';
$string['privacy:metadata:block_socialcomments_replies:content'] = 'この返信のコンテンツです。';
$string['privacy:metadata:block_socialcomments_replies:timemodified'] = '返信が最後に修正された日時です。';
$string['privacy:metadata:block_socialcomments_replies:userid'] = 'この返信に関するユーザIDです。';
$string['privacy:metadata:block_socialcomments_subscrs'] = '購読状態および最後にダイジェストの送信に成功したときの詳細です。';
$string['privacy:metadata:block_socialcomments_subscrs:contextid'] = '&nbsp;';
$string['privacy:metadata:block_socialcomments_subscrs:courseid'] = 'このピン留めのコースIDです。';
$string['privacy:metadata:block_socialcomments_subscrs:timelastsent'] = '最後にダイジェストの送信に成功した日時です。';
$string['privacy:metadata:block_socialcomments_subscrs:timemodified'] = '購読が最後に修正された日時です。';
$string['privacy:metadata:block_socialcomments_subscrs:userid'] = 'この購読のユーザIDです。';
$string['privacy:pinspath'] = 'ピン留め';
$string['privacy:repliespath'] = '返信';
$string['privacy:subscriptionspath'] = '購読';
$string['processdigest'] = 'ダイジェストを処理する';
$string['reply'] = '返信';
$string['replydeleted'] = 'あなたの返信が削除されました。';
$string['reportperpage'] = '1ページあたりのアイテム数';
$string['reportperpagedesc'] = 'コメントレポートが1ページに何件表示されるか設定します。';
$string['reportspage'] = 'コメントレポート';
$string['save'] = '保存';
$string['selectactivity'] = '活動を選択する';
$string['selecttopic'] = 'トピックを選択する';
$string['socialcomments:addinstance'] = '新しいソーシャルコメントブロックを追加する';
$string['socialcomments:deletecomments'] = 'すべてのコメントを削除する';
$string['socialcomments:deleteowncomments'] = '自分のコメントを削除する';
$string['socialcomments:deleteownreplies'] = '自分の返信を削除する';
$string['socialcomments:deletereplies'] = 'すべての返信を削除する';
$string['socialcomments:myaddinstance'] = 'ダッシュボードに新しいソーシャルコメントブロックを追加する';
$string['socialcomments:pinitems'] = 'アイテムをピン留めする';
$string['socialcomments:postcomments'] = 'コメントを投稿する';
$string['socialcomments:subscribe'] = 'コメントブロックを購読する';
$string['socialcomments:view'] = 'コメントを表示する';
$string['socialcomments:viewreport'] = 'レポートを表示する';
$string['socialcommentsreport'] = 'ソーシャルコメントレポート';
$string['subscribed'] = '購読済み';
$string['taballcomments'] = 'すべてのコメント';
$string['tabnewcomments'] = '新しいコメント';
$string['todate'] = 'to';
$string['topic'] = 'トピック';
$string['unpin'] = 'ピン留め解除する';
$string['unpinpage'] = 'ページをピン留め解除する';
$string['userspercron'] = 'cronあたりのユーザ数';
$string['userspercrondesc'] = '新着コメントのダイジェストはcronごとに送信されますが、あなたはここで処理ユーザ数を制限できます。
ゼロに設定した場合、制限なしを意味します。スケジュールタスク (ダイジェストを処理する) の実行間隔も調整してください: {$a}';
$string['viewall'] = 'すべてを表示する';
$string['viewpaged'] = 'ページを表示する';
