<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'ja', version '4.4'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Cancel'] = 'キャンセル';
$string['Ok'] = 'Ok';
$string['addrating'] = '投稿の評価';
$string['addrating_all'] = '全員による評価';
$string['addrating_none'] = '無効';
$string['addrating_students'] = '学生による評価';
$string['addrating_teachers'] = '教師による評価';
$string['background_color'] = '背景の色';
$string['background_color_help'] = '正しいHexカラー表示、例えば #00cc99　の様にして下さい。';
$string['background_image'] = '背景イメージ';
$string['board:addinstance'] = '新規ボードリソースの追加';
$string['board:manageboard'] = 'カラムと全ての投稿を管理する';
$string['board:view'] = 'ボードの内容を見て自分の投稿を管理する';
$string['boardsettings'] = 'ボード設定';
$string['cancel_button_text'] = 'キャンセル';
$string['choose_file'] = '画像ファイルを選択';
$string['column_colours'] = 'カラムの色';
$string['column_colours_desc'] = 'それぞれのカラムの最上部に使われる色です。3桁もしくは6桁のHEXカラーが利用できます。値に不備がある場合はデフォルトの色が使われます。';
$string['default_column_heading'] = '見出し';
$string['delete'] = '削除';
$string['export_board'] = 'CSVにエクスポート';
$string['export_content'] = '投稿内容';
$string['export_email'] = 'メール';
$string['export_firstname'] = '名';
$string['export_heading'] = 'ヘッダー';
$string['export_info'] = '投稿タイトル';
$string['export_lastname'] = '姓';
$string['export_submissions'] = 'すべての投稿をエクスポート';
$string['export_timecreated'] = '作成年月日';
$string['export_url'] = '投稿 URL';
$string['form_body'] = '内容';
$string['form_image_file'] = 'イメージファイル';
$string['form_mediatype'] = 'メディア';
$string['form_title'] = '投稿タイトル';
$string['hideheaders'] = 'カラムのヘッダーを学生から隠す';
$string['history'] = 'ボードの履歴';
$string['history_refresh'] = 'ボードリフレッシュタイマー';
$string['history_refresh_desc'] = 'ボードがリフレッシュされるまでの秒数。0や何も記入されない場合、ボードはアクション（追加や内容変更など）が発生したときのみリフレッシュされます。';
$string['historyinfo'] = 'ボードの履歴のテーブルはJavaScriptにより自動更新されるまでの一時的な保存にのみ利用され、自動更新されたレコードはすぐに消去されます。';
$string['invalid_file_extension'] = 'ファイルの拡張子が受け付けられないタイプなので、アップロードできません。';
$string['invalid_file_size_max'] = 'ファイルサイズが大きすぎて受け付けられません。';
$string['invalid_file_size_min'] = 'ファイルサイズが小さすぎて受け付けられません。';
$string['invalid_youtube_url'] = '無効な YouTube URL';
$string['media_selection'] = 'メディア選択';
$string['media_selection_buttons'] = 'ボタン';
$string['media_selection_desc'] = 'メディア選択がどう表示されるかを設定します。';
$string['media_selection_dropdown'] = 'ドロップダウン';
$string['modal_title_edit'] = 'カラムに載せるポストの編集 {column}';
$string['modal_title_new'] = 'カラムに載せる新しい投稿 {column}';
$string['modulename'] = 'ボード';
$string['modulename_help'] = 'これはムードルの新しい活動で、新しい「ポストイット」をボードに貼り付けることができます。';
$string['modulenameplural'] = 'ボード';
$string['new_column_icon'] = 'カラム追加アイコン';
$string['new_column_icon_desc'] = 'カラム追加ボタンに表示されるアイコンです。';
$string['new_note_icon'] = '投稿追加アイコン';
$string['new_note_icon_desc'] = '投稿追加ボタンに表示されるアイコンです。';
$string['note_changed_text'] = '編集中の投稿が変更されました。';
$string['note_changed_title'] = '確認';
$string['note_deleted_text'] = '編集中の投稿が削除されました。';
$string['option_empty'] = 'なし';
$string['option_image'] = '画像';
$string['option_image_info'] = '画像のタイトル';
$string['option_image_url'] = '画像 URL';
$string['option_link'] = 'リンク';
$string['option_link_info'] = 'リンクのタイトル';
$string['option_link_url'] = 'リンク URL';
$string['option_youtube'] = '動画 (YouTube)';
$string['option_youtube_info'] = 'ビデオのタイトル';
$string['option_youtube_url'] = 'YouTube URL';
$string['pluginadministration'] = 'ボードモジュールの管理';
$string['pluginname'] = 'ボード';
$string['post_button_text'] = '投稿する';
$string['post_max_length'] = '投稿の最大文字数';
$string['post_max_length_desc'] = 'コンテンツの長さの最大許容値です。この長さを超えるものは切り捨てられます';
$string['postbydate'] = '投稿期限';
$string['postbyenabled'] = '日付で学生の投稿を制限する';
$string['posts'] = '投稿';
$string['rate_note_text'] = '本当にこの投稿を評価したいですか？';
$string['ratings'] = '評価';
$string['remove_column_text'] = '本当に "{$a}" カラム とその中の投稿を全て削除しますか。';
$string['remove_column_title'] = '確認';
$string['remove_note_text'] = 'この投稿と含まれるすべてのデータを削除してよろしいですか？これは他のユーザーにも影響します。';
$string['remove_note_title'] = '確認';
$string['sortby'] = 'ソート基準';
$string['sortbydate'] = '作成日';
$string['sortbynone'] = 'ソートしない';
$string['sortbyrating'] = '評価';
$string['userscanedit'] = '全てのユーザに自分の投稿の場所の変更を許可する。';
$string['warning'] = '通知';
