<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'ja', version '4.4'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'セクションを追加する';
$string['availability_hide'] = 'コースページで秘匿する';
$string['availability_hide_help'] = '学生は利用できません。';
$string['availability_show'] = 'コースページで表示する';
$string['availability_show_help'] = '学生が利用できます (アクセス制限が設定される場合があります)。';
$string['availability_stealth'] = 'コースページに表示せずに利用可能にする';
$string['availability_stealth_help'] = 'あなたがリンクを提供した場合、学生は利用可能となります。活動はこれまで通り評定表およびその他のレポートに表示されます。';
$string['bulkcancel'] = 'バルク操作を閉じる';
$string['bulkedit'] = 'バルク操作';
$string['bulkeditingcourse'] = 'バルクコース編集: {$a}';
$string['bulkselection'] = '{$a} 選択済み';
$string['bulkselection_plural'] = '{$a} 選択済み';
$string['cm_delete_feedback'] = '{$a->name} が削除されました。';
$string['cm_delete_feedback_batch'] = '選択された {$a->count} 件の活動が削除されました。';
$string['cm_duplicate_feedback'] = '{$a->name} が複製されました。';
$string['cm_duplicate_feedback_batch'] = '選択された {$a->count} 件の活動が複製されました。';
$string['cm_hide_feedback'] = '{$a->name} が秘匿されました。';
$string['cm_hide_feedback_batch'] = '選択された {$a->count} 件の活動が秘匿されました。';
$string['cm_moveleft_feedback'] = '{$a->name} が左に移動されました。';
$string['cm_moveright_feedback'] = '{$a->name} が右に移動されました。';
$string['cm_nogroups_feedback'] = '{$a->name} のグループモードが「グループなし」に変更されました。';
$string['cm_separategroups_feedback'] = '{$a->name} のグループモードが「分離グループ」に変更されました。';
$string['cm_show_feedback'] = '{$a->name} が表示されるようになりました。';
$string['cm_show_feedback_batch'] = '選択された {$a->count} 件の活動が表示されるようになりました。';
$string['cm_stealth_feedback'] = '{$a->name} は利用可能になりましたがコースページには表示されていません。';
$string['cm_stealth_feedback_batch'] = '選択された {$a->count} 件の活動が利用可能になりましたがコースページには表示されていません。';
$string['cm_visiblegroups_feedback'] = '{$a->name} のグループモードが「可視グループ」に変更されました。';
$string['cmavailability'] = '活動利用';
$string['cmdelete_info'] = 'これにより {$a->name} および含まれるすべてのユーザデータが削除されます。';
$string['cmdelete_title'] = '活動を削除してもよろしいですか?';
$string['cmmove_info'] = '「 {$a} 」を次の後に移動する';
$string['cmmove_title'] = '活動を移動する';
$string['cmsdelete'] = '活動を削除する';
$string['cmsdelete_info'] = 'これにより {$a->count} 活動および含まれるすべてのユーザデータが削除されます。';
$string['cmsdelete_title'] = '選択された活動を削除してもよろしいですか?';
$string['cmsduplicate'] = '重複した活動';
$string['cmsmove'] = '活動を移動する';
$string['cmsmove_info'] = '{$a} 活動を次の後に移動する';
$string['cmsmove_title'] = '選択された活動を移動する';
$string['courseindex'] = 'コースインデックス';
$string['courseindexoptions'] = 'コースインデックスオプション';
$string['nobulkaction'] = 'バルクアクション利用不可';
$string['preference:coursesectionspreferences'] = 'コース {$a} のセクションユーザプレファレンス';
$string['privacy:metadata:preference:coursesectionspreferences'] = '折り畳みおよび展開のようなセクションユーザプレファレンスです。';
$string['section_delete_feedback'] = 'コースセクション {$a->name} が削除されました。';
$string['section_delete_feedback_batch'] = '選択された {$a->count} 件のコースセクションが削除されました。';
$string['section_hide_feedback'] = 'コースセクション {$a->name} が秘匿されました。';
$string['section_hide_feedback_batch'] = '選択された {$a->count} 件のコースセクションが秘匿されました。';
$string['section_show_feedback'] = 'コースセクション {$a->name} が表示されるようになりました。';
$string['section_show_feedback_batch'] = '選択された {$a->count} 件のコースセクションが表示されるようになりました。';
$string['sectionavailability_title'] = 'セクション利用';
$string['sectiondelete_info'] = 'これにより {$a->name} および含まれるすべての活動が削除されます。';
$string['sectiondelete_title'] = 'セクションを削除してもよろしいですか?';
$string['sectionmove_info'] = '{$a} を次の後に移動する';
$string['sectionmove_title'] = 'セクションを移動する';
$string['sectionsavailability'] = 'セクション利用';
$string['sectionsavailability_title'] = 'セクション利用';
$string['sectionsdelete'] = 'セクションを削除する';
$string['sectionsdelete_info'] = 'これにより {$a->count} セクションおよび含まれるすべての活動が削除されます。';
$string['sectionsdelete_title'] = '選択されたセクションを削除してもよろしいですか?';
$string['sectionsmove'] = 'セクションを移動する';
$string['sectionsmove_info'] = '{$a} セクションを次の後に移動する';
$string['sectionsmove_title'] = '選択されたセクションを移動する';
$string['selectcm'] = '活動 {$a} を選択する';
$string['selectsection'] = 'セクション {$a} を選択する';
