<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'ja', version '4.4'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'TinyMCEブランディング';
$string['branding_desc'] = 'テキストエディタの下隅にロゴを表示してTinyMCEをサポートしてください。ロゴはTinyMCEウェブサイトにリンクされます。';
$string['extended_valid_elements'] = '拡張有効要素';
$string['extended_valid_elements_desc'] = 'これによりあなたはエディタで追加HTML要素および属性を使用できるようになります。';
$string['plugin_disabled'] = '{$a} が無効にされました。';
$string['plugin_enabled'] = '{$a} が有効にされました。';
$string['pluginname'] = 'TinyMCEエディタ';
$string['privacy:reason'] = 'TinyMCEエディタはいかなるプレファレンスまたはユーザデータを保存しません。';
$string['settings'] = '一般設定';
$string['subplugintype_tiny'] = 'TinyMCEプラグイン';
$string['subplugintype_tiny_plural'] = 'TinyMCEプラグイン';
$string['tiny:0_characters'] = '{0} 文字';
$string['tiny:0_words'] = '{0} 語';
$string['tiny:accessibility'] = 'アクセシビリティ';
$string['tiny:accordion'] = 'アコーディオン';
$string['tiny:accordion_body...'] = 'アコーディオン本文 ...';
$string['tiny:accordion_summary...'] = 'アコーディオン概要 ...';
$string['tiny:action'] = '操作';
$string['tiny:activity'] = '活動';
$string['tiny:address'] = 'アドレス';
$string['tiny:advanced'] = '高度';
$string['tiny:align'] = '行揃え';
$string['tiny:align_center'] = '中央揃え';
$string['tiny:align_left'] = '左揃え';
$string['tiny:align_right'] = '右揃え';
$string['tiny:alignment'] = 'アラインメント';
$string['tiny:alignment1'] = 'アラインメント';
$string['tiny:alignment_0'] = 'アライメント {0}';
$string['tiny:all'] = 'すべて';
$string['tiny:alternative_description'] = '代替説明';
$string['tiny:alternative_source'] = '代替ソース';
$string['tiny:alternative_source_url'] = '代替ソースURL';
$string['tiny:anchor'] = 'アンカ';
$string['tiny:anchor...'] = 'アンカ ...';
$string['tiny:anchors'] = 'アンカ';
$string['tiny:animals_and_nature'] = '動物および自然';
$string['tiny:arrows'] = '矢印';
$string['tiny:austral_sign'] = '';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = '背景色';
$string['tiny:background_color_0'] = '背景色 {0}';
$string['tiny:black'] = '黒';
$string['tiny:block'] = '黒';
$string['tiny:block_0'] = 'ブロック {0}';
$string['tiny:blockquote'] = '引用';
$string['tiny:blocks'] = '段落スタイル';
$string['tiny:blue'] = '青';
$string['tiny:blue_component'] = 'ブルーコンポーネント';
$string['tiny:body'] = '本文';
$string['tiny:bold'] = '太字';
$string['tiny:border'] = '枠線';
$string['tiny:border_color'] = '枠線色';
$string['tiny:border_style'] = '枠線スタイル';
$string['tiny:border_width'] = '枠線幅';
$string['tiny:bottom'] = '下揃え';
$string['tiny:browse_files'] = 'ファイルを閲覧する';
$string['tiny:browse_for_an_image'] = '画像を閲覧する';
$string['tiny:browse_links'] = 'リンクを閲覧する';
$string['tiny:bullet_list'] = '箇条書きリスト';
$string['tiny:cancel'] = 'キャンセル';
$string['tiny:caption'] = 'キャプション';
$string['tiny:cedi_sign'] = 'セディ記号';
$string['tiny:cell'] = 'セル';
$string['tiny:cell_padding'] = 'セルの余白';
$string['tiny:cell_properties'] = 'セルプロパティ';
$string['tiny:cell_spacing'] = 'セル間隔';
$string['tiny:cell_styles'] = 'セルタイプスタイル';
$string['tiny:cell_type'] = 'セルタイプ';
$string['tiny:center'] = '中央';
$string['tiny:characters'] = '文字';
$string['tiny:characters_no_spaces'] = '文字 (スペースなし)';
$string['tiny:circle'] = '白丸';
$string['tiny:class'] = 'クラス';
$string['tiny:clear_formatting'] = '書式をクリアする';
$string['tiny:close'] = '閉じる';
$string['tiny:code'] = 'コード';
$string['tiny:code_sample...'] = 'コードサンプル ...';
$string['tiny:code_view'] = 'コードビュー';
$string['tiny:colon_sign'] = 'コロン記号';
$string['tiny:color_picker'] = 'カラーピッカ';
$string['tiny:color_swatch'] = '色見本';
$string['tiny:cols'] = '列';
$string['tiny:column'] = '列';
$string['tiny:column_clipboard_actions'] = '列クリップボード操作';
$string['tiny:column_group'] = '列グループ';
$string['tiny:column_header'] = '列見出し';
$string['tiny:constrain_proportions'] = '縦横比を固定する';
$string['tiny:copy'] = 'コピー';
$string['tiny:copy_column'] = '列をコピー';
$string['tiny:copy_row'] = '行をコピー';
$string['tiny:could_not_find_the_specified_string.'] = '指定された文字列が見つかりませんでした。';
$string['tiny:could_not_load_emojis'] = '絵文字を読み込めませんでした。';
$string['tiny:count'] = 'カウント';
$string['tiny:cruzeiro_sign'] = '';
$string['tiny:currency'] = '通貨';
$string['tiny:currency_sign'] = '通貨記号';
$string['tiny:current_window'] = '現在のウィンドウ';
$string['tiny:custom...'] = 'カスタム ...';
$string['tiny:custom_color'] = 'カスタム色';
$string['tiny:cut'] = '切り取る';
$string['tiny:cut_column'] = '列を切り取る';
$string['tiny:cut_row'] = '行を切り取る';
$string['tiny:dark_blue'] = 'ダークブルー';
$string['tiny:dark_gray'] = 'ダークグレイ';
$string['tiny:dark_green'] = 'ダークグリーン';
$string['tiny:dark_orange'] = 'ダークオレンジ';
$string['tiny:dark_purple'] = 'ダークパープル';
$string['tiny:dark_red'] = 'ダークレッド';
$string['tiny:dark_turquoise'] = 'ダークターコイズ';
$string['tiny:dark_yellow'] = 'ダークイエロー';
$string['tiny:dashed'] = '破線';
$string['tiny:datetime'] = '日付/時間';
$string['tiny:decrease_indent'] = 'インデントを減らす';
$string['tiny:default'] = 'デフォルト';
$string['tiny:delete_accordion'] = 'アコーディオンを削除する';
$string['tiny:delete_column'] = '列を削除';
$string['tiny:delete_row'] = '行を削除';
$string['tiny:delete_table'] = '表を削除';
$string['tiny:dimensions'] = 'サイズ';
$string['tiny:disc'] = '説明';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'ドキュメント';
$string['tiny:dollar_sign'] = 'ドル記号';
$string['tiny:dong_sign'] = 'ドン記号';
$string['tiny:dotted'] = 'ドット';
$string['tiny:double'] = 'ダブル';
$string['tiny:drachma_sign'] = 'ドラクマ記号';
$string['tiny:drop_an_image_here'] = 'ここに画像をドロップ';
$string['tiny:dropped_file_type_is_not_supported'] = 'ドロップされたファイル形式には対応していません。';
$string['tiny:edit'] = '編集';
$string['tiny:embed'] = '埋め込み';
$string['tiny:emojis'] = '絵文字';
$string['tiny:emojis...'] = '絵文字 ...';
$string['tiny:error'] = 'エラー';
$string['tiny:error_form_submit_field_collision.'] = 'エラー: フォーム送信フィールドが衝突しました。';
$string['tiny:error_no_form_element_found.'] = 'エラー: フォーム要素が見つかりませんでした。';
$string['tiny:euro-currency_sign'] = 'ユーロ通貨記号';
$string['tiny:example'] = '例';
$string['tiny:extended_latin'] = '拡張ラテン語';
$string['tiny:failed_to_initialize_plugin_0'] = 'プラグイン初期化に失敗しました: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'プラグイン読み込みに失敗しました:  {0} - 読み込み先URL {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'プラグインURL読み込みに失敗しました: {0}';
$string['tiny:failed_to_upload_image_0'] = '画像アップロードに失敗しました: {0}';
$string['tiny:file'] = 'ファイル';
$string['tiny:find'] = '探す';
$string['tiny:find_and_replace'] = '検索および置換';
$string['tiny:find_and_replace...'] = '検索および置換 ...';
$string['tiny:find_if_searchreplace_plugin_activated'] = '検索 (検索および置換プラグイン有効時)';
$string['tiny:find_in_selection'] = '選択範囲を検索する';
$string['tiny:find_whole_words_only'] = '単語全体のみ検索する';
$string['tiny:flags'] = 'フラグ';
$string['tiny:focus_to_contextual_toolbar'] = 'コンテクストツールバーにフォーカスする';
$string['tiny:focus_to_element_path'] = 'エレメントパスにフォーカスする';
$string['tiny:focus_to_menubar'] = 'メニュバーにフォーカスする';
$string['tiny:focus_to_toolbar'] = 'ツールバーにフォーカスする';
$string['tiny:font'] = 'フォント';
$string['tiny:font_0'] = 'フォント {0}';
$string['tiny:font_size_0'] = 'フォントサイズ {0}';
$string['tiny:font_sizes'] = 'フォントサイズ';
$string['tiny:fonts'] = 'フォント';
$string['tiny:food_and_drink'] = '食品および飲料';
$string['tiny:footer'] = 'フッタ';
$string['tiny:format'] = '装飾';
$string['tiny:format_0'] = 'フォーマット {0}';
$string['tiny:formats'] = 'フォーマット';
$string['tiny:formatting'] = '書式設定';
$string['tiny:french_franc_sign'] = 'フランスフラン記号';
$string['tiny:fullscreen'] = 'フルスクリーン';
$string['tiny:g'] = 'G';
$string['tiny:general'] = '一般';
$string['tiny:german_penny_symbol'] = 'ドイツペニー記号';
$string['tiny:gray'] = 'グレー';
$string['tiny:green'] = '緑';
$string['tiny:green_component'] = 'グリーンコンポーネント';
$string['tiny:groove'] = 'グルーヴ';
$string['tiny:guarani_sign'] = 'グアラニ記号';
$string['tiny:handy_shortcuts'] = '便利なショートカット';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'ヘッダ';
$string['tiny:header_cell'] = 'ヘッダセル';
$string['tiny:heading_1'] = '見出し1';
$string['tiny:heading_2'] = '見出し2';
$string['tiny:heading_3'] = '見出し3';
$string['tiny:heading_4'] = '見出し4';
$string['tiny:heading_5'] = '見出し5';
$string['tiny:heading_6'] = '見出し6';
$string['tiny:headings'] = '見出し';
$string['tiny:height'] = '高さ';
$string['tiny:help'] = 'ヘルプ';
$string['tiny:hex_color_code'] = '16進カラーコード';
$string['tiny:hidden'] = '秘匿';
$string['tiny:history'] = '履歴';
$string['tiny:horizontal_align'] = '水平方向アラインメント';
$string['tiny:horizontal_line'] = '水平方向線';
$string['tiny:horizontal_space'] = '水平方向スペース';
$string['tiny:hryvnia_sign'] = 'グリブナ記号';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'IDは文字で始まり、文字、数字、ダッシュ、ドット、コロンまたはアンダースコアのみ続くべきです';
$string['tiny:image...'] = '画像 ...';
$string['tiny:image_is_decorative'] = '画像は装飾的です';
$string['tiny:image_list'] = '画像リスト';
$string['tiny:image_title'] = '画像タイトル';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'ImageProxy HTTPエラー: 画像プロクシが見つかりませんでした。';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'ImageProxy HTTP エラー: 画像プロクシのURLが正しくありません。';
$string['tiny:imageproxy_http_error_rejected_request'] = 'ImageProxy HTTPエラー: リクエスト拒否';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'ImageProxy HTTPエラー: 不明なImageProxyエラー';
$string['tiny:increase_indent'] = 'インデントを増やす';
$string['tiny:indentation'] = 'インデント';
$string['tiny:indian_rupee_sign'] = 'インドルピー記号';
$string['tiny:inline'] = 'インライン';
$string['tiny:insert'] = '挿入';
$string['tiny:insert_column_after'] = '列を直後に挿入';
$string['tiny:insert_column_before'] = '列を直前に挿入';
$string['tiny:insert_datetime'] = '日付/時刻を挿入する';
$string['tiny:insert_image'] = '画像を挿入する';
$string['tiny:insert_link_if_link_plugin_activated'] = 'リンクを挿入する (リンクプラグイン有効時)';
$string['tiny:insert_row_after'] = '行をすぐ下に挿入する';
$string['tiny:insert_row_before'] = '行をすぐ上に挿入する';
$string['tiny:insert_table'] = '表を挿入';
$string['tiny:insert_template'] = 'テンプレートを挿入する';
$string['tiny:insert_template...'] = 'テンプレートを挿入する ...';
$string['tiny:insert_video'] = 'ビデオを挿入する';
$string['tiny:insertedit_code_sample'] = 'コードサンプルを挿入/編集する';
$string['tiny:insertedit_image'] = '画像を挿入/編集する';
$string['tiny:insertedit_link'] = 'リンクの挿入/編集する';
$string['tiny:insertedit_media'] = 'メディアを挿入/編集する';
$string['tiny:insertedit_video'] = 'ビデオを挿入/編集する';
$string['tiny:inset'] = 'インセット';
$string['tiny:invalid_hex_color_code_0'] = '無効な16進カラーコードです: {0}';
$string['tiny:invalid_input'] = '無効な入力です。';
$string['tiny:italic'] = '斜体';
$string['tiny:justify'] = '両端揃';
$string['tiny:keyboard_navigation'] = 'キーボードナビゲーション';
$string['tiny:kip_sign'] = 'キップ記号';
$string['tiny:language'] = '言語';
$string['tiny:learn_more...'] = 'さらに詳しく ...';
$string['tiny:left'] = '左';
$string['tiny:left_to_right'] = '左 → 右';
$string['tiny:light_blue'] = 'ライトブルー';
$string['tiny:light_gray'] = 'ライトグレー';
$string['tiny:light_green'] = 'ライトグリーン';
$string['tiny:light_purple'] = 'ライトパープル';
$string['tiny:light_red'] = 'ライトレッド';
$string['tiny:light_yellow'] = 'ライトイエロー';
$string['tiny:line_height'] = '行の高さ';
$string['tiny:link...'] = 'リンク ...';
$string['tiny:link_list'] = 'リンクリスト';
$string['tiny:lira_sign'] = 'リラ記号';
$string['tiny:list_properties'] = 'リストプロパティ';
$string['tiny:list_properties...'] = 'リストプロパティ ...';
$string['tiny:livre_tournois_sign'] = 'リーブルトゥルノア記号';
$string['tiny:loading...'] = '読み込み中 ...';
$string['tiny:loading_emojis...'] = '絵文字読み込み中 ...';
$string['tiny:lower_alpha'] = '小文字アルファベット';
$string['tiny:lower_greek'] = '小文字ギリシャ文字';
$string['tiny:lower_roman'] = '小文字ローマ字';
$string['tiny:manat_sign'] = 'マナト記号';
$string['tiny:match_case'] = '大文字小文字を一致させる';
$string['tiny:mathematical'] = '数学的';
$string['tiny:media...'] = 'メディア ...';
$string['tiny:media_poster_image_url'] = 'メディアポスタ (画像URL)';
$string['tiny:medium_blue'] = 'ミディアムブルー';
$string['tiny:medium_gray'] = 'ミディアムグレー';
$string['tiny:medium_purple'] = 'ミディアムパープル';
$string['tiny:merge_cells'] = 'セルを結合する';
$string['tiny:middle'] = 'ミドル';
$string['tiny:midnight_blue'] = 'ミッドナイトブルー';
$string['tiny:mill_sign'] = 'ミル記号';
$string['tiny:more...'] = 'さらに ...';
$string['tiny:naira_sign'] = 'ナイラ記号';
$string['tiny:name'] = '名称';
$string['tiny:navy_blue'] = 'ネイビブルー';
$string['tiny:new_document'] = '新しいドキュメント';
$string['tiny:new_sheqel_sign'] = '新シェケル記号';
$string['tiny:new_window'] = '新しいウィンドウ';
$string['tiny:next'] = '次へ';
$string['tiny:no'] = 'No';
$string['tiny:no_alignment'] = 'アライメントなし';
$string['tiny:no_color'] = '色なし';
$string['tiny:nonbreaking_space'] = '非改行スペース';
$string['tiny:none'] = 'なし';
$string['tiny:nordic_mark_sign'] = 'ノルディックマーク記号';
$string['tiny:numbered_list'] = '番号付きリスト';
$string['tiny:objects'] = 'オブジェクト';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'ヘルプダイアログを開く';
$string['tiny:open_link'] = 'リンクを開く';
$string['tiny:open_link_in...'] = 'リンクを開く ...';
$string['tiny:open_popup_menu_for_split_buttons'] = '分割ボタン用ポップアップメニュを開く';
$string['tiny:or'] = 'OR';
$string['tiny:orange'] = 'オレンジ';
$string['tiny:outset'] = 'アウトセット';
$string['tiny:page_break'] = '改ページ';
$string['tiny:paragraph'] = '段落';
$string['tiny:paste'] = '貼り付ける';
$string['tiny:paste_as_text'] = 'テキストとして貼り付ける';
$string['tiny:paste_column_after'] = '列を直後に貼り付ける';
$string['tiny:paste_column_before'] = '列を直前に貼り付ける';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = '貼り付けがプレインテキストモードになりました。あなたがこのオプションを無効に切り替えるまでコンテンツはプレインテキストとして貼り付けられます。';
$string['tiny:paste_or_type_a_link'] = 'リンクをペーストまたは入力する';
$string['tiny:paste_row_after'] = '行をすぐ下に貼り付ける';
$string['tiny:paste_row_before'] = '行をすぐ上に貼り付ける';
$string['tiny:paste_your_embed_code_below'] = 'あなたの埋め込みコードを次の下に貼り付る:';
$string['tiny:people'] = '人';
$string['tiny:peseta_sign'] = 'ペセタ記号';
$string['tiny:peso_sign'] = 'ペソ記号';
$string['tiny:plugins'] = 'プラグイン';
$string['tiny:plugins_installed_0'] = 'インストール済みプラグイン ({0}):';
$string['tiny:powered_by_0'] = 'Powered by {0}';
$string['tiny:pre'] = 'プレ';
$string['tiny:preferences'] = 'プレファレンス';
$string['tiny:preformatted'] = '整形済み';
$string['tiny:premium_plugins'] = 'プレミアムプラグイン:';
$string['tiny:press_0_for_help'] = '{0} を押してヘルプを表示する';
$string['tiny:press_the_arrow_keys_to_resize_the_editor.'] = 'エディタのサイズを変更するには矢印キーを押してください。';
$string['tiny:press_the_up_and_down_arrow_keys_to_resize_the_editor.'] = 'エディタのサイズを変更するには上下矢印キーを押してください。';
$string['tiny:preview'] = 'プレビュー';
$string['tiny:previous'] = '前へ';
$string['tiny:print'] = '印刷';
$string['tiny:print...'] = '印刷 ...';
$string['tiny:purple'] = '紫';
$string['tiny:quotations'] = '引用';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = '幅: 0 - 255';
$string['tiny:red'] = '赤';
$string['tiny:red_component'] = 'レッドコンポーネント';
$string['tiny:redo'] = 'やり直す';
$string['tiny:remove'] = '削除する';
$string['tiny:remove_color'] = '色を削除する';
$string['tiny:remove_link'] = 'リンクを削除する';
$string['tiny:replace'] = '置換';
$string['tiny:replace_all'] = 'すべてを置換する';
$string['tiny:replace_with'] = '次と置換する';
$string['tiny:resize'] = 'リサイズ';
$string['tiny:restore_last_draft'] = '最後の下書きを復元する';
$string['tiny:reveal_or_hide_additional_toolbar_items'] = 'ツールバー追加アイテムを表示または非表示にする';
$string['tiny:rich_text_area'] = 'リッチテキストエリア';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'リッチテキストエリアです。ヘルプを表示するには「ALT-0」キーを押してください。';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'リッチテキストエリアです。メニューを表示するには「ALT-F9」キーを押してください。 ツールバーを表示するには「ALT-F10」を押してください。ヘルプを表示するには「ALT-0」キーを押してください。';
$string['tiny:ridge'] = 'リッジ';
$string['tiny:right'] = '右';
$string['tiny:right_to_left'] = '右 → 左';
$string['tiny:row'] = '行';
$string['tiny:row_clipboard_actions'] = '行クリップボード操作';
$string['tiny:row_group'] = '行グループ';
$string['tiny:row_header'] = '行ヘッダ';
$string['tiny:row_properties'] = '行プロパティ';
$string['tiny:row_type'] = '行タイプ';
$string['tiny:rows'] = '行';
$string['tiny:ruble_sign'] = 'ルーブル記号';
$string['tiny:rupee_sign'] = 'ルピー記号';
$string['tiny:save'] = '保存';
$string['tiny:save_if_save_plugin_activated'] = '保存 (保存プラグイン有効時)';
$string['tiny:scope'] = 'スコープ';
$string['tiny:search'] = '検索';
$string['tiny:select...'] = '選択 ...';
$string['tiny:select_all'] = 'すべて選択する';
$string['tiny:selection'] = '選択';
$string['tiny:shortcut'] = 'ショートカット';
$string['tiny:show_blocks'] = '段落スタイルを表示する';
$string['tiny:show_caption'] = 'キャプションを表示する';
$string['tiny:show_invisible_characters'] = '不可視文字を表示する';
$string['tiny:size'] = 'サイズ';
$string['tiny:solid'] = 'ソリッド';
$string['tiny:source'] = 'ソース';
$string['tiny:source_code'] = 'ソースコード';
$string['tiny:special_character'] = '特殊文字';
$string['tiny:special_character...'] = '特殊文字 ...';
$string['tiny:spesmilo_sign'] = 'スペスミロ記号';
$string['tiny:split_cell'] = 'セルを分割する';
$string['tiny:square'] = '正方形';
$string['tiny:start_list_at_number'] = '番号からリストを開始する';
$string['tiny:strikethrough'] = '取り消し線';
$string['tiny:style'] = 'スタイル';
$string['tiny:styles'] = 'スタイル';
$string['tiny:subscript'] = '下付き文字';
$string['tiny:superscript'] = '上付き文字';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'フルスクリーンモードへまたはフルスクリーンモードからの切り替え';
$string['tiny:symbols'] = '記号';
$string['tiny:system_font'] = 'システムフォント';
$string['tiny:table'] = '表';
$string['tiny:table_caption'] = '表のタイトル';
$string['tiny:table_properties'] = '表のプロパティ';
$string['tiny:table_styles'] = '表のスタイル';
$string['tiny:template'] = 'テンプレート';
$string['tiny:templates'] = 'テンプレート';
$string['tiny:tenge_sign'] = 'テンゲ記号';
$string['tiny:text'] = 'テキスト';
$string['tiny:text_color'] = '文字色';
$string['tiny:text_color_0'] = 'テキスト色 {0}';
$string['tiny:text_to_display'] = '表示するテキスト';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'あなたが入力したURLはメールアドレスと思われます。必要な「mailto:」接頭辞を追加しますか?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'あなたが入力したURLは外部リンクと思われます。必要な「https://」 接頭辞を追加しますか?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'あなたが入力したURLは外部リンクと思われます。必要な「http://」 接頭辞を追加しますか?';
$string['tiny:tiny:0_columns_1_rows'] = '{0} カラム / {1} 行';
$string['tiny:title'] = 'タイトル';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'ポップアップを開くには「Shift+Enter」を押してください。';
$string['tiny:toggle_accordion'] = 'アコーディオンを切り替える';
$string['tiny:tools'] = 'ツール';
$string['tiny:top'] = 'トップ';
$string['tiny:travel_and_places'] = '旅行および場所';
$string['tiny:tugrik_sign'] = 'ログログ記号';
$string['tiny:turkish_lira_sign'] = 'トルコリラ記号';
$string['tiny:turquoise'] = 'ターコイズ';
$string['tiny:underline'] = '下線';
$string['tiny:undo'] = '元に戻す';
$string['tiny:upload'] = 'アップロード';
$string['tiny:uploading_image'] = '画像アップロード';
$string['tiny:upper_alpha'] = 'アッパーアルファ';
$string['tiny:upper_roman'] = 'アッパーローマン';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'ユーザ定義';
$string['tiny:valid'] = '有効';
$string['tiny:version'] = 'バージョン';
$string['tiny:vertical_align'] = '垂直方向アラインメント';
$string['tiny:vertical_space'] = '垂直方向スペース';
$string['tiny:view'] = 'ビュー';
$string['tiny:visual_aids'] = '視覚補助';
$string['tiny:warn'] = '警告';
$string['tiny:white'] = '白';
$string['tiny:width'] = '幅';
$string['tiny:won_sign'] = 'ウォン記号';
$string['tiny:word_count'] = '文字カウント';
$string['tiny:words'] = 'ワード';
$string['tiny:words_0'] = 'ワード: {0}';
$string['tiny:yellow'] = '黄色';
$string['tiny:yen_character'] = '円記号';
$string['tiny:yenyuan_character_variant_one'] = '円/元記号バリアント1';
$string['tiny:yes'] = 'Yes';
$string['tiny:you_are_using_0'] = '使用中のバージョン: {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'あなたには保存していない変更があります。本当に移動してもよろしいですか?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'あなたのブラウザはクリップボードへの直接アクセスをサポートしていません。代わりに「Ctrl+X/C/V」キーボードショートカットをお使いください。';
$string['tiny:yuan_character'] = '人民元記号';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = '人民元記号 (香港および台湾の場合)';
