<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'ja', version '4.4'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'カードを追加する';
$string['currentsection'] = 'このカード';
$string['deletesection'] = 'カードを削除する';
$string['editcard'] = 'カードを編集する';
$string['editimage:imported'] = 'グリッドフォーマットから {$a} 個の画像を正常にインポートしました。';
$string['editimage:resizefailed'] = '選択した画像のリサイズに失敗しました。カードは画像を元のサイズで使用します。後程、画像の再アップロードお試しください。';
$string['editsection'] = 'カードを編集する';
$string['editsectionname'] = 'カード名を編集する';
$string['form:course:cardorientation'] = 'カードの向き';
$string['form:course:cardorientation:horizontal'] = '水平';
$string['form:course:cardorientation:square'] = '正方形';
$string['form:course:cardorientation:vertical'] = '垂直';
$string['form:course:importgridimages'] = 'グリッドフォーマットから画像をインポートする';
$string['form:course:importgridimages_help'] = 'グリッドタイルに使用した画像をコピーした上でそれぞれのカードの画像として使用します。';
$string['form:course:progressformat'] = '進捗の表示方法';
$string['form:course:progressformat:count'] = 'アイテム数';
$string['form:course:progressformat:percentage'] = 'パーセンテージ';
$string['form:course:section0'] = '一般セクション';
$string['form:course:section0:allpages'] = '個々のセクションを含むすべてのページに表示する';
$string['form:course:section0:coursepage'] = 'コースのメインページにのみ表示する';
$string['form:course:section0_help'] = '一般セクションはあなたのコースの最初のセクションです。通常、コースのアナウンスメントページを含みます。あなたはこのページをコースのメインページのみに表示する、カードデッキ上部に表示する、またはメインページおよびそれぞれのセクションページに表示するか選択できます。';
$string['form:course:sectionnavigation'] = 'セクションナビゲーション';
$string['form:course:sectionnavigation:both'] = '両方';
$string['form:course:sectionnavigation:bottom'] = 'ボトムのみ';
$string['form:course:sectionnavigation:none'] = 'なし';
$string['form:course:sectionnavigation:top'] = 'トップのみ';
$string['form:course:sectionnavigation_help'] = 'セクションナビゲーションは個々のカードを表示する際に表示されます。ページ上部または下部にナビゲーションのためのボタンを表示できます。';
$string['form:course:sectionnavigationhome'] = 'ホームリンク';
$string['form:course:sectionnavigationhome:hide'] = '秘匿';
$string['form:course:sectionnavigationhome:show'] = '表示';
$string['form:course:sectionnavigationhome_help'] = 'セクションナビゲーションにコースのホームページリンクを表示します。トップセクションナビゲーションが表示されていない限り、効果はありません。';
$string['form:course:showprogress'] = 'セクション進捗';
$string['form:course:showprogress:description'] = 'カードのそれぞれのセクションに進捗状況を表示するかどうか指定します。';
$string['form:course:showprogress:hide'] = '秘匿';
$string['form:course:showprogress:show'] = '表示';
$string['form:course:showsummary'] = 'セクション概要';
$string['form:course:showsummary:hide'] = '秘匿';
$string['form:course:showsummary:show'] = '表示';
$string['form:course:showsummary_help'] = 'カードにセクション概要を表示するかどうか指定します。';
$string['form:course:usedefault'] = 'デフォルト ({$a})';
$string['gotosection'] = 'セクション {$a} に移動する';
$string['hidefromothers'] = 'カードを秘匿する';
$string['image'] = 'イメージ';
$string['newsectionname'] = 'カード {$a} の新しい名称';
$string['noactivities'] = '活動なし';
$string['page-course-view-topics'] = 'トピックスフォーマットのあらゆるコースのメインページ';
$string['page-course-view-topics-x'] = 'トピックスフォーマットのあらゆるコースのページ';
$string['plugin_description'] = 'コースはカスタマイズ可能なセクションに分けられたカードとして表示されます。';
$string['pluginname'] = 'カードフォーマット';
$string['pluginname_help'] = 'セクションをbootstrapカードとして表示するコースフォーマットです。';
$string['privacy:metadata'] = 'カードフォーマットプラグインはいかなる個人データも保存しません。';
$string['section0name'] = '一般';
$string['section:break'] = 'セクション区切り';
$string['section:break:add'] = 'ここにセクション区切りを追加する';
$string['section:break:edit'] = 'セクション区切りを編集する';
$string['section:break:marker'] = '(セクション区切り)';
$string['section:break:remove'] = 'セクション区切りを削除する';
$string['section:completion:count'] = '{$a->completed}/{$a->total}';
$string['section:completion:percentage'] = '{$a->percentage}%';
$string['section:default'] = 'カード {$a}';
$string['sectionname'] = 'カード';
$string['settings:defaults'] = 'デフォルト';
$string['settings:defaults:description'] = 'カードフォーマットを使用する新しいコースのデフォルト値を設定します。';
$string['settings:name'] = 'カードフォーマット設定';
$string['showfromothers'] = 'カードを表示する';
