<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'ja', version '4.4'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutresource'] = 'リソースに関して';
$string['asbrother'] = '前のタブと同じレベル';
$string['aschild'] = '前のタブの子';
$string['asprincipal'] = '通常、第1レベルのタブとして';
$string['bgcolor'] = '背景色';
$string['bgcolor_help'] = 'タブ背景色を変更するために使用します。値にはCSSで有効な表現の色を指定できます。例えば次のようになります: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['cantcreatesection'] = '新しいトピックの作成中にエラーが発生しました。';
$string['colorpicker'] = 'カラーピッカ';
$string['colorpicker_help'] = '&nbsp;';
$string['coursedisplay'] = 'セクション0の可視化モード';
$string['coursedisplay_help'] = 'これは「セクション 0」を「最初のタブ」または「タブバーの前」のセクションとして表示するよう定義します。';
$string['coursedisplay_multi'] = 'タブの前';
$string['coursedisplay_single'] = 'タブとして';
$string['courseindex'] = 'コースインデックス';
$string['courseindex_help'] = 'セクションおよびリソースをナビゲートする「コースインデックス」バーを有効または無効にします。
このオプションは現在のテーマで「コースインデックス」機能が利用可能な場合のみ有効です。このオプションはコースごとに上書きできます。';
$string['creating_section'] = '新しいトピックを作成する';
$string['cssbackground'] = '背景色';
$string['cssborder'] = '枠線';
$string['csscolor'] = '色';
$string['cssdashed'] = '破線';
$string['cssdotted'] = '点線';
$string['cssdouble'] = '二重線';
$string['cssfont'] = 'フォント';
$string['cssgroove'] = 'Groove';
$string['csshidden'] = 'Hidden';
$string['cssinset'] = 'Inset';
$string['cssitalic'] = 'Italic';
$string['cssnone'] = 'None';
$string['cssnormal'] = 'Normal';
$string['cssoblique'] = 'Oblique';
$string['cssother'] = 'その他のスタイル';
$string['cssoutset'] = 'Outset';
$string['cssradius'] = 'Radius';
$string['cssridge'] = 'Ridge';
$string['csssize'] = 'サイズ';
$string['csssolid'] = 'Solid';
$string['cssstyle'] = 'スタイル';
$string['cssstyles'] = 'CSSプロパティ';
$string['cssstyles_help'] = 'タブのCSSプロパティを変更するために使用します。HTMLタグ内の属性styleに標準値を使用します。例えば次のようになります: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['cssunit'] = '単位';
$string['cssunit_em'] = 'em';
$string['cssunit_in'] = 'in';
$string['cssunit_percent'] = '%';
$string['cssunit_px'] = 'px';
$string['cssweight'] = 'Weight';
$string['cssweightbold'] = 'Bold';
$string['cssweightlighter'] = 'Lighter';
$string['currentsection'] = 'このトピック';
$string['defaultscope'] = 'デフォルトスコープ';
$string['defaultscope_help'] = 'タブメニューが印刷されるページを定義するために使用されるデフォルトのスコープです。SCORMプレイヤスコープではモジュールスコープを必要とします。';
$string['defaultsectionsnavigation'] = 'セクションナビゲーションのデフォルト値';
$string['defaultsectionsnavigation_help'] = 'コースで「セクションナビゲーションを使用する」機能を定義するために使用されるデフォルト値です。これはそれぞれのコースで上書きできます。';
$string['disable'] = '無効';
$string['disableajax'] = '非同期編集操作';
$string['disableajax_help'] = 'このアクションはトピックタブ間でリソースを移動するために使用します。このアクションは現在のセッションでの非同期アクションを無効にするだけであり、永続的ではありません。';
$string['duplicate'] = '複製';
$string['duplicate_confirm'] = '本当に現在のトピックを複製してもよろしいですか? リソースの量により作業に時間を要する場合があります。';
$string['duplicatesection'] = '現在のトピックを複製する';
$string['duplicatesection_help'] = '現在のトピックのリソースを新しいトピックに複製するために使用します。';
$string['duplicating'] = '複製中';
$string['enable'] = '有効';
$string['enableanchorposition'] = 'アンカポジションを有効にする';
$string['enableanchorposition_help'] = 'タブクリック時にタブ先頭に移動するためのアンカを使用します。';
$string['enablecustomstyles'] = 'カスタムスタイルを有効にする';
$string['enablecustomstyles_help'] = 'セクション設定でフォント色、背景色およびその他のカスタムタブのスタイルを有効にします。';
$string['error_nosectioninfo'] = '示されたトピックには情報はありません。';
$string['firsttabtext'] = 'サブレベルの最初のタブテキスト';
$string['firsttabtext_help'] = 'このタブにサブレベルがある場合、これは最初のタブのテキストになります。';
$string['fontcolor'] = 'フォント色';
$string['fontcolor_help'] = 'フォント色を変更するために使用します。値にはCSSで有効な表現の色を指定できます。例えば次のようになります: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['hidden_message'] = 'セクション「 {$a} 」は現在利用できません。';
$string['hiddensectionshelp'] = '秘匿セクションは利用可能メッセージとともに折りたたまれた形で表示されます。';
$string['hiddentabsbar'] = 'タブは秘匿されています。編集モードではない場合、タブは表示されません。';
$string['hidefromothers'] = 'トピックを秘匿する';
$string['hidetabsbar'] = 'タブバーを秘匿する';
$string['hidetabsbar_help'] = 'コースページでタブバーを秘匿します。ナビゲーションにはセクションナビゲーションバーを使用します。';
$string['increasesections'] = '現在選択されているセクションの後にセクションを追加する';
$string['index'] = 'インデックス';
$string['invalidjsonstyles'] = 'スタイル設定が有効ではありません。エラー内容: {$a}';
$string['level'] = 'レベル';
$string['level_help'] = 'タブレベルを変更します。';
$string['movesectionto'] = '現在のトピックを移動する';
$string['movesectionto_help'] = '現在のトピックを選択したトピックの左または右に移動します。';
$string['page-course-view-topics'] = 'ワントピックフォーマットのすべてのコースメインページ';
$string['page-course-view-topics-x'] = 'ワントピックフォーマットのすべてのコースページ';
$string['plugin_description'] = 'コースセクションはタブで独立した形に表示されます。';
$string['pluginname'] = 'ワントピックフォーマット';
$string['privacy:metadata'] = 'ワントピックフォーマットプラグインはいかなる個人データも保存しません。';
$string['progress_counter'] = '活動を複製する ({$a->current}/{$a->size})';
$string['progress_full'] = 'トピックを複製する';
$string['rebuild_course_cache'] = 'コースキャッシュを再構築する';
$string['scope_mod'] = 'モジュール';
$string['scope_scorm'] = 'SCORMプレイヤ';
$string['sectionname'] = 'トピック';
$string['sectionsnavigation_both'] = 'トップおよびボトムセクション';
$string['sectionsnavigation_bottom'] = 'ボトムのみ';
$string['sectionsnavigation_not'] = '使用しない';
$string['sectionsnavigation_sitelevel'] = 'デフォルトサイト値を使用する';
$string['sectionsnavigation_slides'] = 'スライドのように';
$string['sectionsnavigation_support'] = 'テーマが「コースインデックスを使用する」機能未サポートの場合のみ';
$string['settingsheaderstyles'] = 'スタイル';
$string['showfromothers'] = 'トピックを表示する';
$string['subtopictoright'] = 'サブトピックとして右に移動する';
$string['tablabelactive'] = 'アクティブタブ';
$string['tablabeldefault'] = 'デフォルトタブ {$a}';
$string['tablabeldisabled'] = '無効';
$string['tablabelhighlighted'] = 'ハイライト';
$string['tablabelparent'] = '親タブ';
$string['tabstylebuttons_help'] = 'それぞれのボタンをクリックした場合、それぞれの状態でのタブアピアランスを設定できます。';
$string['tabstyleclear'] = 'スタイルをクリアする';
$string['tabstyles'] = 'タブスタイル';
$string['tabstyles_help'] = '異なるタブ状態のスタイルを設定します。';
$string['tabstylesetactive'] = 'アクティブを設定する';
$string['tabstylesetchildindex'] = '子インデックスを設定する';
$string['tabstylesetchilds'] = '子を設定する';
$string['tabstylesetdefault'] = 'デフォルトを設定する';
$string['tabstylesetdisabled'] = '無効を設定する';
$string['tabstylesethighlighted'] = 'ハイライトを設定する';
$string['tabstylesethover'] = 'ホバーを設定する';
$string['tabstylesetparent'] = '親を設定する';
$string['tabstylesset'] = 'スタイルを設定する';
$string['tabstylestitle'] = 'タブスタイル';
$string['tabsview'] = 'タブビュー';
$string['tabsview_courseindex'] = '埋め込みコースインデックス';
$string['tabsview_default'] = 'デフォルト';
$string['tabsview_help'] = 'デフォルト: 伝統的な表示方法です。<br />
垂直: タブを縦に表示します。左にタブ、右にコンテンツを表示します。<br />
1行のみ: すべてのタブが横スクロールで1行に表示されます。タブが多過ぎる場合に便利です。';
$string['tabsview_oneline'] = '1行のみ';
$string['tabsview_vertical'] = '垂直';
$string['templatetopic'] = 'トピック概要をテンプレートとして使用する';
$string['templatetopic_help'] = 'このオプションは概要トピックをテンプレートとして使用するために使用します。テンプレートとして使用される場合、あなたは従来のmoodleのリストとしてだけではなく、コンテンツにリソースを含めることができます。
<br />
リソースを含めるにはリソース名を二重括弧で囲んでください。例えば次のようになります: [[News forum]] この機能は活動名フィルタと類似していますが、ユーザがリソースアイコンを含めるかどうかを選択できる点、そして、どの活動を含めるか決定できる点が異なります。';
$string['templatetopic_icons'] = '概要のリソースリンクにアイコンを表示する';
$string['templatetopic_icons_help'] = 'このオプションはテンプレートである場合に概要にアイコンを表示するかどうかを定義します。';
$string['templetetopic_list'] = 'はい、概要をテンプレートとして使用して、参照されていないリソースをリストアップしてください';
$string['templetetopic_not'] = 'いいえ、デフォルトとして表示してください';
$string['templetetopic_single'] = 'はい、概要をテンプレートとして使用してください';
$string['usecourseindexsite'] = 'デフォルトサイト値を使用する';
$string['usescourseindex'] = 'コースインデックスを使用する';
$string['usescourseindex_help'] = '「コースインデックス」バーを使用してセクションおよびリソースをナビゲートします。';
$string['usessectionsnavigation'] = 'セクションナビゲーションを使用する';
$string['usessectionsnavigation_help'] = '次のセクションまたは前のセクションに移動するためのボタンを表示します。';
$string['utilities'] = 'タブエディションユーティリティ';
