<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'ja', version '4.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '鏃 (三角型)';
$string['bulb'] = '電球';
$string['cloud'] = '雲';
$string['columnhorizontal'] = '水平 (横方向)';
$string['columnvertical'] = '垂直 (縦方向)';
$string['ctreset'] = '折り畳み型トピックの設定のリセット';
$string['defaultdisplayinstructions'] = '利用者への説明表示';
$string['defaultdisplayinstructions_desc'] = 'トグルの使い方を利用者に表示するかどうか。「Yes」または「No」。';
$string['defaultlayoutcolumnorientation'] = 'コラム方向';
$string['defaultlayoutcolumnorientation_desc'] = 'デフォルトのコラム方向 : 垂直または水平';
$string['defaultlayoutcolumns'] = 'コラム数';
$string['defaultlayoutcolumns_desc'] = '1~4 の範囲でコラム数を指定';
$string['defaultlayoutelement'] = 'レイアウト';
$string['defaultlayoutstructure'] = '表示単位 (構造) の指定';
$string['defaultonesection'] = '拡げるセクションを最大1つに限定';
$string['defaultshowsectionsummary'] = '折り畳み時にセクション概要を表示する';
$string['defaulttgbgcolour'] = 'トグルの背景色';
$string['defaulttgbghvrcolour'] = 'マウス通過時のトグルの背景色';
$string['defaulttgbghvrcolour_desc'] = 'マウス通過時のトグルの背景色 (十六進 RGB)';
$string['defaulttgbghvropacity'] = 'マウス通過時のトグルの背景色の不透明度';
$string['defaulttgfgcolour'] = 'トグルの前景色';
$string['defaulttgfghvrcolour'] = 'マウス通過時のトグルの前景色';
$string['defaulttgfghvrcolour_desc'] = 'マウス通過時のトグルの前景色 (十六進 RGB)';
$string['defaulttgfghvropacity'] = 'マウス通過時のトグルの前景色の不透明度';
$string['defaulttogglealignment'] = 'トグル内テキストの位置';
$string['defaulttogglealignment_desc'] = '「左寄せ」「中央寄せ」「右寄せ」';
$string['defaulttoggleiconposition'] = 'トグル内アイコンの位置';
$string['defaulttoggleiconset'] = 'トグルのアイコンの初期値 (コース作成時)';
$string['defaulttoggleiconset_desc'] = '<table><tbody><tr><td>鏃 (三角型)</td><td>{$a->arrow}</td></tr><tr><td>電球</td><td>{$a->bulb}</td></tr><tr><td>雲</td><td>{$a->cloud}</td></tr><tr><td>瞳</td><td>{$a->eye}</td></tr><tr><td>フォルダ</td><td>{$a->folder}</td></tr><tr><td>信号機</td><td>{$a->groundsignal}</td></tr><tr><td>LEC (発光ダイオード)</td><td>{$a->led}</td></tr><tr><td>ポイント (三角型)</td><td>{$a->point}</td></tr><tr><td>電源</td><td>{$a->power}</td></tr><tr><td>ラジオボタン</td><td>{$a->radio}</td></tr><tr><td>スマイリー</td><td>{$a->smiley}</td></tr><tr><td>四角</td><td>{$a->square}</td></tr><tr><td>太陽 / 月</td><td>{$a->sunmoon}</td></tr><tr><td>スイッチ</td><td>{$a->switch}</td></tr></tbody></table>';
$string['deletesection'] = 'トピックを削除する';
$string['displayinstructions'] = '説明の表示';
$string['editsection'] = 'トピックを編集する';
$string['eye'] = '瞳';
$string['feedbackavailable'] = 'フィードバックの確認';
$string['folder'] = 'フォルダ';
$string['four'] = '4列';
$string['groundsignal'] = '信号機';
$string['hidefromothers'] = 'トピックを隠す';
$string['instructions'] = '解説 : セクション名をクリックすることでセクションを展開したり折りたたんだりすることができます。';
$string['led'] = 'LED (発光ダイオード)';
$string['numbersections'] = 'セクション数';
$string['one'] = '1列';
$string['onesection'] = '拡げるセクションを最大1つに限定';
$string['pluginname'] = '折り畳み型トピック';
$string['point'] = 'ポイント (三角型)';
$string['power'] = '電源';
$string['radio'] = 'ラジオボタン';
$string['sectionname'] = 'セクション';
$string['setlayoutcolumnorientation'] = 'コラム方向';
$string['setlayoutcolumnorientation_help'] = '垂直 - 上から下へ向かってセクションを並べる。<br />水平 - 左から右へ向かってセクションを並べる。';
$string['setlayoutcolumns'] = 'コラムの列数';
$string['setlayoutcolumns_help'] = '何列のコラムを使うか。';
$string['setlayoutelements'] = '見出しに付加する情報';
$string['setlayoutstructure'] = '表示単位 (構造) の指定';
$string['settogglealignment'] = 'トグル内テキストの位置';
$string['settogglebackgroundcolour'] = 'トグルの背景色';
$string['settogglebackgroundhovercolour'] = 'マウス通過時のトグルの背景色';
$string['settogglebackgroundhoveropacity'] = 'マウス通過時のトグルの背景色の不透明度';
$string['settogglebackgroundopacity'] = 'トグルの背景色の不透明度';
$string['settoggleforegroundcolour'] = 'トグルの前景色';
$string['settoggleforegroundhovercolour'] = 'マウス通過時のトグルの前景色';
$string['settoggleforegroundhoveropacity'] = 'マウス通過時のトグルの前景色';
$string['settoggleforegroundopacity'] = 'トグルの前景色の不透明度';
$string['settoggleiconposition'] = 'トグル内アイコンの位置';
$string['settoggleiconset'] = 'トグルのアイコン';
$string['showfromothers'] = 'トピックを表示する';
$string['smiley'] = 'スマイリー (😀/🙁)';
$string['square'] = '四角';
$string['sunmoon'] = '太陽 / 月';
$string['switch'] = 'スイッチ';
$string['three'] = '3列';
$string['topcollclosed'] = '全て折り畳む';
$string['topcollopened'] = '全て展開する';
$string['two'] = '2列';
$string['xanswered'] = '{$a->completed} 人が回答';
$string['xattempted'] = '{$a->completed} 人が受験';
$string['xofyanswered'] = '{$a->participants} 人中 {$a->completed} 人が回答';
$string['xofyattempted'] = '{$a->participants} 人中 {$a->completed} 人が受験';
$string['xofysubmitted'] = '{$a->participants} 人中 {$a->completed} 人が提出';
$string['xungraded'] = '{$a} 人が未採点';
