<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v126', language 'ja', version '4.4'.
 *
 * @package     h5plib_v126
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = 'ATのラベルを秘匿する';
$string['editor:a11ytitleshowlabel'] = 'ATのラベルを表示する';
$string['editor:add'] = '追加';
$string['editor:addauthor'] = '作成者を保存する';
$string['editor:addentity'] = ':entity を追加する';
$string['editor:addfile'] = 'ファイルを追加する';
$string['editor:addnewchange'] = '新しい変更を追加する';
$string['editor:addtitle'] = 'タイトルを追加する';
$string['editor:addvideodescription'] = 'H5PはVimeo Proのようにmp4、webm、ogvでフォーマットされたすべての外部ビデオソースをサポートします。また、YouTubeおよびPanoptoのリンクもサポートます。';
$string['editor:atoz'] = 'A → Z';
$string['editor:avtablistlabel'] = '挿入する';
$string['editor:belowmin'] = ':property の値が :min の最小値を下回っています。';
$string['editor:cancel'] = 'キャンセル';
$string['editor:cancellabel'] = 'キャンセル';
$string['editor:changefile'] = 'ファイルを変更する';
$string['editor:changelanguage'] = '言語を :language に変更しますか?';
$string['editor:changelibrary'] = 'コンテンツタイプを変更しますか?';
$string['editor:changelogdescription'] = 'ライセンスの中にはオリジナルの作品または派生物に加えられた変更を記録および表示することを要求するものがあります。ライセンス上の理由または単にあなた自身および他の人がこのコンテンツに加えられた変更を追跡できるようにするため、あなたの変更をここに記録できます。';
$string['editor:close'] = '閉じる';
$string['editor:commonfields'] = 'テキストオーバーライドおよび翻訳';
$string['editor:commonfieldsdescription'] = 'ここであなたは設定を編集またはこのコンテンツで使用されているテキストを翻訳できます。';
$string['editor:confirmchangelibrary'] = 'これによりあなたは現在のコンテンツタイプでの作業すべてを失うことになります。本当にコンテンツタイプを変更してもよろしいですか?';
$string['editor:confirmdeletechangelog'] = '本当にこの変更ログエントリを削除してもよろしいですか?';
$string['editor:confirmimageremoval'] = 'これによりあなたのイメージが削除されます。本当に進めてもよろしいですか?';
$string['editor:confirmpastebuttontext'] = 'コンテンツを置換する';
$string['editor:confirmpastecontent'] = 'これにより現在のコンテンツがあなたのクリップボードのコンテンツと置換されます。現在のコンテンツは失われます。本当に続けてもよろしいですか?';
$string['editor:confirmremoval'] = '本当にこの :type を削除してもよろしいですか?';
$string['editor:confirmremoveauthor'] = '本当にこの作成者を削除してもよろしいですか?';
$string['editor:contenttypebackbuttonlabel'] = '戻る';
$string['editor:contenttypecacheoutdated'] = '古いコンテンツタイプリスト';
$string['editor:contenttypecacheoutdateddesc'] = 'あなたのサイトはコンテンツタイプの更新を確認する目的でH5P.orgに接続できません。あなたは新しいコンテンツタイプの更新またはインストールができない可能性があります。';
$string['editor:contenttypedemobuttonlabel'] = 'コンテンツデモ';
$string['editor:contenttypedetailbuttonlabel'] = '詳細';
$string['editor:contenttypegetbuttonlabel'] = '取得';
$string['editor:contenttypeiconalttext'] = 'アイコン';
$string['editor:contenttypeinstallbuttonlabel'] = 'インストール';
$string['editor:contenttypeinstallerror'] = ':contentType をインストールできませんでした。あなたの管理者にご連絡ください。';
$string['editor:contenttypeinstallingbuttonlabel'] = 'インストール';
$string['editor:contenttypeinstallsuccess'] = ':contentType が正常にインストールされました!';
$string['editor:contenttypelicensepaneltitle'] = 'ライセンス';
$string['editor:contenttypenotinstalled'] = 'コンテンツタイプ未インストール';
$string['editor:contenttypenotinstalleddesc'] = 'あなたにはコンテンツタイプをインストールするためのパーミッションがありません。';
$string['editor:contenttypeowner'] = 'By :owner';
$string['editor:contenttyperestricted'] = '制限されたコンテンツタイプ';
$string['editor:contenttyperestricteddesc'] = 'このコンテンツタイプの使用は管理者により制限されています。';
$string['editor:contenttypesearchfieldplaceholder'] = 'コンテンツタイプを検索する';
$string['editor:contenttypesectionall'] = 'すべてのコンテンツタイプ';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'あなたのシステム管理者に連絡して必要なアップデートの提供をご依頼ください。';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'このコンテンツタイプには新しいコアバージョンが必要です。';
$string['editor:contenttypeupdateavailable'] = '更新可';
$string['editor:contenttypeupdatebuttonlabel'] = '更新';
$string['editor:contenttypeupdatesuccess'] = ':contentType が正常に更新されました!';
$string['editor:contenttypeupdatingbuttonlabel'] = '更新';
$string['editor:contenttypeusebuttonlabel'] = '利用';
$string['editor:contributetranslations'] = 'あなたが :language の翻訳を完成させたい場合、<a href=":url" target="_new">H5Pに翻訳を投稿する</a>をご覧ください。';
$string['editor:copiedbutton'] = 'コピー';
$string['editor:copiedtoclipboard'] = 'コンテンツはクリップボードにコピーされる';
$string['editor:copybutton'] = 'コピー';
$string['editor:copytoclipboard'] = 'H5Pコンテンツをクリップボードにコピーする';
$string['editor:createcontenttablabel'] = 'コンテンツを作成する';
$string['editor:currentmenuselected'] = '現在の選択';
$string['editor:editcopyright'] = '著作権を編集する';
$string['editor:editimage'] = 'イメージを編集する';
$string['editor:editmode'] = 'モードを編集する';
$string['editor:enteraudiotitle'] = 'リンクまたは他のオーディオソースURLを貼り付ける';
$string['editor:enteraudiourl'] = 'オーディオソースURLを入力する';
$string['editor:enterfullscreenbuttonlabel'] = 'フルスクリーンにする';
$string['editor:entervideotitle'] = 'YouTubeリンクまたは他のビデオソースURLを貼り付ける';
$string['editor:entervideourl'] = 'ビデオURLを入力する';
$string['editor:errorcalculatingmaxscore'] = 'このコンテンツの最高得点を計算できませんでした。最高得点をゼロと仮定します。これが正しくない場合、あなたの管理者にご連絡ください。';
$string['editor:errorcommunicatinghubcontent'] = 'エラーが発生しました。再度お試しください。';
$string['editor:errorcommunicatinghubtitle'] = 'ハブと通信できません。';
$string['editor:errorheader'] = 'エラーが発生しました。';
$string['editor:errornotsupported'] = 'パラメータにサポートされていない %used が含まれています。';
$string['editor:errorparamsbroken'] = 'パラメータが壊れています。';
$string['editor:errortoohighversion'] = 'パラメータに %used が含まれていますが、%supported またはそれ以前がサポートされます。';
$string['editor:example'] = '例';
$string['editor:exceedsmax'] = ':property の値が :max の最大値を超えています。';
$string['editor:exitfullscreenbuttonlabel'] = 'フルスクリーンを終了する';
$string['editor:expandcollapse'] = '展開/折りたたむ';
$string['editor:filetolarge'] = 'あなたがアップロードしようとしているファイルが大きすぎる可能性があります。';
$string['editor:fillinthefieldsbelow'] = '以下のフィールドに入力してください。';
$string['editor:gethelp'] = 'ヘルプ';
$string['editor:h5pfileuploadservererrorcontent'] = '予期しないエラーが発生しました。詳細はあなたのサーバのエラーログをご確認ください。';
$string['editor:h5pfileuploadservererrortitle'] = 'H5Pファイルをアップロードできませんでした。';
$string['editor:h5pfilevalidationfailedcontent'] = 'アップロードされたH5Pに有効なH5Pコンテンツが含まれていることを確認してください。ライブラリのみを含むH5PファイルはH5Pライブラリページからアップロードしてください。';
$string['editor:h5pfilevalidationfailedtitle'] = 'H5Pファイルを検証できませんでした。';
$string['editor:h5pfilewrongextensioncontent'] = '拡張子が.h5pのファイルのみ許可されます。';
$string['editor:h5pfilewrongextensiontitle'] = '選択したファイルをアップロードできませんでした。';
$string['editor:height'] = '高さ';
$string['editor:hide'] = '秘匿する';
$string['editor:hideimportantinstructions'] = '重要なインストラクションを秘匿する';
$string['editor:hubpanellabel'] = 'コンテンツタイプを選択する';
$string['editor:illegaldecimalnumber'] = ':property は最大 :decimals 小数の数値のみ含めます。';
$string['editor:imagelightboxprogress'] = ':num / :total';
$string['editor:imagelightboxtitle'] = 'イメージ';
$string['editor:importantinstructions'] = '重要なインストラクション';
$string['editor:insert'] = '挿入する';
$string['editor:invalidformat'] = 'フィールド値に無効なフォーマットまたは禁止されている文字が含まれています。';
$string['editor:language'] = '言語';
$string['editor:librarymissing'] = '必須ライブラリ %lib がありません。';
$string['editor:licensecandistribute'] = '配布可';
$string['editor:licensecanholdliable'] = '責任保持可';
$string['editor:licensecanmodify'] = '修正可';
$string['editor:licensecannotholdliable'] = '責任保持不可';
$string['editor:licensecansublicense'] = 'サブライセンス可';
$string['editor:licensecanusecommercially'] = '商用利用可';
$string['editor:licensedescription'] = 'このライセンスの特徴の一部を以下に示します。ライセンステキストを読むには上の情報アイコンをクリックしてください。';
$string['editor:licensefetchdetailsfailed'] = 'ライセンス詳細の取得に失敗しました。';
$string['editor:licensemodalsubtitle'] = 'ライセンスを選択して適切な使用方法に関する情報を表示する';
$string['editor:licensemodaltitle'] = 'ライセンス詳細';
$string['editor:licensemustincludecopyright'] = '著作権を含む必要がある';
$string['editor:licensemustincludelicense'] = 'ライセンスを含む必要がある';
$string['editor:licenseunspecified'] = '未指定';
$string['editor:listbelowmin'] = 'リストが正しく機能するためには最低でも :min のコンテンツが必要です。';
$string['editor:listexceedsmax'] = 'リストが :max アイテムの最大値を超えています。';
$string['editor:listlabel'] = 'リスト';
$string['editor:loading'] = '読込み中、お待ちください ...';
$string['editor:loadingimageeditor'] = 'イメージエディタ読込み中、お待ちください ...';
$string['editor:loggedchanges'] = '変更ログ';
$string['editor:logthischange'] = 'この変更を記録する';
$string['editor:maxscoresemanticsmissing'] = 'コンテンツに期待されるセマンティクスが見つかりませんでした。';
$string['editor:metadata'] = 'メタデータ';
$string['editor:metadatasharingandlicensinginfo'] = 'メタデータ (共有およびライセンス情報)';
$string['editor:missingproperty'] = 'フィールド :index に :property プロパティがありません。';
$string['editor:missingtranslation'] = '[翻訳欠落 :key]';
$string['editor:newchangehasbeenlogged'] = '新しい変更が記録されました。';
$string['editor:newestfirst'] = '最新のものを最初に';
$string['editor:nextimage'] = '次のイメージ';
$string['editor:nochangeshavebeenlogged'] = '記録された変更はありません。';
$string['editor:nocontenttypesavailable'] = '利用可能なコンテンツタイプはありません。';
$string['editor:nocontenttypesavailabledesc'] = 'あなたのサイトをH5P.orgに接続できないため、利用可能なコンテンツタイプが表示されません。';
$string['editor:nofollow'] = 'フィールド「 :path 」に従えません。';
$string['editor:nolanguagessupported'] = 'サポート言語なし';
$string['editor:noresultsfound'] = '結果は見つかりませんでした。';
$string['editor:noresultsfounddesc'] = 'あなたの検索クライテリアに合致するコンテンツタイプはありません。';
$string['editor:nosemantics'] = 'エラー、コンテンツタイプフォームを読み込めませんでした。';
$string['editor:notalltextschanged'] = ':language に関して部分的にしかカバーされていないため、すべてのテキストが変更されたわけではありません。';
$string['editor:notimagefield'] = '「 :path 」はイメージではありません。';
$string['editor:notimageordimensionsfield'] = '「 :path 」はイメージまたはディメンションフィールドではありません。';
$string['editor:numberfield'] = '数字フィールド';
$string['editor:numresults'] = ':num 結果';
$string['editor:ok'] = 'OK';
$string['editor:onlynumbers'] = ':property の値には数字のみ含めます。';
$string['editor:or'] = 'または';
$string['editor:orderitemdown'] = 'アイテムを下に移動する';
$string['editor:orderitemup'] = 'アイテムを上に移動する';
$string['editor:outofstep'] = ':property の値は :step の単位でのみ変更できます。';
$string['editor:pasteandreplacebutton'] = '貼り付けて置換する';
$string['editor:pasteandreplacefromclipboard'] = '既存のコンテンツをクリップボードからH5Pコンテンツに置換する';
$string['editor:pastebutton'] = '貼り付ける';
$string['editor:pastecontent'] = 'コンテンツを置換する';
$string['editor:pastecontentnotsupported'] = 'H5Pクリップボード内のコンテンツはこのコンテクストではサポートされていません。';
$string['editor:pastecontentrestricted'] = 'クリップボードのコンテンツはこのサイトでは制限されています。';
$string['editor:pasteerror'] = 'クリップボードから貼り付けできません。';
$string['editor:pastefromclipboard'] = 'クリップボードからH5Pコンテンツを貼り付ける';
$string['editor:pastenocontent'] = 'クリップボードにH5Pコンテンツがありません。';
$string['editor:pastetoonew'] = 'H5Pクリップボード内のコンテンツがこのコンテクスト (:local) でサポートされているものより高いバージョン (:clip) になっています。もし可能であれば、まずこのコンテンツをアップグレードした後、再度ここにコンテンツを貼り付けてください。';
$string['editor:pastetooold'] = 'H5Pクリップボード内のコンテンツはこのコンテクスト でサポートされているもの (:local) より低いバージョン (:clip) になっています。もし可能であれば、あなたが貼り付けたいコンテンツをアップグレードした後、再度コピーしてここにコンテンツを貼り付けてください。';
$string['editor:popularfirst'] = '人気のあるものを最初に';
$string['editor:previousimage'] = '前のイメージ';
$string['editor:proceedbuttonlabel'] = '保存に進む';
$string['editor:readless'] = 'さらに読まない';
$string['editor:readmore'] = 'さらに読む';
$string['editor:recentlyusedfirst'] = '最近使用されたものを最初に';
$string['editor:reloadbuttonlabel'] = 'リロード';
$string['editor:removefile'] = 'ファイルを削除する';
$string['editor:removeimage'] = 'イメージを削除する';
$string['editor:removeitem'] = 'アイテムを削除する';
$string['editor:requiredproperty'] = ':property は必須で値を持つ必要があります。';
$string['editor:resettooriginallabel'] = 'オリジナルにリセットする';
$string['editor:savelabel'] = '保存';
$string['editor:savemetadata'] = 'メタデータを保存する';
$string['editor:screenshots'] = 'スクリーンショット';
$string['editor:scriptmissing'] = '%lib のアップグレードスクリプトを読み込めませんでした。';
$string['editor:searchresults'] = '検索結果';
$string['editor:selectfiletoupload'] = 'アップロードするファイルを選択する';
$string['editor:selectlibrary'] = 'あなたのコンテンツに使用したいライブラリを選択してください。';
$string['editor:semanticserror'] = 'セマンティクスエラー: :error';
$string['editor:show'] = '表示する';
$string['editor:showimportantinstructions'] = 'インストラクションを表示する';
$string['editor:tabtitlebasicfileupload'] = 'ファイルアップロード';
$string['editor:tabtitleinputlinkurl'] = 'リンク/URL';
$string['editor:textfield'] = 'テキストフィールド';
$string['editor:thecontenttype'] = 'コンテンツタイプ';
$string['editor:thiswillpotentially'] = 'これによりすべてのテキストおよび翻訳がリセットされる可能性があります。あなたは元に戻せません。コンテンツ自体は変更されません。続けれもよろしいですか?';
$string['editor:title'] = 'タイトル';
$string['editor:toolong'] = 'フィールド値が長すぎます。:max 文字またはそれ以下を含む必要があります。';
$string['editor:tryagain'] = '再度試す';
$string['editor:tutorial'] = 'チュートリアル';
$string['editor:unabletointerpreterror'] = '応答を解釈できません。';
$string['editor:unabletointerpretsolution'] = 'あなたのエラーログをご確認ください。';
$string['editor:unknownfieldpath'] = '「 :path 」が見つかりません。';
$string['editor:unknownfileuploaderror'] = '不明なファイルアップロードエラー';
$string['editor:unknownlibrary'] = '残念ですが、選択したコンテンツタイプ「 %lib 」はこのシステムにインストールされていません。';
$string['editor:untitled'] = '無題 :libraryTitle';
$string['editor:uploadaudiotitle'] = 'オーディオファイルをアップロードする';
$string['editor:uploaderror'] = 'ファイルアップロードエラー';
$string['editor:uploadfilebuttonchangelabel'] = 'ファイルを変更する';
$string['editor:uploadfilebuttonlabel'] = 'ファイルをアップロードする';
$string['editor:uploading'] = 'アップロード中、お待ちください ...';
$string['editor:uploadingthrobber'] = '現在アップロード中 ...';
$string['editor:uploadinstructionscontent'] = 'あなたは<a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>の例から始めても良いでしょう。';
$string['editor:uploadinstructionstitle'] = 'H5Pファイルをアップロードします。';
$string['editor:uploadplaceholder'] = 'ファイル未選択';
$string['editor:uploadsuccess'] = ':title が正常にアップロードされました!';
$string['editor:uploadtablabel'] = 'アップロード';
$string['editor:uploadvideotitle'] = 'ビデオファイルをアップロードする';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = '検索、レポート、著作権情報に使用される';
$string['editor:videoquality'] = 'ビデオクオリティラベル';
$string['editor:videoqualitydefaultlabel'] = 'クオリティ :index';
$string['editor:videoqualitydescription'] = 'このラベルはユーザがビデオの現在の品質を識別するのに役立ちます。例) 1080p、720p、HDまたはモバイル';
$string['editor:warningchangebrowsingtoseeresults'] = '<em>すべて</em>をクリックした場合、あなたがインストールできるすべてのコンテンツタイプのリストが表示されます。';
$string['editor:warningnocontenttypesinstalled'] = 'あなたにはインストールされたコンテンツタイプがありません。';
$string['editor:warningupdateavailablebody'] = 'より快適な体験のために最新バージョンにアップデートしてください。';
$string['editor:warningupdateavailabletitle'] = '新しいバージョンの :contentType が利用可能です。';
$string['editor:width'] = '幅';
$string['pluginname'] = 'H5Pフレームワーク v1.26';
$string['pluginname_help'] = 'H5Pフレームワークバージョン1.26';
$string['privacy:metadata'] = 'H5Pフレームワークv1.26はいかなる個人データも保存しません。';
