<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'ja', version '4.4'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'パッケージファイル';
$string['attempt'] = '受験回数';
$string['average'] = '評点平均';
$string['back'] = '戻る';
$string['begintime'] = '開始';
$string['calendarend'] = '「 {$a} 」終了';
$string['calendarstart'] = '「 {$a} 」開始';
$string['closebeforeopen'] = '選択した期限は公開日より前です。';
$string['contentnotfound'] = 'iSpringモジュールコンテンツが見つかりません';
$string['contentversiontoonew'] = 'アップロードしたコンテンツはiSpringプラグインのこのバージョンで対応されていません。';
$string['coursemoduleslisttitle'] = '{$a}: iSpringモジュール';
$string['detailedreport'] = '詳細レポート';
$string['duration'] = '滞在時間';
$string['endtime'] = '完了';
$string['entitycontent'] = 'iSpringコンテンツ';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'iSpringセッション';
$string['fieldsetpackage'] = 'ファイルをアップロードする';
$string['first'] = '最初のテスト';
$string['globalreport'] = '概要レポート';
$string['grademethod'] = '評定方法';
$string['grademethod_help'] = '何度でも受験できる場合、最後の評点は以下の方法で計算できます:

 ・すべての受験の最高評点
 ・すべての受験の平均評点
 ・最初の受験 (他のすべてのテストは無視します)
 ・最後の受験 (他のすべてのテストは無視します)';
$string['highest'] = '最高評点';
$string['invaliddescriptionfile'] = 'アップロードされたパッケージの形式が正しくありません。';
$string['invalidplayerid'] = 'あなたはこの活動を別のタブまたはデバイスで既に開始しています。このタブでこの活動を再開するにはページを更新してください。以前の進行状況は消去されて最初から始める必要がある点に留意してください。';
$string['ispring:addinstance'] = 'iSpringモジュールを作成する';
$string['ispring:preview'] = 'コンテンツをプレビューする';
$string['ispring:view'] = 'コンテンツを表示する';
$string['ispring:viewallreports'] = 'すべてのレポートを表示する';
$string['ispring:viewmydetailedreports'] = '詳細レポートを表示する';
$string['last'] = '最後の受験';
$string['maxscore'] = '最大評点';
$string['missinguserfile'] = 'ファイルが選択されていません。';
$string['moduledescription'] = '説明';
$string['modulename'] = 'iSpringモジュール';
$string['modulename_help'] = 'iSpring Suiteで作成したコースとエクササイズをアップロードし、iSpringモジュールで学習者の進度を追跡しましょう。

総合概要レポートと各テストの詳しい洞察を通じて、生徒の学習パフォーマンスを把握します。
テストとバージョン関連のすべてのデータを保存します。すばやくアクセスするために、バージョンとステータスフィルターを使用してレポートを通じて簡単にナビゲートし、レポートをダウンロードして学習の困難を識別できます。';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'iSpringモジュール';
$string['myoverviewactionlink'] = '受験回数';
$string['openafterclose'] = 'あなたは終了日の後に開始日を指定しました。';
$string['passingrequirementshavebeenupdatedstudenttext'] = 'この活動の合格要件が更新されました。評定表のあなたの評点が再計算されました。これはあなたのレポートの結果には影響しません。';
$string['passingrequirementshavebeenupdatedteachertext'] = 'この活動の合格要件が更新されました。これは学生のレポートの結果には影響しません。評定表の結果は再計算されました。<a href="{$a}">評点再計算詳細</a>';
$string['playbutton'] = '開始';
$string['pluginadministration'] = 'iSpringモジュールを管理する';
$string['pluginname'] = 'iSpring Module';
$string['previewbutton'] = 'プレビュー';
$string['privacy:metadata:ispring_session'] = '単一セッション中のモジュールにおけるユーザの活動に関する情報';
$string['privacy:metadata:ispring_session:attempt'] = 'ユーザが特定の活動を実行した回数';
$string['privacy:metadata:ispring_session:begin_time'] = 'ユーザが活動の閲覧を開始した時間';
$string['privacy:metadata:ispring_session:detailed_report'] = 'ユーザが特定の活動をどのように完了したかに関する詳細データ';
$string['privacy:metadata:ispring_session:duration'] = 'ユーザが活動の閲覧に費やした時間';
$string['privacy:metadata:ispring_session:end_time'] = 'ユーザが活動の閲覧を終了した時間';
$string['privacy:metadata:ispring_session:id'] = 'セッションID';
$string['privacy:metadata:ispring_session:ispring_content_id'] = '活動ID';
$string['privacy:metadata:ispring_session:max_score'] = '活動の最高評点';
$string['privacy:metadata:ispring_session:min_score'] = '活動の最低評点';
$string['privacy:metadata:ispring_session:passing_score'] = '活動の合格点';
$string['privacy:metadata:ispring_session:persist_state'] = 'プレイヤの現在の状態です。活動内で止めた場所等、ユーザの進行状況を記録するため、後で同じ場所から再開できます。';
$string['privacy:metadata:ispring_session:persist_state_id'] = 'プレイヤの現在の状態を追跡するユニークID';
$string['privacy:metadata:ispring_session:player_id'] = 'ユーザの活動の受験ごとに一意のIDが与えられます。同時受験を防ぎます。';
$string['privacy:metadata:ispring_session:score'] = '指定活動のユーザの評点';
$string['privacy:metadata:ispring_session:status'] = '活動の完了ステータス';
$string['privacy:metadata:ispring_session:suspend_data'] = '活動の中断データ';
$string['privacy:metadata:ispring_session:user_id'] = 'セッションが属するユーザのIDです。';
$string['report'] = '概要レポート';
$string['reportlink'] = '表示';
$string['reportnotfound'] = 'レポートが見つかりません';
$string['reviewattempt'] = '表示';
$string['reviewresult'] = '詳細レポート';
$string['score'] = '獲得スコア';
$string['sessionnotfound'] = '受験が見つかりませんでした。';
$string['status'] = '完了ステータス';
$string['statuscomplete'] = '完了';
$string['statusfailed'] = '不合格';
$string['statusinprogress'] = '進行中';
$string['statuspassed'] = '合格';
$string['statusunknown'] = '不明';
$string['studentsessionsreporttitle'] = '概要';
$string['timeclose'] = '終了日時';
$string['timeopen'] = '開始日時';
$string['unavailabletime'] = 'コンテンツがありません。';
$string['uploadcoursefile'] = 'アップロードするファイルを選択する';
$string['version'] = 'バージョン';
$string['viewpageinfotext'] = '評定方法: {$a->grading_method}';
