<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learninggoalwidget', language 'ja', version '4.4'.
 *
 * @package     learninggoalwidget
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentview'] = '学習ゴールビュー';
$string['editprogress'] = '学習ゴールに対する私の進捗';
$string['examview'] = '進捗ビュー';
$string['guestaccess'] = 'あなたは最初にログインする必要があります。';
$string['learninggoalwidget:addinstance'] = '新しい学習ゴールウィジェットを追加する';
$string['learninggoalwidget:updateprogress'] = '学習ゴールの進捗を更新する';
$string['learninggoalwidget:view'] = '学習ゴールウィジェットを表示する';
$string['learninggoalwidgettext'] = '学習ゴールウィジェットテキスト';
$string['modulename'] = '学習ゴールウィジェット';
$string['modulename_help'] = '&nbsp;';
$string['modulename_link'] = 'mod/learninggoalwidget/view';
$string['modulenameplural'] = '学習ゴールウィジェット';
$string['noaccess'] = 'あなたは最初にログインする必要があります。';
$string['pluginadministration'] = '学習ゴールウィジェット管理';
$string['pluginname'] = '学習ゴールウィジェット';
$string['privacy:metadata'] = '&nbsp;';
$string['privacy:metadata:learninggoalwidget_progs'] = 'ユーザが設定した学習ゴールの進捗に関する情報です。';
$string['privacy:metadata:learninggoalwidget_progs:goalid'] = '進捗が設定されている学習ゴールのIDです。';
$string['privacy:metadata:learninggoalwidget_progs:learninggoalwidgetid'] = '学習ゴールを含む活動モジュールのIDです。';
$string['privacy:metadata:learninggoalwidget_progs:progress'] = 'ユーザが設定した進捗です。';
$string['privacy:metadata:learninggoalwidget_progs:topicid'] = '学習ゴールを含むトピックのIDです。';
$string['privacy:metadata:learninggoalwidget_progs:userid'] = 'ユーザのIDです。';
$string['progressdialogtitle'] = '学習ゴール進捗を更新する';
$string['progresslabel0'] = '低 (0%)';
$string['progresslabel100'] = '高 (100%)';
$string['progresslabel50'] = '中 (50%)';
$string['progresslegendlabel'] = '学習進捗';
$string['search:activity'] = 'learninggoalwidget';
$string['settings:addgoal'] = '新しい学習ゴールを追加する';
$string['settings:addtopic'] = '新しいトピックを追加する';
$string['settings:btnjsondownload'] = '現在のタクソノミ';
$string['settings:btnjsondownloadtemplate'] = 'タクソノミテンプレート';
$string['settings:btnjsonupload'] = 'アップロード';
$string['settings:btnnewgoal'] = '新しい学習ゴール';
$string['settings:btnnewtopic'] = '新しいトピック';
$string['settings:button:delete'] = '削除';
$string['settings:button:edit'] = '編集';
$string['settings:button:movedown'] = '下に移動する';
$string['settings:button:moveup'] = '上に移動する';
$string['settings:delete'] = '削除';
$string['settings:deletegoal'] = '学習ゴールを削除する';
$string['settings:deletegoalmsg'] = '本当にこの学習ゴールを削除してもよろしいですか?';
$string['settings:deletetopic'] = 'トピックを削除する';
$string['settings:deletetopicmsg'] = '本当にトピックを削除してもよろしいですか?';
$string['settings:description'] = '短い説明';
$string['settings:editgoal'] = '学習ゴールを編集する';
$string['settings:edittopic'] = 'トピックを編集する';
$string['settings:goal'] = '学習ゴール';
$string['settings:goalheader'] = '学習ゴール';
$string['settings:header'] = 'トピックおよび学習ゴール';
$string['settings:jsondownload'] = '現在のタクソノミまたはタクソノミのサンプルテンプレートをダウンロードします。';
$string['settings:jsonheader'] = 'タクソノミ管理';
$string['settings:jsonupload'] = '現在のタクソノミをJSONファイルで置き換えます。';
$string['settings:newtaxonomyheader'] = '新しいトピックおよび学習ゴール';
$string['settings:newtaxonomymsg'] = '現在のトピックおよび学習ゴールを次のように置き換えますか? 学習ゴールに関連するすべての学生の進捗も削除されます。';
$string['settings:nogoals'] = '選択されたトピックに学習ゴールはありません。';
$string['settings:notopicsmessage'] = 'まだトピックはありません。';
$string['settings:replace'] = '置換';
$string['settings:save'] = '保存';
$string['settings:showgoals'] = 'トピックの学習ゴールを表示するにはトピックをクリックしてください。';
$string['settings:topic'] = 'トピック';
$string['settings:topicheader'] = 'トピック';
$string['settings:url'] = 'ウェブURL';
$string['textualbulletpointlisttitle'] = 'トピックおよび学習ゴールの概要';
$string['title'] = '学習ゴールのタクソノミ';
$string['treemapaccessibilitytext'] = '学習ゴールウィジェットへようこそ
<br><br>
このツールはあなたが学習したトピックを振り返り、進捗を把握するのに役立ちます。 左側にトピック、右側に学習ゴールがあります。それぞれの目標の近くにはこれまでの進捗を表すパーセントが表示されています。
<br>
あなたはトピックまたは学習ゴールをクリックしてスライダを希望の位置まで動かすことでこの値を変更できます。それぞれのトピックの右側には学習ゴールに対する進捗の平均が表示されます。
<br><br>
あなたがスクリーンリーダを使用している場合、Tabキーで文書内を移動できます。あなたがEnterキーを押した場合、トピックを展開できます。キーボード用のアクションが利用可能である場合、アナウンスされます。このツールはGoogle Chromeおよびその拡張機能であるスクリーンリーダに最適化されています。最適なエクスペリエンスのためにこれらの使用をお勧めします。
<br>
アクセシビリティアイコンの下にフォントサイズを変更するボタンが2つあります。代わりにあなたがズームを変更したい場合、「Ctrl」+「+」または「Ctrl」+「-」を押してください。
<br>
3番目のアイコンはウィジェットの色を変更するために使用します。
<br>
もしあなたの色覚が正常ではない場合、紺色の輪郭を持つ配色をお試しください。これらはコントラストが高いため、あなたに適しているはずです。
<br><br>
私たちはあなたの幸せな学習体験を祈っています!';
$string['validation:close'] = '閉じる';
$string['validation:invalid'] = '無効なタクソノミです。';
$string['validation:invalidfile'] = 'アップロードされたファイルが無効です。';
$string['validation:invalidurl'] = 'URLが無効です。';
$string['validation:jsongoal1'] = 'トピック「 {$a} 」の学習ゴールに 「name」プロパティがありません。';
$string['validation:jsongoal2'] = 'トピック「 {$a} 」の学習ゴールの 「name」プロパティが文字列ではありません。';
$string['validation:jsongoal3'] = '学習ゴール「 {$a} 」の「url」プロパティが文字列ではありません。';
$string['validation:jsongoal4'] = '学習ゴール「 {$a} 」の「url」プロパティが無効です。';
$string['validation:jsongoal5'] = '学習ゴール「 {$a} 」の「shortname」プロパティが文字列ではありません。';
$string['validation:jsontop1'] = '「name」プロパティがありません。';
$string['validation:jsontop2'] = '「children」プロパティがありません。';
$string['validation:jsontop3'] = '「children」プロパティが配列ではありません。';
$string['validation:jsontop4'] = '「children」配列が空です。';
$string['validation:jsontopic1'] = 'トピックに「name」プロパティがありません。';
$string['validation:jsontopic2'] = 'トピック「 {$a} 」の「name」プロパティが文字列ではありません。';
$string['validation:jsontopic3'] = 'トピック「 {$a} 」の「url」プロパティが文字列ではありません。';
$string['validation:jsontopic4'] = 'トピック「 {$a} 」の「url」プロパティが無効です。';
$string['validation:jsontopic5'] = 'トピック「 {$a} 」の「shortname」プロパティが文字列ではありません。';
$string['validation:jsontopic6'] = 'トピック「 {$a} 」の「children」プロパティが配列ではありません。';
$string['validation:missinggoal'] = 'トピック [{$a}] には学習ゴールがありません。それぞれに少なくとも1つずつ追加してください。';
$string['validation:missingtitle'] = 'タイトルは必須です。';
