<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_coursetransfer', language 'ja', version '4.4'.
 *
 * @package     local_coursetransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '操作';
$string['activities_table_name'] = '活動名';
$string['activities_table_type'] = '活動タイプ';
$string['back_config'] = '設定に戻る';
$string['backupsize'] = 'サイズ (MB)';
$string['backupsize_larger'] = 'バックアップのサイズが許容値を超えています:';
$string['category_details_category_id'] = 'カテゴリID';
$string['category_details_name'] = 'カテゴリ名';
$string['category_details_parent_name'] = 'カテゴリ親';
$string['categoryid_integer'] = 'カテゴリIDは整数である必要があります。';
$string['categoryid_require'] = 'カテゴリIDを指定する必要があります。';
$string['clean_adhoc_failed_task'] = 'このコンポーネントから失敗したアドホックタスクをクリーンアップするタスク';
$string['click_refresh'] = '設定を再計算するには「リフレッシュ」ボタンをクリックしてください。';
$string['config'] = '設定';
$string['config_destiny_merge_activities'] = 'バックアップコースをこのコースにマージする';
$string['config_destiny_merge_activities_desc'] = '転送元コースの活動が転送先コースに統合されます。';
$string['config_destiny_remove_activities'] = 'このコースのコンテンツを削除してリストアする';
$string['config_destiny_remove_activities_desc'] = '転送先コースのすべてのコンテンツが削除された後、転送元コースがリストアされます。';
$string['config_destiny_remove_enrols'] = '現在のロールおよび登録を削除する';
$string['config_destiny_remove_enrols_desc'] = '既存の転送先コースロールおよび登録は削除されます。';
$string['config_destiny_remove_groups'] = '現在のグループおよびグルーピングを削除する';
$string['config_destiny_remove_groups_desc'] = '既存の転送先コースグループおよびグルーピングは削除されます。';
$string['configuration'] = '設定';
$string['course_categories'] = 'コースまたはカテゴリをリストアする';
$string['course_categories_help'] = 'あなたが一連のコースをリストアしたい場合、コースを選択してください。あなたがカテゴリ全体またはカテゴリ内の一連のコースをリストアしたい場合、カテゴリを選択してください。';
$string['course_categories_remove'] = 'コースまたはカテゴリを削除する';
$string['course_categories_remove_help'] = 'あなたが削除したい一連のコースまたはカテゴリ全体を選択してください。';
$string['course_completed_sections'] = '完全なコースリストア';
$string['course_details_backup_size'] = 'バックアップ推定サイズ';
$string['course_details_category_id'] = 'カテゴリID';
$string['course_details_category_name'] = 'カテゴリ名';
$string['course_details_course_id'] = 'カテゴリIDナンバー';
$string['course_details_shortname'] = '省略名';
$string['course_sections_title'] = 'セクション';
$string['courseid_integer'] = 'カテゴリIDは整数である必要があります。';
$string['courseid_require'] = 'コースIDを指定する必要があります。';
$string['courses_not_selected'] = '選択されたコースはありません。';
$string['coursetransfer:destiny_restore_content_remove'] = 'このコースのコンテンツを削除してリストアする';
$string['coursetransfer:destiny_restore_enrol_remove'] = '現在のロールおよび登録を削除する';
$string['coursetransfer:destiny_restore_groups_remove'] = '現在のグループおよびグルーピングを削除する';
$string['coursetransfer:destiny_restore_merge'] = 'バックアップコースをこのコースにマージする';
$string['coursetransfer:origin_remove_category'] = '転送元プラットフォームのカテゴリを削除する';
$string['coursetransfer:origin_remove_course'] = '転送元プラットフォームのコースを削除する';
$string['coursetransfer:origin_restore'] = 'リモートコースまたはカテゴリをリストアする';
$string['coursetransfer:origin_restore_course'] = '転送元プラットフォームのコースをリストアする';
$string['coursetransfer:origin_restore_course_users'] = '転送元ユーザデータでコースをリストアする';
$string['coursetransfer:origin_view_courses'] = '転送元プラットフォームのコースを表示する';
$string['create_site'] = 'サイトを作成する';
$string['createnewcategory'] = '新しいカテゴリ ...';
$string['delete_site'] = 'サイトを削除する';
$string['delete_site_question'] = '本当にこのサイトを削除してもよろしいですか?';
$string['deleteindestiny'] = '転送先で削除する';
$string['destiny_category_id_integer'] = '転送先カテゴリIDは整数である必要があります。';
$string['destiny_category_id_require'] = '転送先カテゴリIDは必須です。';
$string['destiny_course_id'] = '転送先コースID';
$string['destiny_course_id_integer'] = '転送先コースIDは整数である必要があります。';
$string['destiny_course_id_is_required'] = '転送先コースIDは必須です: --destiny_course_id=12';
$string['destiny_course_id_isnot_correct'] = 'destiny_target=2の場合、対象となるコースがない場合は新しいコースが作成されます。';
$string['destiny_not_remove_activities_invalid'] = '転送先で削除しない活動はカンマ区切りの文字列配列型で指定してください: --destiny_not_remove_activities=[3,234,234]';
$string['destiny_remove_enrols_boolean'] = '転送先登録削除はブール値である必要があります: --estiny_remove_enrols=false';
$string['destiny_remove_groups_booelan'] = '転送先グループ削除はブール値である必要があります: --estiny_remove_enrols=false';
$string['destiny_site'] = '転送先サイト';
$string['destiny_target_is_incorrect'] = '転送先ターゲットが正しくありません。値は2、3または4である必要があります: --destiny_target=2';
$string['detail'] = '詳細';
$string['direction'] = '方向';
$string['edit_site'] = 'サイトを編集する';
$string['error'] = 'エラー';
$string['error_not_controlled'] = '現在このサイトは利用できません。後ほど再度お試しください。';
$string['error_validate_site'] = '選択されたサイトが無効です。';
$string['execute_remove'] = '削除を実行する';
$string['execute_restore'] = 'リストアを実行する';
$string['field_not_valid'] = 'フィールドが有効ではありません。あなたのプラグイン設定ページを確認してください。';
$string['forbidden'] = '禁止';
$string['from_integer'] = '転送元は整数である必要があります。';
$string['host_token'] = 'ホストトークン';
$string['host_token_desc'] = 'ホストトークンを追加する';
$string['host_token_empty'] = 'ホストまたはトークンが空です。';
$string['host_url'] = 'ホストURL';
$string['host_url_desc'] = 'ホストURLを追加する';
$string['id'] = 'ID';
$string['in_new_course'] = '新しいコース';
$string['in_target_adding_not_remove_enrols'] = 'ターゲットがコンテンツマージの場合、転送先で登録を削除できません (-destiny_target=4)。';
$string['in_target_adding_not_remove_groups'] = 'ターゲットがコンテンツマージの場合、転送先でグループを削除できません (-destiny_target=4)。';
$string['index_title'] = '他のMoodleと統合するためのデータ';
$string['list_course_restoration'] = 'コースリストア一覧';
$string['list_course_restoration_cat'] = 'カテゴリリストア一覧';
$string['list_desc_restoration'] = '他のプラットフォームからコースをリストアするにはここをクリックしてください。<br>次にそれぞれのステップで何をすべきか表示されます。';
$string['list_desc_restoration_cat'] = '他のプラットフォームからカテゴリをリストアするにはここをクリックしてください。以下、リストアを正しく実行するための手順です。';
$string['log_page'] = 'ログ詳細';
$string['log_page_category_id'] = 'カテゴリID';
$string['log_page_category_idnumber'] = 'カテゴリIDナンバー';
$string['log_page_category_name'] = 'カテゴリ名';
$string['log_page_category_requests'] = 'カテゴリリクエスト';
$string['log_page_config'] = '設定';
$string['log_page_course_fullname'] = 'コース名';
$string['log_page_course_id'] = 'コースID';
$string['log_page_course_idnumber'] = 'コースIDナンバー';
$string['log_page_course_shortname'] = 'コース省略名';
$string['log_page_destiny_data'] = '転送先データ';
$string['log_page_destiny_request'] = '転送先リクエスト';
$string['log_page_destiny_target'] = '転送先ターゲット';
$string['log_page_direction'] = '方向';
$string['log_page_error'] = 'エラー';
$string['log_page_error_code'] = 'エラーコード';
$string['log_page_error_msg'] = 'エラーメッセージ';
$string['log_page_exec_date'] = '実行日時';
$string['log_page_fileurl'] = 'ファイルURL';
$string['log_page_general_data'] = '一般データ';
$string['log_page_origin_activities'] = '転送元活動';
$string['log_page_origin_backup_size'] = 'バックアップサイズ (MB)';
$string['log_page_origin_backup_size_estimated'] = '推定サイズ (MB)';
$string['log_page_origin_backup_url'] = 'バックアップファイルURL';
$string['log_page_origin_category_data'] = '転送元カテゴリデータ';
$string['log_page_origin_course_data'] = '転送元コースデータ';
$string['log_page_petition_type'] = 'リクエストタイプ';
$string['log_page_remove_category'] = 'カテゴリを削除する';
$string['log_page_remove_course'] = 'コースを削除する';
$string['log_page_remove_enrols'] = '登録を削除する';
$string['log_page_remove_exec_time'] = '実行時間';
$string['log_page_remove_groups'] = 'グループを削除する';
$string['log_page_request_category'] = 'リクエストカテゴリ';
$string['log_page_status'] = 'ステータス';
$string['log_page_url'] = 'URL';
$string['log_page_user'] = 'ユーザ';
$string['log_page_user_data'] = 'ユーザデータ';
$string['logs_page'] = '実行ログ';
$string['merge_content'] = '転送先でコンテンツをマージする';
$string['messageprovider:remove_category_completed'] = 'リモートカテゴリの削除が完了しました。';
$string['messageprovider:remove_course_completed'] = 'リモートコースの削除が完了しました。';
$string['messageprovider:restore_category_completed'] = 'リモートカテゴリのリストアが完了しました。';
$string['messageprovider:restore_course_completed'] = 'リモートコースのリストアが完了しました。';
$string['not_activities'] = '活動が見つかりませんでした。';
$string['not_courses'] = 'コースが見つかりませんでした。';
$string['notification_remove_category_completed'] = 'リモートカテゴリの削除が正常に完了しました: {$a}';
$string['notification_remove_course_completed'] = 'リモートコースの削除が正常に完了しました: {$a}';
$string['notification_restore_category_completed'] = 'あなたの転送先に対してリモートカテゴリのリストアが正常に完了しました:  {$a}';
$string['notification_restore_course_completed'] = 'あなたの転送先に対してリモートコースのリストアが正常に完了しました:  {$a}';
$string['origin_activities'] = '転送元活動';
$string['origin_category_courses'] = 'リストアするコース';
$string['origin_category_id'] = '転送元カテゴリID';
$string['origin_category_id_integer'] = '転送元カテゴリIDは整数である必要があります: -origin_category_id=12';
$string['origin_category_id_require'] = '転送元カテゴリIDを指定する必要があります: --origin_category_id=12';
$string['origin_course_id'] = '転送元コースID';
$string['origin_course_id_integer'] = '転送元コースIDは整数である必要があります: --origin_course_id=12';
$string['origin_course_id_require'] = '転送元コースIDを指定する必要があります: --origin_course_id=12';
$string['origin_enrolusers_boolean'] = '転送元登録ユーザはブール値である必要があります: --origin_enrolusers=true';
$string['origin_remove_category_step3'] = '削除するカテゴリ';
$string['origin_remove_course_boolean'] = '転送元削除コースはブール値である必要があります: --origin_remove_course=false';
$string['origin_remove_courses_list'] = '転送元サイトで削除されるコースです。';
$string['origin_remove_step3_cat_desc'] = '削除するリモートカテゴリのデータを確認してください。';
$string['origin_remove_step3_desc'] = '転送元で削除するために選択されたコースを確認してください。';
$string['origin_restore_category'] = '転送元リストアカテゴリ';
$string['origin_restore_category_desc'] = 'あなたが転送元サイトからリストアしたいカテゴリを選択してください。';
$string['origin_restore_category_step3_desc'] = '転送先カテゴリおよびリストアに適用する設定を選択してください。';
$string['origin_restore_category_step4_desc'] = 'リストア実行前に選択した設定を確認してください。';
$string['origin_restore_category_title'] = '転送元カテゴリをリストアする';
$string['origin_restore_course'] = 'リモートコースをリストアする';
$string['origin_restore_courses_desc'] = 'あなたがリストアしたいコースを転送元サイトから選択して対応する転送先にリンクしてください。あなたが転送先で新しいコースを選択した場合、転送先に新しいコースが作成されます。あなたは後でカテゴリを選択できます。';
$string['origin_restore_courses_list'] = '転送元サイトコース一覧';
$string['origin_restore_courses_title'] = '転送元コースをリストアする';
$string['origin_restore_step4_desc'] = 'リモートリストアを実行する前に選択したコース、転送先および設定を確認してください。作成するコースが新しい場合、転送先カテゴリの選択を忘れないでください。';
$string['origin_schedule'] = '遅延実行';
$string['origin_schedule_datetime'] = '実行日時';
$string['origin_schedule_datetime_integer'] = '転送元スケジュール日時は整数である必要があります: --origin_schedule_datetime=1679404952';
$string['origin_schedule_desc'] = 'タスクが遅延ベースで実行される場合、実行日時を選択してください。';
$string['origin_site'] = '転送元サイトを選択する';
$string['origin_site_help'] = '転送元サイトはあなたがリストアしたいコースが存在する場所です。';
$string['pluginname'] = 'コース転送';
$string['pluginname_header_general'] = '一般';
$string['refresh'] = 'リフレッシュ';
$string['remove_cat_cleanup'] = '決定的カテゴリ削除';
$string['remove_cat_cleanup_desc'] = 'この設定が有効にされた場合、カテゴリはごみ箱を考慮せずに完全に削除されます。';
$string['remove_category'] = 'カテゴリを削除する';
$string['remove_category_page'] = 'リモートカテゴリを削除する';
$string['remove_config'] = '設定削除';
$string['remove_content'] = '転送先でコンテンツを削除する';
$string['remove_course'] = 'コースを削除する';
$string['remove_course_cleanup'] = '決定的コース削除';
$string['remove_course_cleanup_desc'] = 'この設定が有効にされた場合、コースはごみ箱を考慮せずに完全に削除されます。';
$string['remove_course_page'] = 'リモートコースを削除する';
$string['remove_page'] = 'リモートプラットフォームコースを削除する';
$string['remove_page_course_desc'] = 'あなたが削除したいリモートサイトコースを選択してください。';
$string['remove_page_desc'] = 'カテゴリを削除するか、コースセットを削除するか選択してください。';
$string['request'] = 'リクエスト';
$string['request_id'] = 'リクエストID';
$string['request_not_found'] = 'リクエストが見つかりませんでした。';
$string['request_timeout'] = 'タイムアウト';
$string['request_timeout_desc'] = '転送元と転送先間のCURLリクエスト待ち時間 (秒) です。';
$string['requestid_integer'] = 'リクエストIDは整数である必要があります。';
$string['requestid_require'] = 'リクエストIDを指定する必要があります: --requestid=3';
$string['response'] = 'レスポンス';
$string['restore_category'] = 'カテゴリをリストアする';
$string['restore_course'] = 'コースをリストアする';
$string['restore_origin_cat_data'] = '転送元カテゴリおよび転送元コース設定';
$string['restore_origin_cat_remove'] = '転送元カテゴリを削除する';
$string['restore_origin_cat_remove_desc'] = '完全にリストアされた後、転送元カテゴリは削除されます。';
$string['restore_origin_data'] = '転送元コース設定';
$string['restore_origin_remove'] = '転送元コースを削除する';
$string['restore_origin_remove_desc'] = '完全にリストアされた後、転送元コースは削除されます。';
$string['restore_origin_user_data'] = '転送元ユーザデータでコースをリストアする';
$string['restore_origin_user_data_desc'] = 'コースは転送元コースに存在するユーザデータでリストアされます。';
$string['restore_page'] = 'リモートコースまたはカテゴリをリストアする';
$string['restore_page_desc'] = 'カテゴリをリストアするか、コースセットをリストアするか選択してください。';
$string['restoretnewcourse'] = '新しいコースでリストアを実行する';
$string['sections_table_id'] = 'セクションID';
$string['sections_table_name'] = 'セクション名';
$string['sections_table_number'] = 'セクションナンバー';
$string['sections_table_select_all'] = 'すべてを選択する';
$string['setting_destiny_restore_course_max_size'] = 'リストアされる最大コースサイズ (MB)';
$string['setting_destiny_restore_course_max_size_desc'] = 'リストアされる転送元コースのバックアップコピー (MBZファイル) のサイズ上限 (MB) です。';
$string['setting_destiny_sites'] = '転送先サイト';
$string['setting_destiny_sites_desc'] = 'コースのバックアップコピーを転送する転送先サイト一覧です。転送先および転送元両者ですべてが正しく設定されていることを確認するためのテストを実行してください。';
$string['setting_destiny_sites_link'] = '転送先サイト管理';
$string['setting_origin_field_search_user'] = '転送元ユーザフィールド';
$string['setting_origin_field_search_user_desc'] = '転送元サイトでユーザを検索するために使用されるフィールドです。';
$string['setting_origin_sites'] = '転送元サイト';
$string['setting_origin_sites_desc'] = 'コースのバックアップコピーを要求できる転送元サイト一覧です。転送先および転送元両者ですべてが正しく設定されていることを確認するためのテストを実行してください。';
$string['setting_origin_sites_link'] = '転送元サイト管理';
$string['site_exist'] = 'サイトはすでに存在します。';
$string['site_not_found'] = '選択されたサイトは利用可能なサイトの中にありません。';
$string['site_url_invalid'] = 'サイトURLが有効ではありません: --site_url=https://origen.dominio';
$string['site_url_required'] = 'サイトURLは必須です: --site_url=https://origen.dominio';
$string['siteurl'] = '転送元サイト';
$string['status'] = 'ステータス';
$string['status_completed'] = '完了';
$string['status_download'] = 'ダウンロード ...';
$string['status_downloaded'] = 'ダウンロード済み';
$string['status_error'] = 'エラー';
$string['status_in_backup'] = 'バックアップ中 ...';
$string['status_in_progress'] = '処理中 ...';
$string['status_incompleted'] = '未完了';
$string['status_integer'] = 'ステータスは整数である必要があります。';
$string['status_not_started'] = '未開始';
$string['status_restore'] = 'リストア ...';
$string['step1_restore_desc'] = '他のプラットフォームからコースをリストアする場合、あなたは最初に転送元コースのサイトを選択する必要があります。';
$string['step1_restore_desc_cat'] = '他のプラットフォームからコースをリストアする場合、あなたは最初に転送元コースのサイトを選択する必要があります。';
$string['step2_categories_list'] = '転送元カテゴリ一覧';
$string['step2_category_id'] = 'ID';
$string['step2_category_idnumber'] = 'IDナンバー';
$string['step2_category_name'] = '名称';
$string['step2_category_parentname'] = '親カテゴリ';
$string['step2_category_totalcourses'] = '合計コース数';
$string['step2_category_totalcourseschild'] = 'サブカテゴリ内合計コース数';
$string['step2_category_totalsubcategories'] = '合計サブカテゴリ数';
$string['step2_course_categoryid'] = 'カテゴリID';
$string['step2_course_categoryname'] = 'カテゴリ名';
$string['step2_course_destiny'] = '転送先コース';
$string['step2_course_id'] = 'コースiD';
$string['step2_course_idnumber'] = 'コースiDナンバー';
$string['step2_course_list'] = '転送元コース一覧';
$string['step2_course_name'] = 'コース名';
$string['step2_course_shortname'] = '省略名';
$string['step2_restore_desc'] = 'リストアするコースを選択する';
$string['step2_restore_desc_cat'] = 'リストアするカテゴリを選択する';
$string['step3_category_list'] = '転送元カテゴリからのコース一覧:';
$string['step3_restore_desc'] = '選択済みコース詳細';
$string['step3_restore_desc_cat'] = '選択したカテゴリからあなたがリストアしたいコースを選択してください。';
$string['step3_sections_title'] = 'セクション';
$string['step4_config_title'] = '設定';
$string['step4_courses_title_desc'] = '選択済みコース';
$string['step4_destiny_desc'] = 'リストア先カテゴリを選択してください。';
$string['step4_destiny_title'] = '転送先カテゴリ';
$string['step4_restore_desc'] = 'リストアの設定を選択してください。';
$string['step4_restore_desc_cat'] = 'カテゴリリストア設定';
$string['step4_restore_origin_site'] = '転送元サイト';
$string['step4_restore_selected_category'] = '選択済みカテゴリ';
$string['step5_configuration_title'] = '選択済み設定';
$string['step5_restore_origin_site'] = '転送元サイト';
$string['step5_restore_selected_course'] = '選択済みコース';
$string['step5_sections_title'] = '選択済みセクション';
$string['steps_buttons_back'] = '戻る';
$string['steps_buttons_cancel'] = 'キャンセル';
$string['steps_buttons_next'] = '次へ';
$string['steps_restore_title'] = 'リモートコースをリストアする';
$string['steps_restore_title_cat'] = 'カテゴリにリモートコースをリストアする';
$string['summary'] = '概要';
$string['test'] = 'テスト';
$string['timecreated'] = '作成日時';
$string['timemodified'] = '修正日時';
$string['to_integer'] = '転送先は整数である必要があります。';
$string['token_not_found'] = 'トークンを取得できませんでした。';
$string['token_user_ws'] = '他のプラットフォーム用トークン';
$string['type'] = 'タイプ';
$string['user_does_not_have_courses'] = '転送元Moodleにユーザのコースがありません。';
$string['user_not_found'] = '転送元/転送先Moodleにユーザが存在しません。';
$string['user_ws'] = 'サービスウェブユーザ';
$string['userid'] = 'ユーザID';
$string['userid_integer'] = 'ユーザIDは整数である必要があります。';
$string['view_detail'] = '詳細を表示する:';
$string['view_error'] = 'エラーを表示する';
$string['view_logs'] = 'ログを表示する';
$string['you_have_not_permission'] = 'あなたにはこのページを表示するためのパーミッションがありません。';
