<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_custompage', language 'ja', version '4.4'.
 *
 * @package     local_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['allauthenticatedusers'] = 'すべての認証済みユーザ';
$string['allauthenticatedusersdesc'] = 'すべての認証済みサイトユーザ';
$string['allsiteadmin'] = 'サイト管理者';
$string['audience'] = '対象者';
$string['audiencecreated'] = 'カスタムページ対象者が作成されました。';
$string['audiencedeleted'] = 'カスタムページ対象者が削除されました。';
$string['audienceupdated'] = 'カスタムページ対象者が更新されました。';
$string['audiencewarning'] = 'あなたがこの対象者を閲覧または修正するには権限が必要です。';
$string['cachedef_user_allowed_pages'] = '対象者に応じたユーザ許可ページ';
$string['categoryrole'] = '割り当て済みカテゴリロール';
$string['closeeditor'] = 'エディタを閉じる';
$string['content'] = 'コンテンツ';
$string['copyurl'] = 'URLをコピーする';
$string['createdby'] = '作成者';
$string['custompage'] = 'カスタムページ';
$string['custompage:edit'] = 'カスタムページを編集する';
$string['custompage:editall'] = 'すべてのカスタムページを編集する';
$string['custompage:skipblockvalidation'] = '確認なしでカスタムページブロックを複製する';
$string['custompage:view'] = 'カスタムページを閲覧する';
$string['custompages'] = 'カスタムページ';
$string['deletepage'] = 'ページを削除する';
$string['deletepageconfirm'] = '本当にページ「 {$a} 」を削除してもよろしいですか?';
$string['deletepagesuccess'] = 'ページを削除する';
$string['detailssaved'] = 'ページ詳細が保存されました。';
$string['duplicatepage'] = 'ページを複製する';
$string['duplicatepageconfirm'] = '本当にページ「 {$a} 」を複製してもよろしいですか?';
$string['duplicatepagepostfix'] = '{$a} (コピー)';
$string['editingpage'] = '編集「 {$a} 」';
$string['editname'] = '名称を編集する';
$string['editpage'] = 'ページを編集する';
$string['editpagealert'] = 'このページにブロックを追加するには編集モードを有効にしてください。';
$string['editpagecontent'] = 'カスタムページを編集する';
$string['editpagedetails'] = 'カスタムページ詳細を編集する';
$string['editpagename'] = 'ページ名を編集する';
$string['editpagetitle'] = 'ページタイトルを編集する';
$string['editweight'] = '加重を編集する';
$string['entitycustompages'] = 'エンティティカスタムページ';
$string['errorpagecreate'] = 'あなたは新しいページを作成できません。';
$string['errorpageedit'] = 'あなたはこのページを編集できません。';
$string['errorpagelist'] = 'あなたはページ一覧を閲覧できません。';
$string['errorpagepreview'] = 'あなたはこのページをプレビューできません。';
$string['errorpageview'] = 'あなたはこのページを閲覧できません。';
$string['hidefromnavigation'] = 'ナビゲーションから秘匿する';
$string['managecustompages'] = 'カスタムページを管理する';
$string['name'] = '名称';
$string['name_help'] = '名称はページのヘディングおよび主ナビゲーションのテキストとして使用されます。';
$string['newpage'] = '新しいページ';
$string['noaudiences'] = 'このページの対象者はいません。';
$string['noblocks'] = 'このページにブロックはありません。';
$string['nonauthenticatedusers'] = '非認証ユーザ';
$string['nonauthenticatedusersdesc'] = 'ゲストユーザおよび非認証ユーザです。';
$string['page'] = 'ページ';
$string['pagecreated'] = 'カスタムページが作成されました。';
$string['pagedeleted'] = 'カスタムページが削除されました。';
$string['pagetype'] = 'ページタイプ';
$string['pageupdated'] = 'カスタムページが更新されました。';
$string['pageviewed'] = 'カスタムページが閲覧されました。';
$string['pluginname'] = 'カスタムページ';
$string['previewingpage'] = 'プレビュー「 {$a} 」';
$string['previewpage'] = 'プレビュー';
$string['privacy:metadata:audience'] = 'ページ対象者定義';
$string['privacy:metadata:audience:classname'] = '対象者に使用されるクラスです。';
$string['privacy:metadata:audience:configdata'] = '対象者に使用される設定データです。';
$string['privacy:metadata:audience:heading'] = '対象者に使用されるカスタムヘッディングです。';
$string['privacy:metadata:audience:pageid'] = '対象者が属するページのIDです。';
$string['privacy:metadata:audience:timecreated'] = '対象者の作成日時です。';
$string['privacy:metadata:audience:timemodified'] = '対象者の最終修正日時です。';
$string['privacy:metadata:audience:usercreated'] = '対象者を作成したユーザのIDです。';
$string['privacy:metadata:audience:usermodified'] = '対象者を最後に修正したユーザのIDです。';
$string['privacy:metadata:page'] = 'ページ定義です。';
$string['privacy:metadata:page:name'] = 'ページ名';
$string['privacy:metadata:page:timecreated'] = 'ページの作成日時です。';
$string['privacy:metadata:page:timemodified'] = 'ページの最終修正日時です。';
$string['privacy:metadata:page:title'] = 'ページタイトルです。';
$string['privacy:metadata:page:usercreated'] = 'ページを作成したユーザのIDです。';
$string['privacy:metadata:page:usermodified'] = 'ページを最後に修正したユーザのIDです。';
$string['privacy:metadata:page:weight'] = 'ページの加重です。';
$string['region-content'] = 'コンテンツ領域';
$string['region-side-pre'] = '右領域';
$string['showinnavigation'] = 'ナビゲーション内に表示する';
$string['title'] = 'ナビゲーションタイトル';
$string['title_help'] = '指定された場合、主ナビゲーションのテキストはここで変更できます。';
$string['unlisted'] = '未公開';
$string['updatedby'] = '更新';
$string['viewpage'] = 'ページを閲覧する';
$string['viewpagealert'] = 'あなたはカスタムページを編集しています。すべての変更はこのページにアクセスする権限を持つユーザに表示されます。';
$string['visible'] = '主ナビゲーション内に表示する';
$string['visible_help'] = 'このページを主ナビゲーションに表示します。この設定を無効にした場合、このページへのアクセス権限のあるユーザはURL経由でアクセスする必要があります。';
$string['weight'] = '加重';
$string['weight_help'] = 'このページの主ナビゲーションにおける順番を定義します。数字が小さいものが最初に表示されます。';
$string['weightfirst'] = '{$a} (最初)';
$string['weightlast'] = '{$a} (最後)';
