<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ja', version '4.4'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Dynamic Adaptive Streaming over HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB電子書籍';
$string['application/json'] = '{$a->MIMETYPE2} テキスト';
$string['application/msword'] = 'Wordドキュメント';
$string['application/pdf'] = 'PDFドキュメント';
$string['application/vnd.moodle.backup'] = 'Moodleバックアップ';
$string['application/vnd.ms-excel'] = 'Excelスプレッドシート';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007マクロ有効化ワークブック';
$string['application/vnd.ms-powerpoint'] = 'Powerpointプレゼンテーション';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocumentスプレッドシート';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocumentスプレッドシートテンプレート';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocumentテキストドキュメント';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocumentテキストテンプレート';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocumentウェブページテンプレート';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007プレゼンテーション';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007スライドショー';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007スプレッドシート';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007テンプレート';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007ドキュメント';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynoteプレゼンテーション';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbersスプレッドシート';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pagesドキュメント';
$string['application/x-javascript'] = 'JavaScriptソース';
$string['application/x-mpegURL'] = 'HTTPライブストリーミング (HLS)';
$string['application/x-mspublisher'] = 'Publisherドキュメント';
$string['application/x-shockwave-flash'] = 'Flashアニメーション';
$string['application/xhtml_xml'] = 'XHTMLドキュメント';
$string['archive'] = 'アーカイブ ({$a->EXT})';
$string['audio'] = 'オーディオファイル ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'ファイル';
$string['group:archive'] = 'アーカイブファイル';
$string['group:audio'] = 'オーディオファイル';
$string['group:document'] = 'ドキュメントファイル';
$string['group:html_audio'] = 'ブラウザでネイティブにサポートされるオーディオファイル';
$string['group:html_track'] = 'HTML trackファイル';
$string['group:html_video'] = 'ブラウザでネイティブにサポートされるビデオオファイル';
$string['group:image'] = 'イメージファイル';
$string['group:media_source'] = 'ストリーミングメディア';
$string['group:optimised_image'] = '最適化するイメージファイル (バッジ等)';
$string['group:presentation'] = 'プレゼンテーションファイル';
$string['group:sourcecode'] = 'ソースコード';
$string['group:spreadsheet'] = 'スプレッドシートファイル';
$string['group:video'] = 'ビデオファイル';
$string['group:web_audio'] = 'ウェブで使用されるオーディオファイル';
$string['group:web_file'] = 'ウェブファイル';
$string['group:web_image'] = 'ウェブで使用されるイメージファイル';
$string['group:web_video'] = 'ウェブで使用されるビデオファイル';
$string['image'] = 'イメージ ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windowsアイコン';
$string['text/css'] = 'カスケーディングスタイルシート';
$string['text/csv'] = 'カンマ区切り値';
$string['text/html'] = 'HTMLドキュメント';
$string['text/plain'] = 'テキストファイル';
$string['text/rtf'] = 'RTFドキュメント';
$string['text/vtt'] = 'ウェブビデオテキストトラック';
$string['video'] = 'ビデオファイル ({$a->EXT})';
