<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootimeter', language 'ja', version '4.4'.
 *
 * @package     mootimeter
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addpage'] = 'ページを追加する';
$string['anonymous_name'] = '匿名';
$string['anonymousmode'] = 'この設定を有効にした場合、教師は投票者名を確認できません。';
$string['anonymousmode_desc'] = '回答が存在する場合、この設定は変更できません!';
$string['cachedef_answers'] = 'ページ回答を含みます。';
$string['cacheidentifiernotallowed'] = 'ここでは使用済みキャッシュIDは許可されません。';
$string['cannotview'] = 'あなたはこのページへのアクセスを許可されていません!';
$string['createnewpagesettings'] = '新しいページ設定';
$string['default_new_page_visibility'] = '新しいページをデフォルトで表示する';
$string['default_new_page_visibility_desc'] = 'この設定を有効にした場合、新しいページがデフォルトで表示されるため、ユーザはすぐに編集できます。';
$string['delete_all_answers_dialog_question'] = '本当にこのページすべての回答を削除して、最初からやり直してもよろしいですか?';
$string['delete_all_answers_dialog_title'] = 'すべての回答を削除してもよろしいですか?';
$string['delete_answers_of_user_dialog_question'] = '本当にこのユーザのすべての回答を削除してもよろしいですか?';
$string['delete_answers_of_user_dialog_title'] = 'ユーザのすべての回答を削除する';
$string['delete_page'] = 'ページを削除する';
$string['delete_single_answer_dialog_question'] = '本当にこの回答を削除してもよろしいですか?';
$string['delete_single_answer_dialog_title'] = 'この回答を削除してもよろしいですか?';
$string['deleteerror'] = 'ページ削除中に何らかの問題が発生しました。あなたのサポートにご連絡ください。';
$string['dialogue_move_pagelistelement'] = '質問ページを移動する';
$string['enter_question'] = '質問を入力してください。';
$string['loading'] = '読み込み中! お待ちください ...';
$string['modulename'] = 'Mootimeter';
$string['modulenameplural'] = 'Mootimeter';
$string['mootimeter:addinstance'] = 'Mootimeter活動を追加する';
$string['mootimeter:moderator'] = 'Mootimeterモデレータケイパビリティ';
$string['mootimeter:view'] = 'Mootimeter閲覧ケイパビリティ';
$string['mootimeterfieldset'] = 'Mootimeter詳細設定';
$string['mootimetername'] = '名称';
$string['mootimetername_help'] = '活動タイトルです。';
$string['mootimetersettings'] = '設定';
$string['no_pages_header'] = '現在、答える必要のある質問はありません。';
$string['notification_success_store_answer'] = '回答が正常に保存されました。';
$string['notification_warning_store_answer'] = '回答は保存されませんでした。';
$string['page_detail_could_not_be_store'] = 'コンテンツを保存できませんでした。';
$string['pageaccessexception'] = '提供されたページIDはMootimeterインスタンスの一部ではありません。';
$string['pagetype'] = 'ページタイプ';
$string['please_select'] = '選択してください!';
$string['please_select_a_page'] = 'ページを選択して質問に回答してください。';
$string['pluginadministration'] = 'Mootimeter管理';
$string['pluginname'] = 'Mootimeter';
$string['pluginnameplural'] = 'Mootimeter活動';
$string['privacy:metadata:mootimetertoolpluginsummary'] = 'Mootimeterサブプラグイン概要';
$string['privacy:pagepath'] = '次のIDのページパス {$a}';
$string['question'] = '質問';
$string['refreshinterval'] = '更新間隔';
$string['refreshinterval_desc'] = '結果ポーリングの更新間隔 (ミリ秒) です。';
$string['resetuserdata'] = '{$a} のユーザデータを削除する';
$string['select_page_type_heading'] = '新しい質問の質問タイプを選択してください。';
$string['select_page_type_paragraph'] = '&nbsp;';
$string['settings'] = '設定';
$string['show_answer_overview'] = '回答概要';
$string['show_options'] = 'オプションを表示する';
$string['show_results'] = '結果を表示する';
$string['sortorder'] = '並べ替え順';
$string['subplugintype_mootimetertool'] = 'Mootimeterツール';
$string['subplugintype_mootimetertool_plural'] = 'Mootimeterツール';
$string['title'] = 'ページタイトル';
$string['toolsettings'] = 'ツール設定';
$string['tooltip_content_menu_teacherpermission'] = '学生が結果を閲覧できるようにするにはクリックしてください。';
$string['tooltip_content_menu_teacherpermission_disabled'] = '学生から結果を秘匿するにはクリックしてください。';
$string['tooltip_delete_all_answers'] = 'すべての回答を削除します。';
$string['tooltip_disable_page'] = '参加者にこのページを表示させない場合はクリックしてください。';
$string['tooltip_enable_page'] = '参加者にこのページを表示する場合はクリックしてください。';
$string['tooltip_fullscreen_compress'] = 'フルスクリーンモードを解除します。';
$string['tooltip_fullscreen_expand'] = 'フルスクリーンに拡大します。';
$string['tooltip_show_question_page'] = '質問ページを表示します。';
$string['tooltip_show_results_page'] = '結果ページを表示します。';
