<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_securityaudit', language 'ja', version '4.4'.
 *
 * @package     report_securityaudit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessoutside'] = '外部からアクセス可能なデータ';
$string['action'] = '操作';
$string['backups'] = 'バックアップ';
$string['btnbackas'] = 'サイト管理に戻る';
$string['checkbackup_auto_active'] = 'コースバックアップ';
$string['checkbackup_auto_activedetails'] = '&nbsp;';
$string['checkbackup_auto_activeerror'] = 'コースの自動または手動バックアップは設定されていません。';
$string['checkbackup_auto_activehok'] = 'バックアップは有効にされています。正常に実行されているかどうか時々ご確認ください。';
$string['checkcookiesecure'] = 'セキュアクッキーのみ';
$string['checkcookiesecuredetails'] = '設定情報によります。';
$string['checkcookiesecureerror'] = 'サーバがhttps接続のみを受け入れる場合、セキュアクッキー送信の有効化を推奨します。';
$string['checkcookiesecurehok'] = 'セキュアクッキーのみ有効';
$string['checkcron'] = 'cron動作';
$string['checkcrondetails'] = '&nbsp;';
$string['checkcronerror'] = 'Cronは正常に動作していません。';
$string['checkcronhok'] = 'Cronは動作しています。';
$string['checkdebug'] = 'デバッグメッセージ';
$string['checkdebugdetails'] = '&nbsp;';
$string['checkdebugdisplay'] = 'エラーメッセージを表示する';
$string['checkdebugdisplaydetails'] = '&nbsp;';
$string['checkdebugdisplayerror'] = 'HTMLページに表示されるエラーメッセージの表示は有効にされています。';
$string['checkdebugdisplayhok'] = 'エラーメッセージの表示は無効にされています。';
$string['checkdebugerror'] = '「NONE: エラーまたはメッセージを表示しない」とは異なるオプションが設定されています。';
$string['checkdebughok'] = '「NONE: エラーまたはメッセージを表示しない」が設定されました。';
$string['checkenablewebservices'] = '有効なウェブサービスプロトコル';
$string['checkenablewebservicesdetails'] = 'あなたは<a href="{$a}">有効なウェブサービスプロトコル</a>を確認できます。';
$string['checkenablewebserviceserror'] = 'ウェブサービスが有効にされました。不要な場合、無効にしてください。';
$string['checkenablewebserviceshok'] = 'ウェブサービスが無効にされました。セキュリティが向上します。';
$string['checkguestloginbutton'] = 'ゲストログインボタン';
$string['checkguestloginbuttondetails'] = '&nbsp;';
$string['checkguestloginbuttonerror'] = 'ログインページのゲストログインボタンは利用可能です。';
$string['checkguestloginbuttonhok'] = 'ゲストログインボタンは秘匿されています。';
$string['checkminpasswordlength'] = 'パスワード長';
$string['checkminpasswordlengthdetails'] = '&nbsp;';
$string['checkminpasswordlengtherror'] = 'パスワード長は {$a} 半角文字です。標準的な最小文字数は半角8文字です。';
$string['checkminpasswordlengthhok'] = 'パスワード長は最低限を満たしています。';
$string['checkpasswordexpiration'] = 'auth_manual認証のパスワード有効期限を有効にします。';
$string['checkpasswordexpirationdetails'] = '&nbsp;';
$string['checkpasswordexpirationerror'] = 'auth_manual認証で最後にパスワードが更新されてから指定された日数経過後、強制的にパスワードを変更します。';
$string['checkpasswordexpirationhok'] = 'パスワード有効期限は有効にされています。';
$string['countfailed'] = '潜在的問題の報告数';
$string['countsuccess'] = '正常数';
$string['critical'] = '致命的';
$string['critical_desc'] = '早急に対処してください!';
$string['cve'] = 'CVE';
$string['description'] = '説明';
$string['envirolment'] = 'LMS実行環境';
$string['formlmswitaibtn'] = 'バグ報告 / ヘルプリクエスト / 新機能';
$string['gdpr'] = 'GDPR';
$string['info'] = '情報';
$string['info_desc'] = 'あなたに時間がある時にご確認ください ...';
$string['lastcheck'] = '最終チェック:';
$string['logfailmodule'] = '7日間のエラー数';
$string['moderate'] = '適切';
$string['moderate_desc'] = 'よく理解した上で判断してください。';
$string['nofail_desc'] = 'このエリアで問題は報告されていません。';
$string['nofail_title'] = '素晴らしい!';
$string['normal'] = 'ノーマル';
$string['normal_desc'] = '大変素晴らしい。';
$string['notassigned'] = '割り当てなし';
$string['other'] = 'その他';
$string['overallmodule'] = '総合評価';
$string['pluginname'] = 'セキュリティ監査レポート';
$string['quantity'] = '数量';
$string['security'] = 'セキュリティ';
$string['securityaudit'] = 'セキュリティ監査';
$string['securityaudit:view'] = 'セキュリティ監査レポートを表示する';
$string['status'] = 'ステータス';
$string['unknown'] = '不明';
$string['usersaccount'] = 'ユーザアカウント';
$string['vulnerabilitie'] = '脆弱性';
