<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'sortvoting', language 'ja', version '4.4'.
 *
 * @package     sortvoting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowstudentsseeresults'] = '学生の結果閲覧を許可する';
$string['allowstudentsseeresults_help'] = 'この設定を有効にした場合、ユーザは投票後に結果を閲覧できます。';
$string['allowupdate'] = 'オプションの更新を許可する';
$string['allowupdate_help'] = 'この設定を有効にした場合、ユーザは一度提出した投票を更新できるようになります。

新しいオプションが追加された場合、ユーザはすでに投票を提出した後でも投票を更新できるようになります (このオプションが無効の場合でも)。';
$string['atleasttwooptions'] = 'あなたは少なくとも2つのオプションを提供する必要があります。';
$string['calendarend'] = '{$a} 終了';
$string['calendarstart'] = '{$a} 開始';
$string['completiondetail:submit'] = '投票を提出する';
$string['completionsubmit'] = 'この活動を完了するためには学生は投票を提出する必要があります。';
$string['errorduplicatedposition'] = 'すべてのポジションはユニークである必要があります。';
$string['eventvoteupdated'] = '投票が保存/更新されました。';
$string['instructions'] = '以下のオプションを好きな順番に変更して、あなたが好きなオプションが一番上、好きではないオプションが一番下になるようにしてください。';
$string['modulename'] = 'プレファレンスソート投票';
$string['modulenameplural'] = 'プレファレンスソート投票';
$string['nopermissionstoseeresponses'] = 'あなたには結果を閲覧する権限がありません。';
$string['notenrolledsort'] = '申し訳ございません、投票できるのは登録ユーザのみです。';
$string['option'] = 'オプション';
$string['optionno'] = 'オプション {no}';
$string['options'] = 'オプション';
$string['pluginadministration'] = 'プレファレンスソート投票管理';
$string['pluginname'] = 'プレファレンスソート投票';
$string['position'] = 'ポジション';
$string['privacy'] = '結果のプライバシー';
$string['privacy:metadata:sortvoting_answers'] = '特定のプレファレンスソート投票活動に対するユーザ投票に関する情報です。';
$string['privacy:metadata:sortvoting_answers:optionid'] = 'ユーザが並べ替えたオプションのIDです。';
$string['privacy:metadata:sortvoting_answers:sortvotingid'] = 'プレファレンスソート投票活動のIDです。';
$string['privacy:metadata:sortvoting_answers:timemodified'] = '投票がユーザによって変更された日時を示すタイムスタンプです。';
$string['privacy:metadata:sortvoting_answers:userid'] = 'このプレファレンスソート投票活動に回答したユーザのIDです。';
$string['responses'] = '回答';
$string['sortoptions'] = '回答オプション';
$string['sortoptions_help'] = 'ここであなたは参加者の好みで並べ替える必要のあるオプションを指定します。

あなたはこれらをいくつでも記述できます。あなたがオプションのいくつかを空白のままにした場合、そのオプションは表示されません。あなたが8つ以上のオプションを必要とする場合、「フィールド 3 個をフォームに追加する」ボタンをクリックしてください。';
$string['sortvoting'] = 'プレファレンスソート投票';
$string['sortvoting:addinstance'] = '新しいプレファレンスソート投票を追加する';
$string['sortvoting:deleteresponses'] = '回答を修正する';
$string['sortvoting:downloadresponses'] = '回答をダウンロードする';
$string['sortvoting:readresponses'] = '回答を表示する';
$string['sortvoting:view'] = 'プレファレンスソート投票活動を表示する';
$string['sortvoting:vote'] = '投票を記録する';
$string['sortvotingname'] = '投票名';
$string['sortvotingname_help'] = 'これはコース表示でこの要素を識別するために使用される名称です。';
$string['sortvotingsettings'] = '投票名';
$string['voteerror'] = 'あなたの投票の保存時にエラーが発生しました。';
$string['votesuccess'] = 'あなたの投票が正常に保存されました。';
$string['xvotesreceived'] = '投票件数: {$a}';
