<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'ja', version '4.4'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'About';
$string['aboutus'] = 'About Us';
$string['address'] = '住所';
$string['autoslideshow'] = '自動再生';
$string['autoslideshowdesc'] = 'ページ読み込み後にスライドの自動スクロールを有効にする場合、このオプションを使用してください。この設定を有効にした場合、ホームページのスライダはユーザの入力または操作を必要とせずに自動的にスライド間を遷移します。';
$string['availablecoursetype'] = '利用可能なコースの表示スタイル';
$string['availablecoursetype_desc'] = '利用可能なコース一覧の表示スタイルを選択してください。';
$string['backToTop_status'] = '「トップに戻る」ボタンを追加する';
$string['backToTop_statusdesc'] = 'このオプションはあなたのページで「トップに戻る」ボタンを有効にするかどうかコントロールします。';
$string['backgroundimage_desc'] = 'サイトテーマの背景として表示するイメージです。<br><b>メモ: </b> 背景イメージは親テーマ「Boost」に基づいて動作します。「Boost」テーマで背景イメージを削除した場合、私たちの「Academi」テーマでも削除されます。';
$string['blockemptymessage'] = '<p><i class="fa fa-info-circle"></i> この機能設定は有効にされていますが、正しく設定されていません。早急に確認して設定してください。</p>';
$string['bottomCenter'] = '下部中央';
$string['bottomLeft'] = '下部左';
$string['bottomRight'] = '下部右';
$string['buttonlink'] = 'ボタンリンク';
$string['buttontarget'] = 'ボタンターゲット';
$string['buttontxt'] = 'ボタンテキスト';
$string['calendar'] = 'カレンダー';
$string['callus'] = '<span>お問い合わせ</span>';
$string['carousel'] = 'カルーセル';
$string['center'] = '中央';
$string['centerLeft'] = '中央左';
$string['centerRight'] = '中央右';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><img class=img-polaroid src="academi/pix/screenshot.jpg" /><br/><p></p><h3>Theme Credits</h3><p><h3>Moodle Academi theme</h3><p>This theme is based on the Boost Moodle theme.</p><p>Authors: LMSACE Dev Team<br>Contact: info@lmsace.com<br>Website: <a href="http://www.lmsace.com">www.lmsace.com</a><br></p>';
$string['collapse'] = '折りたたむ';
$string['comboListboxType'] = 'コンボリスト表示スタイル';
$string['comboListboxType_desc'] = 'コンボリストブロックの表示スタイルを選択してください。';
$string['configtitle'] = 'Academi';
$string['contact'] = '連絡先';
$string['contact_us'] = 'お問い合わせ';
$string['container'] = 'コンテナ';
$string['content'] = 'コンテンツ';
$string['content_desc'] = 'このブロックの内容を設定するにはブロックコンテンツをプレインテキストで入力するか、多言語サポートのために「lang」接頭辞の後に適切な「language_key」を使用してください。多言語サポート用のテーマ言語キーは「/theme/academi/lang/en/theme_academi.php」ファイルにあります。';
$string['copyright_default'] = 'Copyright &copy; 2017 - Developed by <a href="http://lmsace.com">LMSACE.com</a>. Powered by <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = '著作権';
$string['custom'] = 'カスタム';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'あなたがこのテキストエリアに追加したCSSルールはすべてのページに反映されるため、このテーマのカスタマイズを容易にします。';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['description'] = '説明';
$string['description_default'] = '「Lorem Ipsum 」は印刷組版業界のダミーテキストです。';
$string['description_desc'] = 'このブロックの説明を設定するにはブロック説明をプレインテキストで入力するか、多言語サポートのために「lang」接頭辞の後に適切な「language_key」を使用してください。多言語サポート用のテーマ言語キーは「/theme/academi/lang/en/theme_academi.php」ファイルにあります。';
$string['disable'] = '無効';
$string['email'] = '<span>メール</span>';
$string['emailid'] = 'メール';
$string['enable'] = '有効';
$string['expand'] = '展開する';
$string['favicon'] = 'ファビコン';
$string['favicon_desc'] = 'ここであなたのMoodleウェブサイトのファビコンとしてブラウザが表示するカスタムイメージ (.icoまたは.pngフォーマット) をアップロードできます。<br>カスタムファビコンがアップロードされていない場合、テーマファビコンが使用されます。';
$string['fblock_statusdesc'] = 'あなたがフッタセクションのこのブロックを無効にしたい場合、「ブロックを有効化する」チェックボックスのチェックを外してください。';
$string['fontsize'] = 'コンテンツフォントサイズ';
$string['fontsize_desc'] = 'あなたのサイトのコンテンツのフォントサイズを変更します。';
$string['footerbgOverlay'] = 'フッタオーバーレイ不透明度';
$string['footerbgOverlay_desc'] = 'フッタブロックのオーバーレイの不透明度をコントロールするにはこのオプションを使用してください。このオプションのデフォルト値は0.4です。これはオーバーレイの不透明度が40%で背後のコンテンツが部分的に見えるようになります。';
$string['footerbgimg'] = 'フッタ背景イメージ';
$string['footerbgimgdesc'] = 'フッタに背景イメージを追加したい場合、ここにあなたのカスタムフッタ背景イメージをアップロードしてください。背景イメージは次のサイズにしてください: 1345 X 517';
$string['footerblock'] = 'フッタブロック';
$string['footerblockgeneral'] = '一般フッタブロック';
$string['footerbtitle1default'] = 'About Us';
$string['footerbtitle2default'] = '情報';
$string['footerbtitle3default'] = 'お問い合わせ';
$string['footerbtitle4default'] = '私たちをフォローする';
$string['footerbtitledesc'] = 'このブロックのタイトルをプレインテキストで入力するか、多言語サポートのためにlang:language_keyを入力してください。多言語サポート用のテーマ言語キーは「/theme/academi/lang/en/theme_academi.php」ファイルにあります。';
$string['footerenable'] = 'フッタロゴを有効にする';
$string['footerheading'] = 'フッタ';
$string['footerlogo'] = 'フッタロゴ';
$string['footerlogodesc'] = 'あなたのカスタムフッタロゴをフッタに追加したい場合、ここにアップロードしてください。イメージは高さ80pxおよび適切な幅 (最小値: 205px) である必要があります。';
$string['footnote'] = 'フットノート';
$string['footnotedefault'] = '<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href="#">Read More &raquo;</a></p>';
$string['footnotedesc'] = 'このテキストエリアに入力した内容はあなたのMoodleサイトのフッタに表示されます。';
$string['headerheading'] = '一般';
$string['home'] = 'ホーム';
$string['icon'] = 'アイコン';
$string['iconcolor'] = 'アイコン色';
$string['icondesc'] = 'あなたが使用したいアイコンの名称を入力してください。<a href="https://fontawesome.com/v4/cheatsheet/" target="_new">ここ</a>でリストを確認できます。「fa-」の後のみを入力してください。';
$string['image'] = 'イメージ';
$string['imagedesc'] = '「特集要素」にカスタムイメージをアップロードしてください。私たちは75×75ピクセルのイメージの使用をお勧めします。';
$string['importsettings'] = '他のプリセット設定をインポートする';
$string['importthemesettings'] = '{$a} 設定をインポートする';
$string['info'] = '情報';
$string['infolink'] = '情報リンク';
$string['infolink_desc'] = 'ここであなたはテーマで表示されるカスタム情報リンクを設定できます。それぞれの行はパイプ文字で区切ったメニューテキスト、リンクURL (任意)、ツールチップタイトル (任意)、言語コードまたはカンマ区切りのコードリスト (任意、指定した言語のユーザにのみ表示する場合) で構成されます。例えば次のようになります:     <pre> Moodle community|https://moodle.org
    Moodle free support|https://moodle.org/support
    Moodle development|https://moodle.org/development
    Moodle Docs|http://docs.moodle.org|Moodle Docs
    German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
    Moodle.com|http://moodle.com/ </pre>';
$string['infolinkdefault'] = 'Moodle コミュニティ|https://moodle.org
Moodleフリーサポート|https://moodle.org/support
Moodle開発|https://moodle.org/development
Moodle Docs|https://docs.moodle.org|Moodle Docs
Moodle.com|https://moodle.com/';
$string['jumbotronbtnlink_desc'] = '「Jumbotron」ボタンに設定するリンクのURLを入力してください。';
$string['jumbotronbtntarget_desc'] = 'ボタンリンクを「Jumbotron」ブロックと「同じ」ウィンドウで開くか、「新しい」ウィンドウで開くかをこのオプションで選択してください。';
$string['jumbotronbtntext_desc'] = '「Jumbotron」ブロックの最初のボタンのテキストをプレインテキストまたは多言語サポートで入力してください。';
$string['jumbotronheading'] = 'Jumbotron';
$string['knowmore'] = 'さらに詳しく';
$string['large'] = '大';
$string['learnanytime'] = 'いつでもどこでも学ぶ';
$string['learnanytimedesc'] = '私たちの無料オンラインコースをいつでもどこでもお楽しみください。モバイル、タブレットまたはデスクトップでコースコンテンツにアクセスできます。';
$string['loginbg'] = 'ログイン背景イメージ';
$string['loginbg_desc'] = 'ログインページの背景として表示するイメージです。';
$string['logo'] = 'ロゴ';
$string['logoandsitename'] = 'ロゴ&サイト名';
$string['logodesc'] = 'あなたのカスタムロゴをヘッダに追加したい場合、ここにアップロードしてください。<br />イメージの高さは37px、幅は適切な大きさ (最小: 250px) にしてください。';
$string['media'] = 'メディア';
$string['medium'] = '中';
$string['moodlebased'] = 'Moodleベース';
$string['moodledefault'] = 'Moodleデフォルト';
$string['mspotdesc'] = '<p> Ipsum in aspernatur ut possimus sint. Quia omnis est occaecati possimus ea. Quas molestiae perspiciatis occaecati qui rerum. Deleniti quod porro sed quisquam saepe. Numquam mollitia recusandae non ad at et a. </p> <p> Ad vitae recusandae odit possimus. Quaerat cum ipsum corrupti. Odit qui asperiores ea corporis deserunt veritatis quidem expedita perferendis. Qui rerum eligendi ex doloribus quia sit. Porro rerum eum eum. </p> <p> Ad vitae recusandae odit possimus. Quaerat cum ipsum corrupti. Odit qui asperiores ea corporis deserunt veritatis quidem expedita perferendis.</p>';
$string['mspotdescription_desc'] = 'このブロックの内容を設定するにはブロックコンテンツをプレインテキストで入力するか、多言語サポートのために「lang」接頭辞の後に適切な「language_key」を使用してください。多言語サポート用のテーマ言語キーは「/theme/academi/lang/en/theme_academi.php」ファイルにあります。<br><br> あなたがこのテキストエリアに追加した内容はフロントページのマーケティングスポットブロックに表示されます。<b style="color: red;">重要: デフォルト値のようにiframeを追加する前に「style="display:none"」html divタグを使用してください。</b>';
$string['mspotheading'] = 'マーケティングスポット';
$string['mspotmedia_desc'] = '&nbsp;';
$string['navstyle'] = 'ナビゲーションバースタイル';
$string['navstyle_desc'] = '&nbsp;';
$string['newWindow'] = '新しウィンドウ';
$string['numberofsitef'] = 'サイト特集数';
$string['numberofsitef_desc'] = 'これによりあなたはフロントページブロックに表示されるサイト特集数をコントロールできます。';
$string['numberofslides'] = 'スライド数';
$string['numberofslides_desc'] = 'スライダのスライド数です。';
$string['numofsocialmedia'] = 'ソーシャルメディア数';
$string['numofsocialmediadesc'] = 'これによりあなたはフッタブロックに表示されるソーシャルメディアコンテンツ数を管理ができます。';
$string['pagesize'] = '内部ページコンテンツサイズ';
$string['pagesize_desc'] = 'あなたのサイトのすべてのMoodle内部ページでメインコンテンツサイズとして使用されるコンテンツサイズオプションを選択してください。この選択はあなたのホームページのコンテンツサイズには影響しません。';
$string['pagesizecustomval'] = 'ページコンテンツカスタム値';
$string['pagesizecustomval_desc'] = 'ページコンテンツのサイズにカスタム値を指定してください。';
$string['pcourses'] = '推奨コース';
$string['pcoursesdesc'] = 'カンマ区切りの推奨コースIDを入力してください。';
$string['phone'] = '電話';
$string['phoneno'] = '電話番号';
$string['pluginname'] = 'Academi';
$string['presetheading'] = 'テーマプリセット';
$string['primarycolor'] = 'プライマリカラー';
$string['primarycolor_desc'] = 'あなたのブランドのプライマリカラーを選択してください。';
$string['privacy:metadata'] = 'academiテーマはいかなる個人データも保存しません。';
$string['promotedcoursesheading'] = '推奨コース';
$string['promotedtitledefault'] = '推奨コース';
$string['promotedtitledesc'] = '推奨コースのブロックタイトルを言語キーまたはテキストで入力してください。
例) 「lang:表示」または「表示」';
$string['readmore'] = '詳細';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['sameWindow'] = '同一ウィンドウ';
$string['sb1_default_title'] = '多言語';
$string['sb2_default_title'] = 'オンライン学習';
$string['sb3_default_title'] = 'コミュニティサポート';
$string['sb4_default_title'] = 'レスポンシブデザイン';
$string['sb_default_content'] = 'This is Photoshop\'s version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat.';
$string['secondarycolor'] = 'セカンダリカラー';
$string['secondarycolor_desc'] = 'Moodleサイトを通してセカンダリカラーとして使用される色を選択してください。';
$string['sitefblock'] = 'サイト特集 {$a->block}';
$string['sitefblockicon1_default'] = 'globe';
$string['sitefblockicon2_default'] = 'graduation-cap';
$string['sitefblockicon3_default'] = 'bullhorn';
$string['sitefblockicon4_default'] = 'モバイル';
$string['sitefeatures'] = 'サイト特集';
$string['sitefeaturesdefault'] = '私たちのサイト特集';
$string['sitename'] = 'サイト名';
$string['slideCont_full'] = 'コンテンツ幅';
$string['slideCont_fulldesc'] = 'スライドのコンテンツ幅を調整するにはこのオプションを使用してください。コンテンツ幅はメイングリッド幅に対するパーセンテージとして計算されます。このオプションのデフォルト値は50%です。これはコンテンツがスライドの利用可能なスペースの半分を占めることを意味します。';
$string['slideOverlay'] = 'オーバーレイ不透明度';
$string['slideOverlay_desc'] = 'フッタブロックのオーバーレイの不透明度をコントロールするにはこのオプションを使用してください。このオプションのデフォルト値は0.4です。これはオーバーレイ不透明度が40%で後ろのコンテンツが部分的に見えるようになります。';
$string['slideStatus'] = 'ステータス (スライド #{$a->slide})';
$string['slideStatus_desc'] = 'ホームページスライダのスライドコンテンツの可視性をコントロールする場合、あなたが秘匿したい特定のスライドコンテンツの「無効」オプションを選択してください。「無効」を選択した場合、ホームページスライダにスライドが表示されなくなるため、効果的に秘匿できます。';
$string['slidebtnlink'] = 'ボタンURL';
$string['slidebtnlink_desc'] = 'スライド上のボタンのリンクを設定するにはこのオプションを使用してください。ボタンクリック時にあなたがユーザをリダイレクトさせたいURLまたはウェブアドレスを入力してください。';
$string['slidebtntarget'] = 'ボタンターゲット';
$string['slidebtntarget_desc'] = 'このオプションを選択した場合、ユーザがスライド上のボタンをクリックした時点でリンクされたコンテンツが別のブラウザタブまたはウィンドウで開かれます。元のページはそのまま表示されます。';
$string['slidebtntext'] = 'ボタンテキスト';
$string['slidebtntext_desc'] = 'スライド上のボタンのテキストを設定するにはこのオプションを使用してください。あなたがスライドにボタンを表示したくない場合、このオプションを空白のままにしてください。ボタンテキストをプレインテキストで入力するか、多言語サポートのために 「lang 」 接頭辞の後に適切な「language_key」を使用してください。多言語サポート用のテーマ言語キーは「/theme/academi/lang/en/theme_academi.php」ファイルにあります。';
$string['slidecaption'] = 'スライドキャプション';
$string['slidecaptiondefault'] = 'Bootstrapベーススライダ - {$a->slideno}';
$string['slidecaptiondesc'] = 'スライドに使用するキャプションテキストを入力してください。';
$string['slidecontent'] = 'コンテンツ位置';
$string['slidecontentdesc'] = 'スライド内のスライドタイトル、説明およびボタンの位置を決定する場合、このオプションを使用してください。';
$string['slidecontentstatus'] = 'スライドコンテンツ';
$string['slidecontentstatus_desc'] = 'ホームページスライダのスライドコンテンツの可視性をコントロールする場合、あなたが秘匿したい特定のスライドコンテンツの「無効」オプションを選択してください。';
$string['slidedesc'] = 'スライド説明';
$string['slidedescdefault'] = 'Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit.';
$string['slidedesctext'] = 'スライドの説明を入力してください。';
$string['slideimage'] = 'スライドイメージ';
$string['slideimagedesc'] = 'イメージは次のサイズにしてください: 1400px X 418px';
$string['slideinterval'] = '一時停止時間';
$string['slideintervaldesc'] = 'スライドショーの各スライド変更時の一時停止または待機時間を調整したい場合、このオプションを使用してください。値の単位はミリ秒です。1秒は1000ミリ秒に相当します。';
$string['slideno'] = 'スライド {$a->slide}';
$string['slidenodesc'] = 'スライド {$a->slide} の設定を入力してください。';
$string['slideshowdesc'] = 'ここではあなたのために最大12枚のスライドで構成されるスライドショーを作成してサイトの重要な要素を宣伝します。このスライドショーはスクリーンサイズに応じてイメージの高さが設定されるレスポンシブ方式です。推奨される高さは418pxです。幅は100％に設定されているため幅が画面サイズより大きい場合、実際の高さは小さくなります。画面サイズが小さくなった場合、高さも動的に小さくなるため別のイメージを用意する必要はありません。参考までに画面の幅 < 767px=高さ438px、768px ～ 979px = 高さ418px、幅 > 980px = 高さ418pxとなっています。スライドにイメージが選択されていない場合、pixフォルダ内のdefault_slideイメージが使用されます。';
$string['slideshowheading'] = 'ホームページスライダ';
$string['slideshowheadingsub'] = 'フロントページのスライドショーです。';
$string['small'] = '小';
$string['smediastatus'] = 'あなたのソーシャルメディアを有効化する';
$string['smediastatus_desc'] = 'あなたはこのオプションでブロックの可視性をコントロールできます。また、フッタブロックに表示されるソーシャルメディアを効果的に管理できます。';
$string['socialmediadesc'] = '<strong>このブロックにはソーシャルメディアが含まれます。</strong>';
$string['socialmediaicon1_default'] = 'x-twitter';
$string['socialmediaicon2_default'] = 'google-plus';
$string['socialmediaicon3_default'] = 'pinterest-p';
$string['socialmediaicon4_default'] = 'facebook-f';
$string['socialmediaicon5_default'] = 'Instagram';
$string['socialmediaicon6_default'] = 'Linkedin';
$string['socialmediaicon7_default'] = 'skype';
$string['socialmediaicon8_default'] = 'github';
$string['socialmediaicon_desc'] = 'あなたの組織のソーシャルメディアアイコンです。';
$string['socialmediaiconcolor1_default'] = '#47caf6';
$string['socialmediaiconcolor2_default'] = '#e84c3d';
$string['socialmediaiconcolor3_default'] = '#cd2129';
$string['socialmediaiconcolor4_default'] = '#3598dc';
$string['socialmediaiconcolor5_default'] = '#f131b8';
$string['socialmediaiconcolor6_default'] = '#0A66C2';
$string['socialmediaiconcolor7_default'] = '#00aff0';
$string['socialmediaiconcolor8_default'] = '#333';
$string['socialmediaiconcolor_desc'] = 'ソーシャルメディアアイコンの色を変更します。';
$string['socialmediaurl1_default'] = 'https://twitter.com/yourtwittername';
$string['socialmediaurl2_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['socialmediaurl3_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['socialmediaurl4_default'] = 'https://www.facebook.com/yourfacebookid';
$string['socialmediaurl5_default'] = 'ttps://www.instagram.com//yourinstagramusername';
$string['socialmediaurl6_default'] = 'https://in.linkedin.com//yourlinkedinid';
$string['socialmediaurl7_default'] = 'https://www.skype.com/en/';
$string['socialmediaurl8_default'] = 'https://github.com/';
$string['socialmediaurl_desc'] = 'あなたの組織のソーシャルメディアURLです。';
$string['socialmeida'] = 'ソーシャルメディア {$a->socialmedia}';
$string['status'] = 'ブロックを有効化する';
$string['statusdesc'] = 'あなたはこのオプションでブロックの可視性をコントロールできます。また、フロントページに表示されるコンテンツを効果的に管理できます。';
$string['themebased'] = 'テーマベース';
$string['themestyleheader'] = 'ヘッダスタイル';
$string['themestyleheader_desc'] = 'あなたのヘッダのスタイルを選択してください。Moodleベースのスタイルではメニューはトップヘッダに表示されます。
<br>そして、下部ヘッダは秘匿されます。テーマベースモーダルではメニューは下部ヘッダに表示されます。';
$string['title'] = 'タイトル';
$string['titledesc'] = 'このブロックのタイトルを設定するにはブロックタイトルをプレインテキストで入力するか、多言語サポートのために 「lang 」 接頭辞の後に適切な「language_key」を使用してください。多言語サポート用のテーマ言語キーは「/theme/academi/lang/en/theme_academi.php」ファイルにあります。';
$string['toggleslideshow'] = 'スライドショー表示';
$string['toggleslideshowdesc'] = 'あなたが希望するスライドショーの秘匿または表示を選択してください。';
$string['topCenter'] = 'トップ中央';
$string['topLeft'] = 'トップ左';
$string['topRight'] = 'トップ右';
$string['url'] = 'URL';
$string['urldesc'] = 'このサイト特集 {$a->block} のタイトルに設定するリンクのURLを入力してください。';
$string['viewallcourses'] = 'すべてのコースを表示する';
