<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplest', language 'ja', version '4.4'.
 *
 * @package     theme_simplest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundimage'] = '背景画像';
$string['backgroundimage_desc'] = 'サイトの背景として表示する画像。ここでアップロードした背景画像は、テーマのプリセット ファイルの背景画像をオーバーライドします。';
$string['brandcolor'] = 'ブランドカラー';
$string['brandcolor_desc'] = 'アクセントカラーです。';
$string['change_style'] = 'テーマのスタイルを変更する';
$string['choosereadme'] = 'テーマ Simplest は、Classic の子テーマです。';
$string['configtitle'] = '最も単純な';
$string['disableinspirationalquotes'] = '引用ブロックを無効にする';
$string['disableinspirationalquotesdesc'] = 'このボックスをチェックすると、引用符ブロックが無効になります';
$string['enddate'] = '終了日';
$string['enddate_desc'] = 'スタイルが無効になる日付。';
$string['errordate'] = '日付が間違っています。日付は YYYY-MM-DD の形式に従って入力する必要があります。 2022年3月17日。';
$string['errormonth'] = '日数が間違っています。年間 {$a->year} の今月には {$a->days} 日しかありません。';
$string['generalsettings'] = '一般設定';
$string['inspirationalquotes'] = '心に強く訴える引用';
$string['inspirationalquotesdef'] = '人間を騙して自分が人間であると信じ込ませることができれば、コンピュータは知的であると呼ばれるに値する|en|アラン・チューリング
人類にライバルが存在する可能性を認めたくない
知的な力。これは知識人の間でも同様に起こります。
他の人: 彼らには失うものがもっとある。|ja|アラン・チューリング」
数学的推論は、直感と創意工夫と呼ぶことができる 2 つの機能の組み合わせの実践としてかなり概略的に見なすことができます|en|Alan Turing
若者、数学では物事を理解できません。慣れるだけです|en|John von neumann
デジタル コンピューターの背後にある考え方は、これらの機械は人間のコンピューターによって実行できるあらゆる操作を実行することを目的としていると説明できます。|en|Alan Turing
私は人工知能よりも、自然の愚かさを恐れています。|en|joel de rosnay
コンピューターは 2029 年までに人間レベルで文字を読めるようになり、人間の異なる特性も持ち始めるでしょう。|en|Raymond Kurzweil
人工知能は核兵器よりもはるかに危険です。|ja|イーロン・マスク
今後 100 年以内のある時点で、コンピューターは AI で人間を追い越すでしょう|ja|スティーブン・ホーキング博士
AI の作成に成功すれば、人類史上最大の出来事となるでしょう。残念ながら、リスクを回避する方法を学ばない限り、それが最後になる可能性もあります。|ja|スティーブン ホーキング博士
私は、AI によって私たちがより生産的に働き、長生きし、よりクリーンなエネルギーを手に入れることができる世界を想像しています。|en|Fei - Fei Li';
$string['inspirationalquotesdesc'] = '各引用符は新しい行に入力する必要があります。<br>
長すぎない見積もりを取得してみてください!
<br>さらに、記号の後に「<strong>|</strong>」タグを追加して、特定の言語および引用著者で表示される引用を拡張することができます。
<br> 例:
<br><div style="border:solid 1px #DEDEDE;background:#f8f9fa;color:#222222;padding:4px;"><pre>
<br>最初の引用。<strong>|</strong>en<strong>|</strong>Joel de Rosnay
<br>ポーランド語での最初の引用。<strong>|</strong>pl<strong>|</strong>Joel de Rosnay
<br>2 番目の引用、著者なし。<strong>|</strong>ja
<br>すべての言語の引用。<strong>||</strong>ジョエル・デ・ロズネー</pre></div>
<br> プラットフォームは次の言語をサポートしています: <strong> {$a} </strong>';
$string['inspirationalquotesduration'] = '静止期間';
$string['inspirationalquotesdurationdesc'] = '表示される引用符の期間。';
$string['inspirationalquotessettings'] = '心に強く訴える引用の設定';
$string['limitedbydate'] = '日付によって制限されたスタイルを有効にする';
$string['limitedbydate_desc'] = '指定された日付に指定されたスタイルを有効にします。この時間が経過すると、デフォルトのスタイルに戻ります';
$string['madeby'] = '作られた';
$string['navbardark'] = 'ダークスタイルのナビゲーションバーを使用する';
$string['navbardark_desc'] = 'ページ上部のナビゲーションバーのテキストと背景の色を暗い色と明るい色の間で交換します。';
$string['othersettings'] = 'その他の設定';
$string['pluginname'] = '最も単純な';
$string['preset'] = 'テーマのプリセット';
$string['preset:christmas'] = 'クリスマス';
$string['preset:default'] = 'デフォルト';
$string['preset:easter'] = 'イースター';
$string['preset:mourning'] = '追悼';
$string['preset:spring'] = '春';
$string['preset:valentinesday'] = 'バレンタインデー';
$string['preset_desc'] = 'プリセットを選択して、テーマの外観を大幅に変更します。';
$string['presettemporary'] = '一時的なスタイル';
$string['presettemporary_desc'] = '指定した期間に設定するスタイルを選択します。';
$string['privacy:metadata'] = 'Simplest テーマでは個人データは保存されません。';
$string['rawscss'] = '生のSCSS';
$string['rawscss_desc'] = 'このフィールドを使用して、スタイル シートの最後に挿入される SCSS または CSS コードを指定します。';
$string['rawscsspre'] = '未加工の初期 SCSS';
$string['rawscsspre_desc'] = 'このフィールドでは、初期化 SCSS コードを指定できます。このコードは、他のすべての前に挿入されます。ほとんどの場合、この設定を使用して変数を定義します。';
$string['redir'] = 'コースにリダイレクト';
$string['redir_desc'] = 'ユーザーが 1 つだけ登録している場合は、すぐにコースにリダイレクトされます。';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['settingsother'] = 'その他の設定：';
$string['settingspresettemporary'] = 'プリセットの一時設定:';
$string['simpleusermenu'] = 'ユーザーメニューの簡素化';
$string['simpleusermenu_desc'] = 'ダッシュボードとプロフィールのリンクを非表示にします。パスワードを変更するためのリンクを追加します。';
$string['startdate'] = '開始日';
$string['startdate_desc'] = 'スタイルが有効になる日付。';
