<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'ja', version '4.4'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'キャプショントラックを追加する';
$string['addchapterstrack'] = '章トラックを追加する';
$string['adddescriptionstrack'] = '説明トラックを追加する';
$string['addfilesdrop'] = '画像をドラッグ&ドロップしてアップロードするか、クリックして選択してください。';
$string['addmetadatatrack'] = 'メタデータトラックを追加する';
$string['addsource'] = '代替ソースを追加する';
$string['addsource_help'] = 'デスクトップおよびモバイルブラウザではサポートするファイル形式が異なるため、代替メディアソースの提供をお勧めします。';
$string['addsubtitlestrack'] = '字幕トラックを追加する';
$string['addurl'] = '追加';
$string['advancedsettings'] = '高度な設定';
$string['alignment'] = 'アラインメント';
$string['alignment_bottom'] = '最下部';
$string['alignment_left'] = '左揃え';
$string['alignment_middle'] = '中央揃え';
$string['alignment_right'] = '右揃え';
$string['alignment_top'] = 'トップ';
$string['audio'] = 'オーディオ';
$string['audiosourcelabel'] = 'オーディオソースURL';
$string['autoplay'] = '自動的に再生する';
$string['browserepositories'] = 'リポジトリを閲覧する ...';
$string['browserepositoriesimage'] = 'リポジトリを閲覧する';
$string['captions'] = 'キャプション';
$string['captions_help'] = 'キャプションは電話の呼び出し音等の非言語的な音も含めてトラック内で発生しているすべてのことを説明するために使用される場合があります。';
$string['captionssourcelabel'] = 'キャプショントラックURL';
$string['chapters'] = '章';
$string['chapters_help'] = 'メディアリソースをナビゲートするために章題を提供できます。';
$string['chapterssourcelabel'] = '章トラックURL';
$string['constrain'] = '比率を維持する';
$string['controls'] = 'コントロールを表示する';
$string['createmedia'] = 'メディアを挿入する';
$string['default'] = 'デフォルト';
$string['deleteimage'] = '画像を削除する';
$string['deleteimagewarning'] = '本当にこの画像を削除してもよろしいですか?';
$string['deleteselected'] = '選択したファイルを削除する';
$string['descriptions'] = '説明';
$string['descriptions_help'] = 'オーディオ説明は音声だけでは分からない視覚的な詳細を説明するナレーションを提供するために使用できます。';
$string['descriptionssourcelabel'] = '説明トラックURL';
$string['displayoptions'] = '表示オプション';
$string['enteralt'] = 'この画像を閲覧できない人にどのように説明しますか?';
$string['entername'] = '名称';
$string['entersource'] = 'ソースURL';
$string['entertitle'] = 'タイトル';
$string['enterurl'] = 'URL経由で追加する';
$string['enterurlor'] = 'またはURL経由で追加する';
$string['filemanager'] = 'ファイルマネージャ';
$string['hasmissingfiles'] = '警告! テキストエリア内で参照されている次のファイルがないようです:';
$string['height'] = '高さ';
$string['helplinktext'] = 'メディアヘルパ';
$string['imagebuttontitle'] = '画像';
$string['imagedetails'] = '画像詳細';
$string['imageproperties'] = '画像属性';
$string['imageurlrequired'] = '画像には有効なURLが必要です。';
$string['insertimage'] = '画像を挿入する';
$string['label'] = 'ラベル';
$string['languagesavailable'] = '利用可能な言語';
$string['languagesinstalled'] = 'インストール済み言語';
$string['link'] = 'リンク';
$string['loading'] = '画像を準備する';
$string['loop'] = 'ループ';
$string['managefiles'] = 'ファイルを管理する';
$string['mediabuttontitle'] = 'マルチメディア';
$string['mediamanagerbuttontitle'] = 'メディアマネージャ';
$string['mediamanagerproperties'] = 'メディアマネージャ';
$string['metadata'] = 'メタデータ';
$string['metadata_help'] = 'スクリプトから使用するためのメタデータトラックはプレイヤがメタデータをサポートしている場合のみ使用できます。';
$string['metadatasourcelabel'] = 'メタデータトラックURL';
$string['missingfiles'] = 'ファイル欠落';
$string['mute'] = 'ミュート';
$string['pluginname'] = 'メディアインサート';
$string['presentation'] = 'この画像は装飾目的のみです。';
$string['presentationoraltrequired'] = '装飾のみとマークされない限り、画像には説明が必要です。';
$string['privacy:metadata'] = 'TinyMCE用メディアプラグインはいかなる個人データも保存しません。';
$string['remove'] = '削除';
$string['repositorynotpermitted'] = '下のフィールドに画像リンクを貼り付けてください。';
$string['repositoryuploadnotpermitted'] = '下のフィールドに画像リンクを貼り付けるか、<br />「リポジトリを閲覧する」ボタンをクリックしてください。';
$string['saveimage'] = '保存';
$string['size'] = '幅 × 高さ (ピクセル)';
$string['sizecustom'] = 'カスタムサイズ';
$string['sizecustom_help'] = 'この画像はプレビューです。サイズの変更は保存後に表示されます。';
$string['sizeoriginal'] = 'オリジナルサイズ';
$string['srclang'] = '言語';
$string['subtitles'] = 'サブタイトル';
$string['subtitles_help'] = 'サブタイトルは台詞の筆写または翻訳に使用できます。';
$string['subtitlessourcelabel'] = 'サブタイトルトラックURL';
$string['tracks'] = 'サブタイトルおよびキャプション';
$string['tracks_help'] = 'サブタイトル、キャプション、章、説明文はWebVTT（Web Video Text Tracks ウェブビデオテキストトラック）形式のファイルを介して追加できます。トラックラベルは選択ドロップダウンメニュに表示されます。それぞれのトラックタイプごとにデフォルトとして設定されているトラックがビデオ開始時にあらかじめ選択されます。';
$string['unusedfilesdesc'] = 'テキストエリアでは次の埋め込みファイルは使用されません:';
$string['unusedfilesheader'] = '未使用ファイル';
$string['unusedfilesremovalnotice'] = '未使用ファイルは変更保存時に自動的に削除されます。';
$string['updatemedia'] = 'メディアを更新する';
$string['uploading'] = 'アップロード中';
$string['video'] = 'ビデオ';
$string['videoheight'] = 'ビデオ高';
$string['videosourcelabel'] = 'ビデオソースURL';
$string['videowidth'] = 'ビデオ幅';
$string['width'] = '幅';
