<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'ja', version '4.4'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'レコーディングタイプ';
$string['allowedtypes_desc'] = 'TinyMCEエディタではどのような種類のレコーディングが可能ですか? この設定に加えてレコーディングオプションへのアクセスをコントロールする2つの機能があります。';
$string['attachrecording'] = 'レコーディングを添付する';
$string['audioandvideo'] = 'オーディオおよびビデオ';
$string['audiobitrate'] = 'オーディオビットレート';
$string['audiobitrate_desc'] = 'オーディオレコーディングの音質です (大きな数字ほど音質が高いことを意味します)';
$string['audiobuttontitle'] = 'オーディオを録音する';
$string['audiotimelimit'] = 'オーディオ時間制限';
$string['audiotimelimit_desc'] = 'オーディオクリップの最大録音時間です。';
$string['audiotitle'] = 'オーディオを録音する';
$string['confirm_yes'] = 'Yes';
$string['discard_desc'] = '処理中のレコーディングがあります。レコーディングを終了してもよろしいですか?';
$string['discard_title'] = '終了確認';
$string['gumabort'] = 'ウェブカメラ/マイクの使用を阻害する問題が発生しました。';
$string['gumabort_title'] = '問題発生';
$string['gumnotallowed'] = 'あなたはブラウザによるウェブカメラ/マイクへのアクセスを許可する必要があります。';
$string['gumnotallowed_title'] = 'パーミッションが正しくありません。';
$string['gumnotfound'] = '入力デバイスが検出されませんでした。';
$string['gumnotfound_title'] = 'デバイスがありません。';
$string['gumnotreadable'] = '何かがブラウザによるウェブカメラ/マイクへのアクセスを阻害しています。';
$string['gumnotreadable_title'] = 'ハードウェアエラー';
$string['gumnotsupported'] = 'あなたのブラウザは安全ではない接続によるレコーディングをサポートしていません。';
$string['gumnotsupported_title'] = '安全ではない接続はサポートされていません。';
$string['gumoverconstrained'] = '現在、ウェブカメラ/マイクは必須制約のもとでストリームを生成できません。';
$string['gumoverconstrained_title'] = '制約問題';
$string['gumsecurity'] = 'あなたのブラウザは安全ではない接続によるレコーディングをサポートしていません。';
$string['gumsecurity_title'] = '安全ではない接続はサポートされていません。';
$string['gumtype'] = 'ウェブカメラ/マイクからストリームを取得しようと試みましたが制約が指定されていませんでした。';
$string['gumtype_title'] = '制約が指定されていません。';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'あなたのブラウザはHTTPSまたはローカルホスト以外でのこのプラグインの動作を許可していないようです。';
$string['insecurealert_title'] = '安全ではない接続!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'あなたはファイルアップロードの最大サイズ制限に到達しました。';
$string['maxfilesizehit_title'] = 'レコーディングを停止しました。';
$string['norecordingfound'] = '何か問題が発生しました。何もレコーディングされていません。';
$string['norecordingfound_title'] = 'レコーディングが見つかりませんでした。';
$string['nowebrtc'] = 'あなたのブラウザはWebRTCテクノロジを制限しているかまだサポートしていないため、このプラグインを使用できません。あなたのブラウザを変えるかアップグレードしてください。';
$string['nowebrtc_title'] = 'WebRTCがサポートされていません。';
$string['onlyaudio'] = 'オーディオのみ';
$string['onlyvideo'] = 'ビデオのみ';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'RecordRTCプラグインはいかなる個人データも保存しません。';
$string['recordagain'] = '再度レコーディングする';
$string['recordagain_desc'] = 'あなたはすでにコンテンツをレコーディングしています。再度レコーディングした場合、このコンテンツは削除されます。本当にレコーディングをやりなおしてもよろしいですか?';
$string['recordagain_title'] = '再録音確認';
$string['recordingfailed'] = 'レコーディングに失敗しました。再度お試しください。';
$string['recordinguploaded'] = 'レコーディングアップロード完了';
$string['recordrtc:recordaudio'] = 'テキストエディタでオーディオを録音する';
$string['recordrtc:recordvideo'] = 'テキストエディタでビデオを録画する';
$string['startrecording'] = 'レコーディングを開始する';
$string['stoprecording'] = 'レコーディングを終了する';
$string['timelimitwarning'] = 'あなたはゼロより大きな数字を入力する必要があります。';
$string['uploadaborted'] = 'アップロード中止:';
$string['uploadfailed'] = 'エラーによるアップロード失敗: {$a->error}';
$string['uploadfailed404'] = 'アップロード失敗: ファイルが大きすぎます。';
$string['uploading'] = 'アップロード中 - {$a->progress}%';
$string['uploadprogress'] = '完了';
$string['videobitrate'] = 'ビデオビットレート';
$string['videobitrate_desc'] = 'ビデオレコーディングの画質です (大きな数字ほど画質が高いことを意味します)。';
$string['videobuttontitle'] = 'ビデオを録画する';
$string['videotimelimit'] = 'ビデオ時間制限';
$string['videotimelimit_desc'] = 'ビデオクリップの最大録画時間です。';
$string['videotitle'] = 'ビデオを録画する';
