<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'ja', version '4.4'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'プリセットを作成する';
$string['actionexportbutton'] = 'プリセットを作成する';
$string['actionimport'] = 'プリセットをインポートする';
$string['actualvalue'] = '実際の値';
$string['applyaction'] = '設定をレビューおよび適用する';
$string['applypresetdescription'] = 'このプリセットの適用後にあなたの気が変わった場合、プリセットアクションメニューの「バージョン履歴を表示する」で設定変更を元に戻せます。';
$string['author'] = '作成者';
$string['basedescription'] = 'あなたはプリセットにより異なるサイト管理設定を簡単に切り替えれます。プリセットを選択後、あなたは必要に応じていつでも機能を追加できます。';
$string['created'] = '作成';
$string['currentvalue'] = '現在の値';
$string['deletepreset'] = '本当に「 {$a} 」サイト管理プリセットを削除してもよろしいですか?';
$string['deletepresettitle'] = '{$a} プリセットを削除してもよろしいですか?';
$string['deletepreviouslyapplied'] = 'このプリセットは以前適用されたものです。プリセットを削除した場合、あなたのサイトから完全に削除されます。あなたはこのプリセットを適用する前の状態に戻せません。';
$string['deleteshow'] = 'サイト管理プリセットを削除する';
$string['eventpresetdeleted'] = 'プリセットが削除されました。';
$string['eventpresetdownloaded'] = 'プリセットがダウンロードされました。';
$string['eventpresetexported'] = 'プリセットが作成されました。';
$string['eventpresetimported'] = 'プリセットがインポートされました。';
$string['eventpresetloaded'] = 'プリセットが適用されました。';
$string['eventpresetpreviewed'] = 'プリセットがプレビューされました。';
$string['eventpresetreverted'] = 'プリセットがリストアされました。';
$string['eventpresetslisted'] = 'プリセットが一覧表示されました。';
$string['exportdescription'] = 'あなたの現在のサイト管理設定をプリセットとして保存して共有および再利用できます。';
$string['exportshow'] = 'サイト管理プリセットを作成する';
$string['falseaction'] = 'このバージョンではアクションがサポートされていません。';
$string['falsemode'] = 'このバージョンではモードがサポートされていません。';
$string['import'] = 'インポート';
$string['importdescription'] = 'サイト管理設定をプリセットとしてインポートしてあなたのサイトに適用します。';
$string['imported'] = 'インポート';
$string['importexecute'] = 'サイト管理プリセットをインポートする';
$string['importshow'] = 'サイト管理プリセットをインポートする';
$string['includesensiblesettings'] = 'パスワード付きの設定を含む';
$string['includesensiblesettings_help'] = 'パスワード付きの設定はあなたのサイトに特有の機密情報を含みます。これらの設定はあなたのサイトで再利用するプリセットを作成する場合にのみ含んでください。';
$string['loaddescription'] = 'このプリセットを適用する前に設定変更を確認します。';
$string['loadexecute'] = 'サイト管理プリセットが適用されました。';
$string['loadpreview'] = 'サイト管理プリセットをプレビューする';
$string['loadselected'] = '適用';
$string['loadshow'] = 'サイト管理プリセットを適用する';
$string['newvalue'] = '新しい値';
$string['nopresets'] = 'あなたにはサイト管理プリセットはありません。';
$string['nosettingswillbeapplied'] = 'これらの設定は現在の設定と同じです。適用する変更はありません。';
$string['nothingloaded'] = 'あなたのサイトのプリセット設定と同じであるため、設定は変更されませんでした。';
$string['novalidsettings'] = '有効な設定はありません。';
$string['novalidsettingsselected'] = '有効な設定は選択されていません。';
$string['oldvalue'] = '古い値';
$string['pluginname'] = 'サイト管理プリセット';
$string['presetapplicationslisttable'] = 'サイト管理プリセットアプリケーションテーブル';
$string['presetmoodlerelease'] = 'Moodleリリース';
$string['presetname'] = 'プリセット名';
$string['presetslisttable'] = 'サイト管理プリセットテーブル';
$string['privacy:metadata'] = 'サイト管理プリセットツールはいかなる個人データも保存しません。';
$string['renamepreset'] = '名称 (任意)';
$string['rollback'] = 'このバージョンをリストアする';
$string['rollbackdescription'] = 'プリセットを適用直前の設定に戻すには「このバージョンをリストアする」リンクを使用してください。';
$string['rollbackexecute'] = 'サイト管理プリセット {$a} からリストアされたバージョン';
$string['rollbackfailures'] = 'プリセット適用後に値が変更されたため、以下の設定は元に戻せません。';
$string['rollbackresults'] = '設定が正常にリストアされました。';
$string['rollbackshow'] = '{a} プリセットバージョン履歴';
$string['selectfile'] = 'ファイルを選択する';
$string['settingname'] = '設定名';
$string['settingsapplied'] = '設定変更';
$string['settingsappliednotification'] = '以下の設定変更が適用されていることを確認してください。
<br/>あなたの気が変わった場合、プリセットアクションメニューの「バージョン履歴を表示する」で設定変更を元に戻せます。';
$string['settingsnotapplicable'] = 'このMoodleバージョンには適用できない設定';
$string['settingsnotapplied'] = '未変更設定';
$string['settingstobeapplied'] = '設定変更';
$string['showhistory'] = 'バージョン履歴を表示する';
$string['site'] = 'サイト';
$string['timeapplied'] = '日付';
$string['wrongfile'] = 'ファイルが正しくありません。';
