<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'ja', version '4.4'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'アクセス';
$string['allauthenticatedusers'] = '認証済みユーザ全員';
$string['allauthenticatedusersdesc'] = '認証済みサイトユーザ全員';
$string['allsiteadmin'] = 'サイトまたはテナント管理者';
$string['audience'] = 'オーディエンス';
$string['audiencecreated'] = 'カスタムページのオーディエンスが作成されました';
$string['audiencedeleted'] = 'カスタムページのオーディエンスが削除されました';
$string['audienceupdated'] = 'カスタムページのオーディエンスが更新されました';
$string['audiencewarning'] = 'オーディエンスの閲覧や編集には権限が必要です';
$string['cachedef_user_allowed_pages'] = 'オーディエンスに基づいて許可されたユーザページ';
$string['categoryrole'] = '割り当てられたカテゴリロール';
$string['copyurl'] = 'URLをコピー';
$string['custompage:edit'] = 'カスタムページを編集';
$string['custompage:editall'] = 'すべてのカスタムページを編集する';
$string['custompage:skipblockvalidation'] = '検証なしでカスタムページのブロックを複製する';
$string['deletepage'] = 'ページの削除';
$string['deletepageconfirm'] = '本当にページ \'{$a}\'を削除してよろしいですか?';
$string['deletepagesuccess'] = 'ページの削除';
$string['duplicatepage'] = 'ページの複製';
$string['duplicatepageconfirm'] = '本当にページ \'{$a}\'を複製してよろしいですか?';
$string['duplicatepageglobal'] = 'グローバルページへ複製する';
$string['duplicatepagepostfix'] = '{$a} (コピー)';
$string['duplicatepagetenant'] = 'テナントページに複製する';
$string['editingpage'] = '\'{$a}\' を編集中';
$string['editname'] = '名前の編集';
$string['editpage'] = 'ページの編集';
$string['editpagealert'] = 'このページにブロックを追加するには編集モードをONにしてください。';
$string['editweight'] = 'ウェイトを編集する';
$string['errorpagecreate'] = 'あなたは新規ページの作成ができません';
$string['errorpageedit'] = 'あなたはこのページの編集ができません';
$string['errorpagelist'] = 'あなたはこのページリストを見られません';
$string['errorpagepreview'] = 'あなたはこのページを見られません';
$string['errorpageview'] = 'あなたはこのページを見られません';
$string['globalpage'] = 'グローバルページ';
$string['hidefromnavigation'] = 'ナビゲーションから非表示';
$string['myteamspagename'] = 'マイチーム';
$string['name'] = '名前';
$string['name_help'] = 'この名前は、ページの見出しおよびプライマリーナビゲーションのテキストとして使用されます。';
$string['newpage'] = '新規ページ';
$string['newpageglobal'] = '新規グローバルページ';
$string['newpagetenant'] = '新規テナントページ';
$string['noaudiences'] = 'このページのオーディエンスはいません';
$string['nonauthenticatedusers'] = '未認証ユーザ';
$string['nonauthenticatedusersdesc'] = 'ゲストユーザおよび未認証ユーザ';
$string['page'] = 'ページ';
$string['pagecreated'] = 'カスタムページが作成されました';
$string['pagedeleted'] = 'カスタムページが削除されました';
$string['pagetype'] = 'ページタイプ';
$string['pageupdated'] = 'カスタムページが更新されました。';
$string['pageviewed'] = 'カスタムページが表示されました。';
$string['pluginname'] = 'カスタムページ';
$string['previewingpage'] = '\'{$a}\' をプレビュー中';
$string['previewpage'] = 'プレビュー';
$string['privacy:metadata:audience'] = 'ページのオーディエンス定義';
$string['privacy:metadata:audience:classname'] = 'オーディエンスに使用されるクラス';
$string['privacy:metadata:audience:configdata'] = 'オーディエンスで使用される設定データ';
$string['privacy:metadata:audience:pageid'] = 'オーディエンスが属するページの ID';
$string['privacy:metadata:audience:timecreated'] = 'オーディエンスが作成された時間';
$string['privacy:metadata:audience:timemodified'] = 'オーディエンスが最後に変更された時間';
$string['privacy:metadata:audience:usercreated'] = 'オーディエンスを作成したユーザの ID';
$string['privacy:metadata:audience:usermodified'] = 'オーディエンスを最後に変更したユーザの ID';
$string['privacy:metadata:page'] = 'ページの定義';
$string['privacy:metadata:page:global'] = 'そのページがグローバルページかどうか';
$string['privacy:metadata:page:name'] = 'ページの名前';
$string['privacy:metadata:page:tenantid'] = 'ページが属するテナントの ID';
$string['privacy:metadata:page:timecreated'] = 'ページが作成された時間';
$string['privacy:metadata:page:timemodified'] = 'ページが最後に変更された時間';
$string['privacy:metadata:page:title'] = 'ページのタイトル';
$string['privacy:metadata:page:usercreated'] = 'ページを作成したユーザの ID';
$string['privacy:metadata:page:usermodified'] = 'ページを最後に変更したユーザの ID';
$string['privacy:metadata:page:weight'] = 'ページの重み';
$string['reg_wpcustompages'] = 'カスタムページの数 ({$a})';
$string['reg_wpcustompagesglobal'] = 'グローバルカスタムページの数 ({$a})';
$string['reg_wpcustompagestenant'] = 'テナントカスタムページの数 ({$a})';
$string['showinnavigation'] = 'ナビゲーションに表示する';
$string['singletenant'] = 'このページはグローバルページとして定義されています。将来的にこのサイトがマルチテナントになると、このページはすべてのテナントに表示されます。

「組織構造」などの一部のオーディエンスタイプはここでは利用できません。これらを使用したい場合は、このページを複製してください。';
$string['tenantpage'] = 'テナントページ';
$string['title'] = 'ナビゲーション内のタイトル';
$string['title_help'] = '指定すると、プライマリナビゲーションのテキストをここで変更できます。';
$string['unlisted'] = '非掲載';
$string['viewpagealert'] = 'カスタムページを編集しています。すべての変更は、このページにアクセスする権限を持つユーザに表示されます。';
$string['visible'] = 'プライマリナビゲーションに表示する';
$string['visible_help'] = 'このページをプライマリナビゲーションに表示します。無効にすると、ページへのアクセス権を持つユーザは URL からのみアクセスできます。';
$string['weight'] = '重み';
$string['weight_help'] = 'このページのプライマリナビゲーション内の表示順を定義します。数値が小さいほど先に表示されます。';
$string['weightfirst'] = '{$a} (最初)';
$string['weightlast'] = '{$a} (最後)';
